CREATE TABLE equipment (
  id INTEGER,
  [name] VARCHAR(100),
  family VARCHAR(255),
  category VARCHAR(255),
  subcategory VARCHAR(255),
  cost VARCHAR(255),
  dmg_s VARCHAR(255),
  armor_shield_bonus VARCHAR(255),
  maximum_dex_bonus VARCHAR(255),
  dmg_m VARCHAR(255),
  weight VARCHAR(255),
  critical VARCHAR(255),
  armor_check_penalty VARCHAR(255),
  arcane_spell_failure_chance VARCHAR(255),
  range_increment VARCHAR(255),
  speed_30 VARCHAR(255),
  type VARCHAR(255),
  speed_20 VARCHAR(255),
  full_text TEXT,
  reference VARCHAR(255)
)
GO

COMMIT
GO

SET IDENTITY_INSERT [equipment] ON
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (1, 'One pound of wheat', 'Trade Goods', 'Item', 'Null', '1 cp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (2, 'One pound of flour, or one chicken', 'Trade Goods', 'Item', 'Null', '2 cp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (3, 'One pound of iron', 'Trade Goods', 'Item', 'Null', '1 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (4, 'One pound of tobacco or copper', 'Trade Goods', 'Item', 'Null', '5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (5, 'One pound of cinnamon, or one goat', 'Trade Goods', 'Item', 'Null', '1 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (6, 'One pound of ginger or pepper, or one sheep', 'Trade Goods', 'Item', 'Null', '2 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (7, 'One pig', 'Trade Goods', 'Item', 'Null', '3 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (8, 'One square yard of linen', 'Trade Goods', 'Item', 'Null', '4 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (9, 'One pound of salt or silver', 'Trade Goods', 'Item', 'Null', '5 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (10, 'One square yard of silk, or one cow', 'Trade Goods', 'Item', 'Null', '10 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (11, 'One pound of saffron or cloves, or one ox', 'Trade Goods', 'Item', 'Null', '15 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (12, 'One pound of gold', 'Trade Goods', 'Item', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (13, 'One pound of platinum', 'Trade Goods', 'Item', 'Null', '500 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (14, 'Gauntlet', 'Weapons', 'Simple Weapons', 'Unarmed Attacks', '2 gp', '1d2', 'Null', 'Null', '1d3', '1 lb.', 'x2', 'Null', 'Null', '-', 'Null', 'Bludgeoning', 'Null', 'This metal glove lets you deal lethal damage rather than nonlethal damage with unarmed strikes. A strike with a gauntlet is otherwise considered an unarmed attack. The cost and weight given are for a single gauntlet. Medium and heavy armors (except breastplate) come with gauntlets.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (15, 'Unarmed strike', 'Weapons', 'Simple Weapons', 'Unarmed Attacks', '-', '1d2', 'Null', 'Null', '1d3', '-', 'x2', 'Null', 'Null', '-', 'Null', 'Bludgeoning', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (16, 'Dagger', 'Weapons', 'Simple Weapons', 'Light Melee Weapons', '2 gp', '1d3', 'Null', 'Null', '1d4', '1 lb.', '19-20/x2', 'Null', 'Null', '10 ft.', 'Null', 'Piercing or slashing', 'Null', 'You get a +2 bonus on Sleight of Hand checks made to conceal a dagger on your body (see the Sleight of Hand skill).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (17, 'Dagger, punching', 'Weapons', 'Simple Weapons', 'Light Melee Weapons', '2 gp', '1d3', 'Null', 'Null', '1d4', '1 lb.', 'x3', 'Null', 'Null', '-', 'Null', 'Piercing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (18, 'Gauntlet, spiked', 'Weapons', 'Simple Weapons', 'Light Melee Weapons', '5 gp', '1d3', 'Null', 'Null', '1d4', '1 lb.', 'x2', 'Null', 'Null', '-', 'Null', 'Piercing', 'Null', 'Your opponent cannot use a disarm action to disarm you of spiked gauntlets. The cost and weight given are for a single gauntlet. An attack with a spiked gauntlet is considered an armed attack.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (19, 'Mace, light', 'Weapons', 'Simple Weapons', 'Light Melee Weapons', '5 gp', '1d4', 'Null', 'Null', '1d6', '4 lb.', 'x2', 'Null', 'Null', '-', 'Null', 'Bludgeoning', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (20, 'Sickle', 'Weapons', 'Simple Weapons', 'Light Melee Weapons', '6 gp', '1d4', 'Null', 'Null', '1d6', '2 lb.', 'x2', 'Null', 'Null', '-', 'Null', 'Slashing', 'Null', 'A sickle can be used to make trip attacks. If you are tripped during your own trip attempt, you can drop the sickle to avoid being tripped.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (21, 'Club', 'Weapons', 'Simple Weapons', 'One-Handed Melee Weapons', '-', '1d4', 'Null', 'Null', '1d6', '3 lb.', 'x2', 'Null', 'Null', '10 ft.', 'Null', 'Bludgeoning', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (22, 'Mace, heavy', 'Weapons', 'Simple Weapons', 'One-Handed Melee Weapons', '12 gp', '1d6', 'Null', 'Null', '1d8', '8 lb.', 'x2', 'Null', 'Null', '-', 'Null', 'Bludgeoning', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (23, 'Morningstar', 'Weapons', 'Simple Weapons', 'One-Handed Melee Weapons', '8 gp', '1d6', 'Null', 'Null', '1d8', '6 lb.', 'x2', 'Null', 'Null', '-', 'Null', 'Bludgeoning and piercing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (24, 'Shortspear', 'Weapons', 'Simple Weapons', 'One-Handed Melee Weapons', '1 gp', '1d4', 'Null', 'Null', '1d6', '3 lb.', 'x2', 'Null', 'Null', '20 ft.', 'Null', 'Piercing', 'Null', 'A shortspear is small enough to wield one-handed. It may also be thrown.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (25, 'Longspear', 'Weapons', 'Simple Weapons', 'Two-Handed Melee Weapons', '5 gp', '1d6', 'Null', 'Null', '1d8', '9 lb.', 'x3', 'Null', 'Null', '-', 'Null', 'Piercing', 'Null', 'A longspear has reach. You can strike opponents 10 feet away with it, but you can''t use it against an adjacent foe. If you use a ready action to set a longspear against a charge, you deal double damage on a successful hit against a charging character.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (26, 'Quarterstaff', 'Weapons', 'Simple Weapons', 'Two-Handed Melee Weapons', '-', '1d4/1d4', 'Null', 'Null', '1d6/1d6', '4 lb.', 'x2', 'Null', 'Null', '-', 'Null', 'Bludgeoning', 'Null', 'A quarterstaff is a double weapon. You can fight with it as if fighting with two weapons, but if you do, you incur all the normal attack penalties associated with fighting with two weapons, just as if you were using a one-handed weapon and a light weapon. A creature wielding a quarterstaff in one hand can''t use it as a double weapon-only one end of the weapon can be used in any given round. The quarterstaff is a special monk weapon. This designation gives a monk wielding a quarterstaff special options.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (27, 'Spear', 'Weapons', 'Simple Weapons', 'Two-Handed Melee Weapons', '2 gp', '1d6', 'Null', 'Null', '1d8', '6 lb.', 'x3', 'Null', 'Null', '20 ft.', 'Null', 'Piercing', 'Null', 'A spear can be thrown. If you use a ready action to set a spear against a charge, you deal double damage on a successful hit against a charging character.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (28, 'Crossbow, heavy', 'Weapons', 'Simple Weapons', 'Ranged Weapons', '50 gp', '1d8', 'Null', 'Null', '1d10', '8 lb.', '19-20/x2', 'Null', 'Null', '120 ft.', 'Null', 'Piercing', 'Null', 'You draw a heavy crossbow back by turning a small winch. Loading a heavy crossbow is a full-round action that provokes attacks of opportunity. Normally, operating a heavy crossbow requires two hands. However, you can shoot, but not load, a heavy crossbow with one hand at a -4 penalty on attack rolls. You can shoot a heavy crossbow with each hand, but you take a penalty on attack rolls as if attacking with two one-handed weapons. This penalty is cumulative with the penalty for one-handed firing.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (29, 'Bolts, crossbow (10)', 'Weapons', 'Simple Weapons', 'Ammunition', '1 gp', '-', 'Null', 'Null', '-', '1 lb.', '-', 'Null', 'Null', '-', 'Null', '-', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (30, 'Crossbow, light', 'Weapons', 'Simple Weapons', 'Ranged Weapons', '35 gp', '1d6', 'Null', 'Null', '1d8', '4 lb.', '19-20/x2', 'Null', 'Null', '80 ft.', 'Null', 'Piercing', 'Null', 'You draw a light crossbow back by pulling a lever. Loading a light crossbow is a move action that provokes attacks of opportunity. Normally, operating a light crossbow requires two hands. However, you can shoot, but not load, a light crossbow with one hand at a -2 penalty on attack rolls. You can shoot a light crossbow with each hand, but you take a penalty on attack rolls as if attacking with two light weapons. This penalty is cumulative with the penalty for one-handed firing.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (31, 'Dart', 'Weapons', 'Simple Weapons', 'Ranged Weapons', '5 sp', '1d3', 'Null', 'Null', '1d4', '1/2 lb.', 'x2', 'Null', 'Null', '20 ft.', 'Null', 'Piercing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (32, 'Javelin', 'Weapons', 'Simple Weapons', 'Ranged Weapons', '1 gp', '1d4', 'Null', 'Null', '1d6', '2 lb.', 'x2', 'Null', 'Null', '30 ft.', 'Null', 'Piercing', 'Null', 'Since it is not designed for melee, you are treated as nonproficient with it and take a -4 penalty on attack rolls if you use a javelin as a melee weapon.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (33, 'Sling', 'Weapons', 'Simple Weapons', 'Ranged Weapons', '-', '1d3', 'Null', 'Null', '1d4', '0 lb.', 'x2', 'Null', 'Null', '50 ft.', 'Null', 'Bludgeoning', 'Null', 'Your Strength modifier applies to damage rolls when you use a sling, just as it does for thrown weapons. You can fire, but not load, a sling with one hand. Loading a sling is a move action that requires two hands and provokes attacks of opportunity. You can hurl ordinary stones with a sling, but stones are not as dense or as round as bullets. Thus, such an attack deals damage as if the weapon were designed for a creature one size category smaller than you and you take a -1 penalty on attack rolls.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (34, 'Bullets, sling (10)', 'Weapons', 'Simple Weapons', 'Ammunition', '1 sp', '-', 'Null', 'Null', '-', '5 lb.', '-', 'Null', 'Null', '-', 'Null', '-', 'Null', 'Bullets come in a leather pouch that holds 10 bullets. A bullet that hits its target is destroyed; one that misses has a 50% chance of being destroyed or lost.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (35, 'Axe, throwing', 'Weapons', 'Martial Weapons', 'Light Melee Weapons', '8 gp', '1d4', 'Null', 'Null', '1d6', '2 lb.', 'x2', 'Null', 'Null', '10 ft.', 'Null', 'Slashing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (36, 'Hammer, light', 'Weapons', 'Martial Weapons', 'Light Melee Weapons', '1 gp', '1d3', 'Null', 'Null', '1d4', '2 lb.', 'x2', 'Null', 'Null', '20 ft.', 'Null', 'Bludgeoning', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (37, 'Handaxe', 'Weapons', 'Martial Weapons', 'Light Melee Weapons', '6 gp', '1d4', 'Null', 'Null', '1d6', '3 lb.', 'x3', 'Null', 'Null', '-', 'Null', 'Slashing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (38, 'Kukri', 'Weapons', 'Martial Weapons', 'Light Melee Weapons', '8 gp', '1d3', 'Null', 'Null', '1d4', '2 lb.', '18-20/x2', 'Null', 'Null', '-', 'Null', 'Slashing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (39, 'Pick, light', 'Weapons', 'Martial Weapons', 'Light Melee Weapons', '4 gp', '1d3', 'Null', 'Null', '1d4', '3 lb.', 'x4', 'Null', 'Null', '-', 'Null', 'Piercing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (40, 'Sap', 'Weapons', 'Martial Weapons', 'Light Melee Weapons', '1 gp', '1d4', 'Null', 'Null', '1d6', '2 lb.', 'x2', 'Null', 'Null', '-', 'Null', 'Bludgeoning', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (41, 'Shield, light', 'Weapons', 'Martial Weapons', 'Light Melee Weapons', 'special', '1d2', 'Null', 'Null', '1d3', 'special', 'x2', 'Null', 'Null', '-', 'Null', 'Bludgeoning', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (42, 'Spiked armor', 'Weapons', 'Martial Weapons', 'Light Melee Weapons', 'special', '1d4', 'Null', 'Null', '1d6', 'special', 'x2', 'Null', 'Null', '-', 'Null', 'Piercing', 'Null', 'You can outfit your armor with spikes, which can deal damage in a grapple or as a separate attack. See Armor for details.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (43, 'Spiked shield, light', 'Weapons', 'Martial Weapons', 'Light Melee Weapons', 'special', '1d3', 'Null', 'Null', '1d4', 'special', 'x2', 'Null', 'Null', '-', 'Null', 'Piercing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (44, 'Sword, short', 'Weapons', 'Martial Weapons', 'Light Melee Weapons', '10 gp', '1d4', 'Null', 'Null', '1d6', '2 lb.', '19-20/x2', 'Null', 'Null', '-', 'Null', 'Piercing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (45, 'Battleaxe', 'Weapons', 'Martial Weapons', 'One-Handed Melee Weapons', '10 gp', '1d6', 'Null', 'Null', '1d8', '6 lb.', 'x3', 'Null', 'Null', '-', 'Null', 'Slashing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (46, 'Flail', 'Weapons', 'Martial Weapons', 'One-Handed Melee Weapons', '8 gp', '1d6', 'Null', 'Null', '1d8', '5 lb.', 'x2', 'Null', 'Null', '-', 'Null', 'Bludgeoning', 'Null', 'With a flail, you get a +2 bonus on opposed attack rolls made to disarm an enemy (including the roll to avoid being disarmed if such an attempt fails). You can also use this weapon to make trip attacks. If you are tripped during your own trip attempt, you can drop the flail to avoid being tripped.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (47, 'Longsword', 'Weapons', 'Martial Weapons', 'One-Handed Melee Weapons', '15 gp', '1d6', 'Null', 'Null', '1d8', '4 lb.', '19-20/x2', 'Null', 'Null', '-', 'Null', 'Slashing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (48, 'Pick, heavy', 'Weapons', 'Martial Weapons', 'One-Handed Melee Weapons', '8 gp', '1d4', 'Null', 'Null', '1d6', '6 lb.', 'x4', 'Null', 'Null', '-', 'Null', 'Piercing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (49, 'Rapier', 'Weapons', 'Martial Weapons', 'One-Handed Melee Weapons', '20 gp', '1d4', 'Null', 'Null', '1d6', '2 lb.', '18-20/x2', 'Null', 'Null', '-', 'Null', 'Piercing', 'Null', 'You can use the Weapon Finesse feat to apply your Dexterity modifier instead of your Strength modifier to attack rolls with a rapier sized for you, even though it isn''t a light weapon for you. You can''t wield a rapier in two hands in order to apply 1-1/2 times your Strength bonus to damage.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (50, 'Scimitar', 'Weapons', 'Martial Weapons', 'One-Handed Melee Weapons', '15 gp', '1d4', 'Null', 'Null', '1d6', '4 lb.', '18-20/x2', 'Null', 'Null', '-', 'Null', 'Slashing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (51, 'Shield, heavy', 'Weapons', 'Martial Weapons', 'One-Handed Melee Weapons', 'special', '1d3', 'Null', 'Null', '1d4', 'special', 'x2', 'Null', 'Null', '-', 'Null', 'Bludgeoning', 'Null', 'You can bash with a shield instead of using it for defense. See Armor for details.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (52, 'Spiked shield, heavy', 'Weapons', 'Martial Weapons', 'One-Handed Melee Weapons', 'special', '1d4', 'Null', 'Null', '1d6', 'special', 'x2', 'Null', 'Null', '-', 'Null', 'Piercing', 'Null', 'You can bash with a spiked shield instead of using it for defense. See Armor for details.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (53, 'Trident', 'Weapons', 'Martial Weapons', 'One-Handed Melee Weapons', '15 gp', '1d6', 'Null', 'Null', '1d8', '4 lb.', 'x2', 'Null', 'Null', '10 ft.', 'Null', 'Piercing', 'Null', 'This weapon can be thrown. If you use a ready action to set a trident against a charge, you deal double damage on a successful hit against a charging character.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (54, 'Warhammer', 'Weapons', 'Martial Weapons', 'One-Handed Melee Weapons', '12 gp', '1d6', 'Null', 'Null', '1d8', '5 lb.', 'x3', 'Null', 'Null', '-', 'Null', 'Bludgeoning', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (55, 'Falchion', 'Weapons', 'Martial Weapons', 'Two-Handed Melee Weapons', '75 gp', '1d6', 'Null', 'Null', '2d4', '8 lb.', '18-20/x2', 'Null', 'Null', '-', 'Null', 'Slashing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (56, 'Glaive', 'Weapons', 'Martial Weapons', 'Two-Handed Melee Weapons', '8 gp', '1d8', 'Null', 'Null', '1d10', '10 lb.', 'x3', 'Null', 'Null', '-', 'Null', 'Slashing', 'Null', 'A glaive has reach. You can strike opponents 10 feet away with it, but you can''t use it against an adjacent foe.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (57, 'Greataxe', 'Weapons', 'Martial Weapons', 'Two-Handed Melee Weapons', '20 gp', '1d10', 'Null', 'Null', '1d12', '12 lb.', 'x3', 'Null', 'Null', '-', 'Null', 'Slashing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (58, 'Greatclub', 'Weapons', 'Martial Weapons', 'Two-Handed Melee Weapons', '5 gp', '1d8', 'Null', 'Null', '1d10', '8 lb.', 'x2', 'Null', 'Null', '-', 'Null', 'Bludgeoning', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (59, 'Flail, heavy', 'Weapons', 'Martial Weapons', 'Two-Handed Melee Weapons', '15 gp', '1d8', 'Null', 'Null', '1d10', '10 lb.', '19-20/x2', 'Null', 'Null', '-', 'Null', 'Bludgeoning', 'Null', 'With a flail, you get a +2 bonus on opposed attack rolls made to disarm an enemy (including the roll to avoid being disarmed if such an attempt fails). You can also use this weapon to make trip attacks. If you are tripped during your own trip attempt, you can drop the flail to avoid being tripped.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (60, 'Greatsword', 'Weapons', 'Martial Weapons', 'Two-Handed Melee Weapons', '50 gp', '1d10', 'Null', 'Null', '2d6', '8 lb.', '19-20/x2', 'Null', 'Null', '-', 'Null', 'Slashing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (61, 'Guisarme', 'Weapons', 'Martial Weapons', 'Two-Handed Melee Weapons', '9 gp', '1d6', 'Null', 'Null', '2d4', '12 lb.', 'x3', 'Null', 'Null', '-', 'Null', 'Slashing', 'Null', 'A guisarme has reach. You can strike opponents 10 feet away with it, but you can''t use it against an adjacent foe. You can also use it to make trip attacks. If you are tripped during your own trip attempt, you can drop the guisarme to avoid being tripped.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (62, 'Halberd', 'Weapons', 'Martial Weapons', 'Two-Handed Melee Weapons', '10 gp', '1d8', 'Null', 'Null', '1d10', '12 lb.', 'x3', 'Null', 'Null', '-', 'Null', 'Piercing or slashing', 'Null', 'If you use a ready action to set a halberd against a charge, you deal double damage on a successful hit against a charging character. You can use a halberd to make trip attacks. If you are tripped during your own trip attempt, you can drop the halberd to avoid being tripped.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (63, 'Lance', 'Weapons', 'Martial Weapons', 'Two-Handed Melee Weapons', '10 gp', '1d6', 'Null', 'Null', '1d8', '10 lb.', 'x3', 'Null', 'Null', '-', 'Null', 'Piercing', 'Null', 'A lance deals double damage when used from the back of a charging mount. It has reach, so you can strike opponents 10 feet away with it, but you can''t use it against an adjacent foe. While mounted, you can wield a lance with one hand.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (64, 'Ranseur', 'Weapons', 'Martial Weapons', 'Two-Handed Melee Weapons', '10 gp', '1d6', 'Null', 'Null', '2d4', '12 lb.', 'x3', 'Null', 'Null', '-', 'Null', 'Piercing', 'Null', 'A ranseur has reach. You can strike opponents 10 feet away with it, but you can''t use it against an adjacent foe. With a ranseur, you get a +2 bonus on opposed attack rolls made to disarm an opponent (including the roll to avoid being disarmed if such an attempt fails).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (65, 'Scythe', 'Weapons', 'Martial Weapons', 'Two-Handed Melee Weapons', '18 gp', '1d6', 'Null', 'Null', '2d4', '10 lb.', 'x4', 'Null', 'Null', '-', 'Null', 'Piercing or slashing', 'Null', 'A scythe can be used to make trip attacks. If you are tripped during your own trip attempt, you can drop the scythe to avoid being tripped.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (66, 'Longbow', 'Weapons', 'Martial Weapons', 'Ranged Weapons', '75 gp', '1d6', 'Null', 'Null', '1d8', '3 lb.', 'x3', 'Null', 'Null', '100 ft.', 'Null', 'Piercing', 'Null', 'You need at least two hands to use a bow, regardless of its size. A longbow is too unwieldy to use while you are mounted. If you have a penalty for low Strength, apply it to damage rolls when you use a longbow. If you have a bonus for high Strength, you can apply it to damage rolls when you use a composite longbow (see below) but not a regular longbow.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (67, 'Arrows (20)', 'Weapons', 'Martial Weapons', 'Ammunition', '1 gp', '-', 'Null', 'Null', '-', '3 lb.', '-', 'Null', 'Null', '-', 'Null', '-', 'Null', 'An arrow used as a melee weapon is treated as a light improvised weapon (-4 penalty on attack rolls) and deals damage as a dagger of its size (critical multiplier x2). Arrows come in a leather quiver that holds 20 arrows. An arrow that hits its target is destroyed; one that misses has a 50% chance of being destroyed or lost.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (68, 'Longbow, composite', 'Weapons', 'Martial Weapons', 'Ranged Weapons', '100 gp', '1d6', 'Null', 'Null', '1d8', '3 lb.', 'x3', 'Null', 'Null', '110 ft.', 'Null', 'Piercing', 'Null', 'You need at least two hands to use a bow, regardless of its size. You can use a composite longbow while mounted. All composite bows are made with a particular strength rating (that is, each requires a minimum Strength modifier to use with proficiency). If your Strength bonus is less than the strength rating of the composite bow, you can''t effectively use it, so you take a -2 penalty on attacks with it. The default composite longbow requires a Strength modifier of +0 or higher to use with proficiency. A composite longbow can be made with a high strength rating to take advantage of an above-average Strength score; this feature allows you to add your Strength bonus to damage, up to the maximum bonus indicated for the bow. Each point of Strength bonus granted by the bow adds 100 gp to its cost. For purposes of weapon proficiency and similar feats, a composite longbow is treated as if it were a longbow.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (69, 'Shortbow', 'Weapons', 'Martial Weapons', 'Ranged Weapons', '30 gp', '1d4', 'Null', 'Null', '1d6', '2 lb.', 'x3', 'Null', 'Null', '60 ft.', 'Null', 'Piercing', 'Null', 'You need at least two hands to use a bow, regardless of its size. You can use a shortbow while mounted. If you have a penalty for low Strength, apply it to damage rolls when you use a shortbow. If you have a bonus for high Strength, you can apply it to damage rolls when you use a composite shortbow (see below) but not a regular shortbow.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (70, 'Shortbow, composite', 'Weapons', 'Martial Weapons', 'Ranged Weapons', '75 gp', '1d4', 'Null', 'Null', '1d6', '2 lb.', 'x3', 'Null', 'Null', '70 ft.', 'Null', 'Piercing', 'Null', 'You need at least two hands to use a bow, regardless of its size. You can use a composite shortbow while mounted. All composite bows are made with a particular strength rating (that is, each requires a minimum Strength modifier to use with proficiency). If your Strength bonus is lower than the strength rating of the composite bow, you can''t effectively use it, so you take a -2 penalty on attacks with it. The default composite shortbow requires a Strength modifier of +0 or higher to use with proficiency. A composite shortbow can be made with a high strength rating to take advantage of an above-average Strength score; this feature allows you to add your Strength bonus to damage, up to the maximum bonus indicated for the bow. Each point of Strength bonus granted by the bow adds 75 gp to its cost. For purposes of weapon proficiency and similar feats, a composite shortbow is treated as if it were a shortbow.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (71, 'Kama', 'Weapons', 'Exotic Weapons', 'Light Melee Weapons', '2 gp', '1d4', 'Null', 'Null', '1d6', '2 lb.', 'x2', 'Null', 'Null', '-', 'Null', 'Slashing', 'Null', 'The kama is a special monk weapon. This designation gives a monk wielding a kama special options. You can use a kama to make trip attacks. If you are tripped during your own trip attempt, you can drop the kama to avoid being tripped.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (72, 'Nunchaku', 'Weapons', 'Exotic Weapons', 'Light Melee Weapons', '2 gp', '1d4', 'Null', 'Null', '1d6', '2 lb.', 'x2', 'Null', 'Null', '-', 'Null', 'Bludgeoning', 'Null', 'The nunchaku is a special monk weapon. This designation gives a monk wielding a nunchaku special options. With a nunchaku, you get a +2 bonus on opposed attack rolls made to disarm an enemy (including the roll to avoid being disarmed if such an attempt fails).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (73, 'Sai', 'Weapons', 'Exotic Weapons', 'Light Melee Weapons', '1 gp', '1d3', 'Null', 'Null', '1d4', '1 lb.', 'x2', 'Null', 'Null', '10 ft.', 'Null', 'Bludgeoning', 'Null', 'With a sai, you get a +4 bonus on opposed attack rolls made to disarm an enemy (including the roll to avoid being disarmed if such an attempt fails). The sai is a special monk weapon. This designation gives a monk wielding a sai special options.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (74, 'Siangham', 'Weapons', 'Exotic Weapons', 'Light Melee Weapons', '3 gp', '1d4', 'Null', 'Null', '1d6', '1 lb.', 'x2', 'Null', 'Null', '-', 'Null', 'Piercing', 'Null', 'The siangham is a special monk weapon. This designation gives a monk wielding a siangham special options.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (75, 'Sword, bastard', 'Weapons', 'Exotic Weapons', 'One-Handed Melee Weapons', '35 gp', '1d8', 'Null', 'Null', '1d10', '6 lb.', '19-20/x2', 'Null', 'Null', '-', 'Null', 'Slashing', 'Null', 'A bastard sword is too large to use in one hand without special training; thus, it is an exotic weapon. A character can use a bastard sword two-handed as a martial weapon.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (76, 'Waraxe, dwarven', 'Weapons', 'Exotic Weapons', 'One-Handed Melee Weapons', '30 gp', '1d8', 'Null', 'Null', '1d10', '8 lb.', 'x3', 'Null', 'Null', '-', 'Null', 'Slashing', 'Null', 'A dwarven waraxe is too large to use in one hand without special training; thus, it is an exotic weapon. A Medium character can use a dwarven waraxe two-handed as a martial weapon, or a Large creature can use it one-handed in the same way. A dwarf treats a dwarven waraxe as a martial weapon even when using it in one hand.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (77, 'Whip', 'Weapons', 'Exotic Weapons', 'One-Handed Melee Weapons', '1 gp', '1d2', 'Null', 'Null', '1d3', 'Slashing', 'x2', 'Null', 'Null', '2 lb.', 'Null', 'Null', 'Null', 'A whip deals nonlethal damage. It deals no damage to any creature with an armor bonus of +1 or higher or a natural armor bonus of +3 or higher. The whip is treated as a melee weapon with 15-foot reach, though you don''t threaten the area into which you can make an attack. In addition, unlike most other weapons with reach, you can use it against foes anywhere within your reach (including adjacent foes). Using a whip provokes an attack of opportunity, just as if you had used a ranged weapon. You can make trip attacks with a whip. If you are tripped during your own trip attempt, you can drop the whip to avoid being tripped. When using a whip, you get a +2 bonus on opposed attack rolls made to disarm an opponent (including the roll to keep from being disarmed if the attack fails). You can use the Weapon Finesse feat to apply your Dexterity modifier instead of your Strength modifier to attack rolls with a whip sized for you, even though it isn''t a light weapon for you.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (78, 'Axe, orc double', 'Weapons', 'Exotic Weapons', 'Two-Handed Melee Weapons', '60 gp', '1d6/1d6', 'Null', 'Null', '1d8/1d8', '15 lb.', 'x3', 'Null', 'Null', '-', 'Null', 'Slashing', 'Null', 'An orc double axe is a double weapon. You can fight with it as if fighting with two weapons, but if you do, you incur all the normal attack penalties associated with fighting with two weapons, just as if you were using a one-handed weapon and a light weapon. A creature wielding an orc double axe in one hand can''t use it as a double weapon-only one end of the weapon can be used in any given round.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (79, 'Chain, spiked', 'Weapons', 'Exotic Weapons', 'Two-Handed Melee Weapons', '25 gp', '1d6', 'Null', 'Null', '2d4', '10 lb.', 'x2', 'Null', 'Null', '-', 'Null', 'Piercing', 'Null', 'A spiked chain has reach, so you can strike opponents 10 feet away with it. In addition, unlike most other weapons with reach, it can be used against an adjacent foe. You can make trip attacks with the chain. If you are tripped during your own trip attempt, you can drop the chain to avoid being tripped. When using a spiked chain, you get a +2 bonus on opposed attack rolls made to disarm an opponent (including the roll to avoid being disarmed if such an attempt fails). You can use the Weapon Finesse feat to apply your Dexterity modifier instead of your Strength modifier to attack rolls with a spiked chain sized for you, even though it isn''t a light weapon for you.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (80, 'Flail, dire', 'Weapons', 'Exotic Weapons', 'Two-Handed Melee Weapons', '90 gp', '1d6/1d6', 'Null', 'Null', '1d8/1d8', '10 lb.', 'x2', 'Null', 'Null', '-', 'Null', 'Bludgeoning', 'Null', 'A dire flail is a double weapon. You can fight with it as if fighting with two weapons, but if you do, you incur all the normal attack penalties associated with fighting with two weapons, just as if you were using a one-handed weapon and a light weapon. A creature wielding a dire flail in one hand can''t use it as a double weapon- only one end of the weapon can be used in any given round. When using a dire flail, you get a +2 bonus on opposed attack rolls made to disarm an enemy (including the opposed attack roll to avoid being disarmed if such an attempt fails). You can also use this weapon to make trip attacks. If you are tripped during your own trip attempt, you can drop the dire flail to avoid being tripped.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (81, 'Hammer, gnome hooked', 'Weapons', 'Exotic Weapons', 'Two-Handed Melee Weapons', '20 gp', '1d6/1d4', 'Null', 'Null', '1d8/1d6', '6 lb.', 'x3/x4', 'Null', 'Null', '-', 'Null', 'Bludgeoning and piercing', 'Null', 'A gnome hooked hammer is a double weapon. You can fight with it as if fighting with two weapons, but if you do, you incur all the normal attack penalties associated with fighting with two weapons, just as if you were using a one-handed weapon and a light weapon. The hammer''s blunt head is a bludgeoning weapon that deals 1d6 points of damage (crit x3). Its hook is a piercing weapon that deals 1d4 points of damage (crit x4). You can use either head as the primary weapon. The other head is the offhand weapon. A creature wielding a gnome hooked hammer in one hand can''t use it as a double weapon-only one end of the weapon can be used in any given round. You can use a gnome hooked hammer to make trip attacks. If you are tripped during your own trip attempt, you can drop the gnome hooked hammer to avoid being tripped. Gnomes treat gnome hooked hammers as martial weapons.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (82, 'Sword, two-bladed', 'Weapons', 'Exotic Weapons', 'Two-Handed Melee Weapons', '100 gp', '1d6/1d6', 'Null', 'Null', '1d8/1d8', '10 lb.', '19-20/x2', 'Null', 'Null', '-', 'Null', 'Slashing', 'Null', 'A two-bladed sword is a double weapon. You can fight with it as if fighting with two weapons, but if you do, you incur all the normal attack penalties associated with fighting with two weapons, just as if you were using a one-handed weapon and a light weapon. A creature wielding a two-bladed sword in one hand can''t use it as a double weapon-only one end of the weapon can be used in any given round.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (83, 'Urgrosh, dwarven', 'Weapons', 'Exotic Weapons', 'Two-Handed Melee Weapons', '50 gp', '1d6/1d4', 'Null', 'Null', '1d8/1d6', '12 lb.', 'x3', 'Null', 'Null', '-', 'Null', 'Slashing or piercing', 'Null', 'A dwarven urgrosh is a double weapon. You can fight with it as if fighting with two weapons, but if you do, you incur all the normal attack penalties associated with fighting with two weapons, just as if you were using a one-handed weapon and a light weapon. The urgrosh''s axe head is a slashing weapon that deals 1d8 points of damage. Its spear head is a piercing weapon that deals 1d6 points of damage. You can use either head as the primary weapon. The other is the off-hand weapon. A creature wielding a dwarven urgrosh in one hand can''t use it as a double weapon-only one end of the weapon can be used in any given round. If you use a ready action to set an urgrosh against a charge, you deal double damage if you score a hit against a charging character. If you use an urgrosh against a charging character, the spear head is the part of the weapon that deals damage. Dwarves treat dwarven urgroshes as martial weapons.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (84, 'Bolas', 'Weapons', 'Exotic Weapons', 'Ranged Weapons', '5 gp', '1d3', 'Null', 'Null', '1d4', '2 lb.', 'x2', 'Null', 'Null', '10 ft.', 'Null', 'Bludgeoning', 'Null', 'You can use this weapon to make a ranged trip attack against an opponent. You can''t be tripped during your own trip attempt when using a set of bolas.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (85, 'Crossbow, hand', 'Weapons', 'Exotic Weapons', 'Ranged Weapons', '100 gp', '1d3', 'Null', 'Null', '1d4', '2 lb.', '19-20/x2', 'Null', 'Null', '30 ft.', 'Null', 'Piercing', 'Null', 'You can draw a hand crossbow back by hand. Loading a hand crossbow is a move action that provokes attacks of opportunity. You can shoot, but not load, a hand crossbow with one hand at no penalty. You can shoot a hand crossbow with each hand, but you take a penalty on attack rolls as if attacking with two light weapons.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (86, 'Bolts (10)', 'Weapons', 'Exotic Weapons', 'Ammunition', '1 gp', '-', 'Null', 'Null', '-', '1 lb.', '-', 'Null', 'Null', '-', 'Null', '-', 'Null', 'A crossbow bolt used as a melee weapon is treated as a light improvised weapon (-4 penalty on attack rolls) and deals damage as a dagger of its size (crit x2). Bolts come in a wooden case that holds 10 bolts (or 5, for a repeating crossbow). A bolt that hits its target is destroyed; one that misses has a 50% chance of being destroyed or lost.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (87, 'Crossbow, repeating heavy', 'Weapons', 'Exotic Weapons', 'Ranged Weapons', '400 gp', '1d8', 'Null', 'Null', '1d10', '12 lb.', '19-20/x2', 'Null', 'Null', '120 ft.', 'Null', 'Piercing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (88, 'Bolts (5)', 'Weapons', 'Exotic Weapons', 'Ammunition', '1 gp', '-', 'Null', 'Null', '-', '-', '-', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'A crossbow bolt used as a melee weapon is treated as a light improvised weapon (-4 penalty on attack rolls) and deals damage as a dagger of its size (crit x2). Bolts come in a wooden case that holds 10 bolts (or 5, for a repeating crossbow). A bolt that hits its target is destroyed; one that misses has a 50% chance of being destroyed or lost.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (89, 'Crossbow, repeating light', 'Weapons', 'Exotic Weapons', 'Ranged Weapons', '250 gp', '1d6', 'Null', 'Null', '1d8', '6 lb.', '19-20/x2', 'Null', 'Null', '80 ft.', 'Null', 'Piercing', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (90, 'Net', 'Weapons', 'Exotic Weapons', 'Ranged Weapons', '20 gp', '-', 'Null', 'Null', '-', '-', '10 ft.', 'Null', 'Null', '6 lb.', 'Null', 'Null', 'Null', 'A net is used to entangle enemies. When you throw a net, you make a ranged touch attack against your target. A net''s maximum range is 10 feet. If you hit, the target is entangled. An entangled creature takes a -2 penalty on attack rolls and a -4 penalty on Dexterity, can move at only half speed, and cannot charge or run. If you control the trailing rope by succeeding on an opposed Strength check while holding it, the entangled creature can move only within the limits that the rope allows. If the entangled creature attempts to cast a spell, it must make a DC 15 Concentration check or be unable to cast the spell. An entangled creature can escape with a DC 20 Escape Artist check (a full-round action). The net has 5 hit points and can be burst with a DC 25 Strength check (also a full-round action). A net is useful only against creatures within one size category of you. A net must be folded to be thrown effectively. The first time you throw your net in a fight, you make a normal ranged touch attack roll. After the net is unfolded, you take a -4 penalty on attack rolls with it. It takes 2 rounds for a proficient user to fold a net and twice that long for a nonproficient one to do so.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (91, 'Shuriken (5)', 'Weapons', 'Exotic Weapons', 'Ammunition', '1 gp', '1', 'Null', 'Null', '1d2', '1/2 lb.', 'x2', 'Null', 'Null', '10 ft.', 'Null', 'Piercing', 'Null', 'A shuriken is a special monk weapon. This designation gives a monk wielding shuriken special options. A shuriken can''t be used as a melee weapon. Although they are thrown weapons, shuriken are treated as ammunition for the purposes of drawing them, crafting masterwork or otherwise special versions of them and what happens to them after they are thrown.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (92, 'Padded', 'Armor and Shields', 'Armor', 'Light armor', '5 gp', 'Null', '+1', '+8', 'Null', '10 lb.', 'Null', '0', '5%', 'Null', '30 ft.', 'Null', '20 ft.', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (93, 'Leather', 'Armor and Shields', 'Armor', 'Light armor', '10 gp', 'Null', '+2', '+6', 'Null', '15 lb.', 'Null', '0', '10%', 'Null', '30 ft.', 'Null', '20 ft.', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (94, 'Studded leather', 'Armor and Shields', 'Armor', 'Light armor', '25 gp', 'Null', '+3', '+5', 'Null', '20 lb.', 'Null', '-1', '15%', 'Null', '30 ft.', 'Null', '20 ft.', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (95, 'Chain shirt', 'Armor and Shields', 'Armor', 'Light armor', '100 gp', 'Null', '+4', '+4', 'Null', '25 lb.', 'Null', '-2', '20%', 'Null', '30 ft.', 'Null', '20 ft.', 'A chain shirt comes with a steel cap.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (96, 'Hide', 'Armor and Shields', 'Armor', 'Medium armor', '15 gp', 'Null', '+3', '+4', 'Null', '25 lb.', 'Null', '-3', '20%', 'Null', '20 ft.', 'Null', '15 ft.', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (97, 'Scale mail', 'Armor and Shields', 'Armor', 'Medium armor', '50 gp', 'Null', '+4', '+3', 'Null', '30 lb.', 'Null', '-4', '25%', 'Null', '20 ft.', 'Null', '15 ft.', 'The suit includes gauntlets.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (98, 'Chainmail', 'Armor and Shields', 'Armor', 'Medium armor', '150 gp', 'Null', '+5', '+2', 'Null', '40 lb.', 'Null', '-5', '30%', 'Null', '20 ft.', 'Null', '15 ft.', 'The suit includes gauntlets.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (99, 'Breastplate', 'Armor and Shields', 'Armor', 'Medium armor', '200 gp', 'Null', '+5', '+3', 'Null', '30 lb.', 'Null', '-4', '25%', 'Null', '20 ft.', 'Null', '15 ft.', 'It comes with a helmet and greaves.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (100, 'Splint mail', 'Armor and Shields', 'Armor', 'Heavy armor', '200 gp', 'Null', '+6', '+0', 'Null', '45 lb.', 'Null', '-7', '40%', 'Null', '20 ft.', 'Null', '15 ft.', 'The suit includes gauntlets.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (101, 'Banded mail', 'Armor and Shields', 'Armor', 'Heavy armor', '250 gp', 'Null', '+6', '+1', 'Null', '35 lb.', 'Null', '-6', '35%', 'Null', '20 ft.', 'Null', '15 ft.', 'The suit includes gauntlets.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (102, 'Half-plate', 'Armor and Shields', 'Armor', 'Heavy armor', '600 gp', 'Null', '+7', '+0', 'Null', '50 lb.', 'Null', '-7', '40%', 'Null', '20 ft.', 'Null', '15 ft.', 'The suit includes gauntlets.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (103, 'Full plate', 'Armor and Shields', 'Armor', 'Heavy armor', '1,500 gp', 'Null', '+8', '+1', 'Null', '50 lb.', 'Null', '-6', '35%', 'Null', '20 ft.', 'Null', '15 ft.', 'The suit includes gauntlets, heavy leather boots, a visored helmet, and a thick layer of padding that is worn underneath the armor. Each suit of full plate must be individually fitted to its owner by a master armorsmith, although a captured suit can be resized to fit a new owner at a cost of 200 to 800 (2d4x100) gold pieces.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (104, 'Buckler', 'Armor and Shields', 'Armor', 'Shields', '15 gp', 'Null', '+1', '-', 'Null', '5 lb.', 'Null', '-1', '5%', 'Null', '-', 'Null', '-', 'This small metal shield is worn strapped to your forearm. You can use a bow or crossbow without penalty while carrying it. You can also use your shield arm to wield a weapon (whether you are using an off-hand weapon or using your off hand to help wield a two-handed weapon), but you take a -1 penalty on attack rolls while doing so. This penalty stacks with those that may apply for fighting with your off hand and for fighting with two weapons. In any case, if you use a weapon in your off hand, you don''t get the buckler''s AC bonus for the rest of the round. You can''t bash someone with a buckler.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (105, 'Shield, light wooden', 'Armor and Shields', 'Armor', 'Shields', '3 gp', 'Null', '+1', '-', 'Null', '5 lb.', 'Null', '-1', '5%', 'Null', '-', 'Null', '-', 'You strap a shield to your forearm and grip it with your hand. A light shield''s weight lets you carry other items in that hand, although you cannot use weapons with it. Wooden or Steel: Wooden and steel shields offer the same basic protection, though they respond differently to special attacks. Shield Bash Attacks: You can bash an opponent with a light shield, using it as an off-hand weapon. See Table: Weapons for the damage dealt by a shield bash. Used this way, a light shield is a martial bludgeoning weapon. For the purpose of penalties on attack rolls, treat a light shield as a light weapon. If you use your shield as a weapon, you lose its AC bonus until your next action (usually until the next round). An enhancement bonus on a shield does not improve the effectiveness of a shield bash made with it, but the shield can be made into a magic weapon in its own right.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (106, 'Shield, light steel', 'Armor and Shields', 'Armor', 'Shields', '9 gp', 'Null', '+1', '-', 'Null', '6 lb.', 'Null', '-1', '5%', 'Null', '-', 'Null', '-', 'You strap a shield to your forearm and grip it with your hand. A light shield''s weight lets you carry other items in that hand, although you cannot use weapons with it. Wooden or Steel: Wooden and steel shields offer the same basic protection, though they respond differently to special attacks. Shield Bash Attacks: You can bash an opponent with a light shield, using it as an off-hand weapon. See Table: Weapons for the damage dealt by a shield bash. Used this way, a light shield is a martial bludgeoning weapon. For the purpose of penalties on attack rolls, treat a light shield as a light weapon. If you use your shield as a weapon, you lose its AC bonus until your next action (usually until the next round). An enhancement bonus on a shield does not improve the effectiveness of a shield bash made with it, but the shield can be made into a magic weapon in its own right.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (107, 'Shield, heavy wooden', 'Armor and Shields', 'Armor', 'Shields', '7 gp', 'Null', '+2', '-', 'Null', '10 lb.', 'Null', '-2', '15%', 'Null', '-', 'Null', '-', 'You strap a shield to your forearm and grip it with your hand. A heavy shield is so heavy that you can''t use your shield hand for anything else. Wooden or Steel: Wooden and steel shields offer the same basic protection, though they respond differently to special attacks. Shield Bash Attacks: You can bash an opponent with a heavy shield, using it as an off-hand weapon. See Table: Weapons for the damage dealt by a shield bash. Used this way, a heavy shield is a martial bludgeoning weapon. For the purpose of penalties on attack rolls, treat a heavy shield as a one-handed weapon. If you use your shield as a weapon, you lose its AC bonus until your next action (usually until the next round). An enhancement bonus on a shield does not improve the effectiveness of a shield bash made with it, but the shield can be made into a magic weapon in its own right.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (108, 'Shield, heavy steel', 'Armor and Shields', 'Armor', 'Shields', '20 gp', 'Null', '+2', '-', 'Null', '15 lb.', 'Null', '-2', '15%', 'Null', '-', 'Null', '-', 'You strap a shield to your forearm and grip it with your hand. A heavy shield is so heavy that you can''t use your shield hand for anything else. Wooden or Steel: Wooden and steel shields offer the same basic protection, though they respond differently to special attacks. Shield Bash Attacks: You can bash an opponent with a heavy shield, using it as an off-hand weapon. See Table: Weapons for the damage dealt by a shield bash. Used this way, a heavy shield is a martial bludgeoning weapon. For the purpose of penalties on attack rolls, treat a heavy shield as a one-handed weapon. If you use your shield as a weapon, you lose its AC bonus until your next action (usually until the next round). An enhancement bonus on a shield does not improve the effectiveness of a shield bash made with it, but the shield can be made into a magic weapon in its own right.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (109, 'Shield, tower', 'Armor and Shields', 'Armor', 'Shields', '30 gp', 'Null', '+4', '+2', 'Null', '45 lb.', 'Null', '-10', '50%', 'Null', '-', 'Null', '-', 'This massive wooden shield is nearly as tall as you are. In most situations, it provides the indicated shield bonus to your AC. However, you can instead use it as total cover, though you must give up your attacks to do so. The shield does not, however, provide cover against targeted spells; a spellcaster can cast a spell on you by targeting the shield you are holding. You cannot bash with a tower shield, nor can you use your shield hand for anything else. When employing a tower shield in combat, you take a -2 penalty on attack rolls because of the shield''s encumbrance.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (110, 'Armor spikes', 'Armor and Shields', 'Armor', 'Extras', '+50 gp', 'Null', '-', '-', 'Null', '+10 lb.', 'Null', '-', '-', 'Null', '-', 'Null', '-', 'You can have spikes added to your armor, which allow you to deal extra piercing damage (see Table: Weapons) on a successful grapple attack. The spikes count as a martial weapon. If you are not proficient with them, you take a -4 penalty on grapple checks when you try to use them. You can also make a regular melee attack (or off-hand attack) with the spikes, and they count as a light weapon in this case. (You can''t also make an attack with armor spikes if you have already made an attack with another off-hand weapon, and vice versa.)An enhancement bonus to a suit of armor does not improve the spikes'' effectiveness, but the spikes can be made into magic weapons in their own right.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (111, 'Gauntlet, locked', 'Armor and Shields', 'Armor', 'Extras', '8 gp', 'Null', '-', '-', 'Null', 'Null', 'Null', 'Special', '-', 'Null', '-', 'Null', '+5 lb.', 'This armored gauntlet has small chains and braces that allow the wearer to attach a weapon to the gauntlet so that it cannot be dropped easily. It provides a +10 bonus on any roll made to keep from being disarmed in combat. Removing a weapon from a locked gauntlet or attaching a weapon to a locked gauntlet is a full-round action that provokes attacks of opportunity. The price given is for a single locked gauntlet. The weight given applies only if you''re wearing a breastplate, light armor, or no armor. Otherwise, the locked gauntlet replaces a gauntlet you already have as part of the armor. While the gauntlet is locked, you can''t use the hand wearing it for casting spells or employing skills. (You can still cast spells with somatic components, provided that your other hand is free.)Like a normal gauntlet, a locked gauntlet lets you deal lethal damage rather than nonlethal damage with an unarmed strike.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (112, 'Shield spikes', 'Armor and Shields', 'Armor', 'Extras', '+10 gp', 'Null', '-', '-', 'Null', '+5 lb.', 'Null', '-', '-', 'Null', '-', 'Null', '-', 'When added to your shield, these spikes turn it into a martial piercing weapon that increases the damage dealt by a shield bash as if the shield were designed for a creature one size category larger than you. You can''t put spikes on a buckler or a tower shield. Otherwise, attacking with a spiked shield is like making a shield bash attack (see above). An enhancement bonus on a spiked shield does not improve the effectiveness of a shield bash made with it, but a spiked shield can be made into a magic weapon in its own right.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (113, 'Backpack (empty)', 'Goods and Services', 'Item', 'Adventuring Gear', '2 gp', 'Null', 'Null', 'Null', 'Null', '2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (114, 'Barrel (empty)', 'Goods and Services', 'Item', 'Adventuring Gear', '2 gp', 'Null', 'Null', 'Null', 'Null', '30 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (115, 'Basket (empty)', 'Goods and Services', 'Item', 'Adventuring Gear', '4 sp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (116, 'Bedroll', 'Goods and Services', 'Item', 'Adventuring Gear', '1 sp', 'Null', 'Null', 'Null', 'Null', '5 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (117, 'Bell', 'Goods and Services', 'Item', 'Adventuring Gear', '1 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (118, 'Blanket, winter', 'Goods and Services', 'Item', 'Adventuring Gear', '5 sp', 'Null', 'Null', 'Null', 'Null', '3 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (119, 'Block and tackle', 'Goods and Services', 'Item', 'Adventuring Gear', '5 gp', 'Null', 'Null', 'Null', 'Null', '5 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (120, 'Bottle, wine, glass', 'Goods and Services', 'Item', 'Adventuring Gear', '2 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (121, 'Bucket (empty)', 'Goods and Services', 'Item', 'Adventuring Gear', '5 sp', 'Null', 'Null', 'Null', 'Null', '2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (122, 'Caltrops', 'Goods and Services', 'Item', 'Adventuring Gear', '1 gp', 'Null', 'Null', 'Null', 'Null', '2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A caltrop is a four-pronged iron spike crafted so that one prong faces up no matter how the caltrop comes to rest. You scatter caltrops on the ground in the hope that your enemies step on them or are at least forced to slow down to avoid them. One 2- pound bag of caltrops covers an area 5 feet square. Each time a creature moves into an area covered by caltrops (or spends a round fighting while standing in such an area), it might step on one. The caltrops make an attack roll (base attack bonus +0) against the creature. For this attack, the creature''s shield, armor, and deflection bonuses do not count. If the creature is wearing shoes or other footwear, it gets a +2 armor bonus to AC. If the caltrops succeed on the attack, the creature has stepped on one. The caltrop deals 1 point of damage, and the creature''s speed is reduced by one-half because its foot is wounded. This movement penalty lasts for 24 hours, or until the creature is successfully treated with a DC 15 Heal check, or until it receives at least 1 point of magical curing. A charging or running creature must immediately stop if it steps on a caltrop. Any creature moving at half speed or slower can pick its way through a bed of caltrops with no trouble. Caltrops may not be effective against unusual opponents.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (123, 'Candle', 'Goods and Services', 'Item', 'Adventuring Gear', '1 cp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A candle dimly illuminates a 5-foot radius and burns for 1 hour.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (124, 'Canvas (sq. yd.)', 'Goods and Services', 'Item', 'Adventuring Gear', '1 sp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (125, 'Case, map or scroll', 'Goods and Services', 'Item', 'Adventuring Gear', '1 gp', 'Null', 'Null', 'Null', 'Null', '1/2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (126, 'Chain (10 ft.)', 'Goods and Services', 'Item', 'Adventuring Gear', '30 gp', 'Null', 'Null', 'Null', 'Null', '2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Chain has hardness 10 and 5 hit points. It can be burst with a DC 26 Strength check.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (127, 'Chalk, 1 piece', 'Goods and Services', 'Item', 'Adventuring Gear', '1 cp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (128, 'Chest (empty)', 'Goods and Services', 'Item', 'Adventuring Gear', '2 gp', 'Null', 'Null', 'Null', 'Null', '25 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (129, 'Crowbar', 'Goods and Services', 'Item', 'Adventuring Gear', '2 gp', 'Null', 'Null', 'Null', 'Null', '5 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A crowbar it grants a +2 circumstance bonus on Strength checks made for such purposes. If used in combat, treat a crowbar as a one-handed improvised weapon that deals bludgeoning damage equal to that of a club of its size.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (130, 'Firewood (per day)', 'Goods and Services', 'Item', 'Adventuring Gear', '1 cp', 'Null', 'Null', 'Null', 'Null', '20 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (131, 'Fishhook', 'Goods and Services', 'Item', 'Adventuring Gear', '1 sp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (132, 'Fishing net, 25 sq. ft.', 'Goods and Services', 'Item', 'Adventuring Gear', '4 gp', 'Null', 'Null', 'Null', 'Null', '5 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (133, 'Flask (empty)', 'Goods and Services', 'Item', 'Adventuring Gear', '3 cp', 'Null', 'Null', 'Null', 'Null', '1-1/2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (134, 'Flint and steel', 'Goods and Services', 'Item', 'Adventuring Gear', '1 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Lighting a torch with flint and steel is a full-round action, and lighting any other fire with them takes at least that long.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (135, 'Grappling hook', 'Goods and Services', 'Item', 'Adventuring Gear', '1 gp', 'Null', 'Null', 'Null', 'Null', '4 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Throwing a grappling hook successfully requires a Use Rope check (DC 10, +2 per 10 feet of distance thrown).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (136, 'Hammer', 'Goods and Services', 'Item', 'Adventuring Gear', '5 sp', 'Null', 'Null', 'Null', 'Null', '2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'If a hammer is used in combat, treat it as a one-handed improvised weapon that deals bludgeoning damage equal to that of a spiked gauntlet of its size.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (137, 'Ink (1 oz. vial)', 'Goods and Services', 'Item', 'Adventuring Gear', '8 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This is black ink. You can buy ink in other colors, but it costs twice as much.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (138, 'Inkpen', 'Goods and Services', 'Item', 'Adventuring Gear', '1 sp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (139, 'Jug, clay', 'Goods and Services', 'Item', 'Adventuring Gear', '3 cp', 'Null', 'Null', 'Null', 'Null', '9 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This basic ceramic jug is fitted with a stopper and holds 1 gallon of liquid.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (140, 'Ladder, 10-foot', 'Goods and Services', 'Item', 'Adventuring Gear', '5 cp', 'Null', 'Null', 'Null', 'Null', '20 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (141, 'Lamp, common', 'Goods and Services', 'Item', 'Adventuring Gear', '1 sp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A lamp clearly illuminates a 15-foot radius, provides shadowy illumination out to a 30-foot radius, and burns for 6 hours on a pint of oil. You can carry a lamp in one hand.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (142, 'Lantern, bullseye', 'Goods and Services', 'Item', 'Adventuring Gear', '12 gp', 'Null', 'Null', 'Null', 'Null', '3 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A bullseye lantern provides clear illumination in a 60-foot cone and shadowy illumination in a 120-foot cone. It burns for 6 hours on a pint of oil. You can carry a bullseye lantern in one hand.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (143, 'Lantern, hooded', 'Goods and Services', 'Item', 'Adventuring Gear', '7 gp', 'Null', 'Null', 'Null', 'Null', '2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A hooded lantern clearly illuminates a 30-foot radius and provides shadowy illumination in a 60-foot radius. It burns for 6 hours on a pint of oil. You can carry a hooded lantern in one hand.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (144, 'Lock, Very simple', 'Goods and Services', 'Item', 'Adventuring Gear', '20 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The DC to open a lock with the Open Lock skill depends on the lock''s quality: simple (DC 20), average (DC 25), good (DC 30), or superior (DC 40).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (145, 'Lock, Average', 'Goods and Services', 'Item', 'Adventuring Gear', '40 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The DC to open a lock with the Open Lock skill depends on the lock''s quality: simple (DC 20), average (DC 25), good (DC 30), or superior (DC 40).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (146, 'Lock, Good', 'Goods and Services', 'Item', 'Adventuring Gear', '80 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The DC to open a lock with the Open Lock skill depends on the lock''s quality: simple (DC 20), average (DC 25), good (DC 30), or superior (DC 40).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (147, 'Lock, Amazing', 'Goods and Services', 'Item', 'Adventuring Gear', '150 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The DC to open a lock with the Open Lock skill depends on the lock''s quality: simple (DC 20), average (DC 25), good (DC 30), or superior (DC 40).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (148, 'Manacles', 'Goods and Services', 'Item', 'Adventuring Gear', '15 gp', 'Null', 'Null', 'Null', 'Null', '2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Manacles can bind a Medium creature. A manacled creature can use the Escape Artist skill to slip free (DC 30, or DC 35 for masterwork manacles). Breaking the manacles requires a Strength check (DC 26, or DC 28 for masterwork manacles). Manacles have hardness 10 and 10 hit points. Most manacles have locks; add the cost of the lock you want to the cost of the manacles. For the same cost, you can buy manacles for a Small creature. For a Large creature, manacles cost ten times the indicated amount, and for a Huge creature, one hundred times this amount. Gargantuan, Colossal, Tiny, Diminutive, and Fine creatures can be held only by specially made manacles.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (149, 'Manacles, masterwork', 'Goods and Services', 'Item', 'Adventuring Gear', '50 gp', 'Null', 'Null', 'Null', 'Null', '2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Manacles can bind a Medium creature. A manacled creature can use the Escape Artist skill to slip free (DC 30, or DC 35 for masterwork manacles). Breaking the manacles requires a Strength check (DC 26, or DC 28 for masterwork manacles). Manacles have hardness 10 and 10 hit points. Most manacles have locks; add the cost of the lock you want to the cost of the manacles. For the same cost, you can buy manacles for a Small creature. For a Large creature, manacles cost ten times the indicated amount, and for a Huge creature, one hundred times this amount. Gargantuan, Colossal, Tiny, Diminutive, and Fine creatures can be held only by specially made manacles.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (150, 'Mirror, small steel', 'Goods and Services', 'Item', 'Adventuring Gear', '10 gp', 'Null', 'Null', 'Null', 'Null', '1/2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (151, 'Mug/Tankard, clay', 'Goods and Services', 'Item', 'Adventuring Gear', '2 cp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (152, 'Oil (1-pint flask)', 'Goods and Services', 'Item', 'Adventuring Gear', '1 sp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A pint of oil burns for 6 hours in a lantern. You can use a flask of oil as a splash weapon. Use the rules for alchemist''s fire, except that it takes a full round action to prepare a flask with a fuse. Once it is thrown, there is a 50% chance of the flask igniting successfully. You can pour a pint of oil on the ground to cover an area 5 feet square, provided that the surface is smooth. If lit, the oil burns for 2 rounds and deals 1d3 points of fire damage to each creature in the area.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (153, 'Paper (sheet)', 'Goods and Services', 'Item', 'Adventuring Gear', '4 sp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (154, 'Parchment (sheet)', 'Goods and Services', 'Item', 'Adventuring Gear', '2 sp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (155, 'Pick, miner''s', 'Goods and Services', 'Item', 'Adventuring Gear', '3 gp', 'Null', 'Null', 'Null', 'Null', '10 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (156, 'Pitcher, clay', 'Goods and Services', 'Item', 'Adventuring Gear', '2 cp', 'Null', 'Null', 'Null', 'Null', '5 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (157, 'Piton', 'Goods and Services', 'Item', 'Adventuring Gear', '1 sp', 'Null', 'Null', 'Null', 'Null', '1/2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (158, 'Pole, 10-foot', 'Goods and Services', 'Item', 'Adventuring Gear', '2 sp', 'Null', 'Null', 'Null', 'Null', '8 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (159, 'Pot, iron', 'Goods and Services', 'Item', 'Adventuring Gear', '5 sp', 'Null', 'Null', 'Null', 'Null', '10 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (160, 'Pouch, belt (empty)', 'Goods and Services', 'Item', 'Adventuring Gear', '1 gp', 'Null', 'Null', 'Null', 'Null', '1/2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (161, 'Ram, portable', 'Goods and Services', 'Item', 'Adventuring Gear', '10 gp', 'Null', 'Null', 'Null', 'Null', '20 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This iron-shod wooden beam gives you a +2 circumstance bonus on Strength checks made to break open a door and it allows a second person to help you without having to roll, increasing your bonus by 2.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (162, 'Rations, trail (per day)', 'Goods and Services', 'Item', 'Adventuring Gear', '5 sp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (163, 'Rope, hempen (50 ft.)', 'Goods and Services', 'Item', 'Adventuring Gear', '1 gp', 'Null', 'Null', 'Null', 'Null', '10 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This rope has 2 hit points and can be burst with a DC 23 Strength check.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (164, 'Rope, silk (50 ft.)', 'Goods and Services', 'Item', 'Adventuring Gear', '10 gp', 'Null', 'Null', 'Null', 'Null', '5 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This rope has 4 hit points and can be burst with a DC 24 Strength check. It is so supple that it provides a +2 circumstance bonus on Use Rope checks.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (165, 'Sack (empty)', 'Goods and Services', 'Item', 'Adventuring Gear', '1 sp', 'Null', 'Null', 'Null', 'Null', '1/2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (166, 'Sealing wax', 'Goods and Services', 'Item', 'Adventuring Gear', '1 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (167, 'Sewing needle', 'Goods and Services', 'Item', 'Adventuring Gear', '5 sp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (168, 'Signal whistle', 'Goods and Services', 'Item', 'Adventuring Gear', '8 sp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (169, 'Signet ring', 'Goods and Services', 'Item', 'Adventuring Gear', '5 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (170, 'Sledge', 'Goods and Services', 'Item', 'Adventuring Gear', '1 gp', 'Null', 'Null', 'Null', 'Null', '10 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (171, 'Soap (per lb.)', 'Goods and Services', 'Item', 'Adventuring Gear', '5 sp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (172, 'Spade or shovel', 'Goods and Services', 'Item', 'Adventuring Gear', '2 gp', 'Null', 'Null', 'Null', 'Null', '8 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (173, 'Spyglass', 'Goods and Services', 'Item', 'Adventuring Gear', '1,000 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Objects viewed through a spyglass are magnified to twice their size.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (174, 'Tent', 'Goods and Services', 'Item', 'Adventuring Gear', '10 gp', 'Null', 'Null', 'Null', 'Null', '20 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (175, 'Torch', 'Goods and Services', 'Item', 'Adventuring Gear', '1 cp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A torch burns for 1 hour, clearly illuminating a 20-foot radius and providing shadowy illumination out to a 40- foot radius. If a torch is used in combat, treat it as a one-handed improvised weapon that deals bludgeoning damage equal to that of a gauntlet of its size, plus 1 point of fire damage.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (176, 'Vial, ink or potion', 'Goods and Services', 'Item', 'Adventuring Gear', '1 gp', 'Null', 'Null', 'Null', 'Null', '1/10 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A vial holds 1 ounce of liquid. The stoppered container usually is no more than 1 inch wide and 3 inches high.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (177, 'Waterskin', 'Goods and Services', 'Item', 'Adventuring Gear', '1 gp', 'Null', 'Null', 'Null', 'Null', '4 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (178, 'Whetstone', 'Goods and Services', 'Item', 'Adventuring Gear', '2 cp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (179, 'Acid (flask)', 'Goods and Services', 'Item', 'Special Substances and Items', '10 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'You can throw a flask of acid as a splash weapon. Treat this attack as a ranged touch attack with a range increment of 10 feet. A direct hit deals 1d6 points of acid damage. Every creature within 5 feet of the point where the acid hits takes 1 point of acid damage from the splash.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (180, 'Alchemist''s fire (flask)', 'Goods and Services', 'Item', 'Special Substances and Items', '20 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'You can throw a flask of alchemist''s fire as a splash weapon. Treat this attack as a ranged touch attack with a range increment of 10 feet. A direct hit deals 1d6 points of fire damage. Every creature within 5 feet of the point where the flask hits takes 1 point of fire damage from the splash. On the round following a direct hit, the target takes an additional 1d6 points of damage. If desired, the target can use a full-round action to attempt to extinguish the flames before taking this additional damage. Extinguishing the flames requires a DC 15 Reflex save. Rolling on the ground provides the target a +2 bonus on the save. Leaping into a lake or magically extinguishing the flames automatically smothers the fire.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (181, 'Antitoxin (vial)', 'Goods and Services', 'Item', 'Special Substances and Items', '50 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'If you drink antitoxin, you get a +5 alchemical bonus on Fortitude saving throws against poison for 1 hour.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (182, 'Everburning torch', 'Goods and Services', 'Item', 'Special Substances and Items', '110 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This otherwise normal torch has a continual flame spell cast upon it. An everburning torch clearly illuminates a 20-foot radius and provides shadowy illumination out to a 40-foot radius.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (183, 'Holy water (flask)', 'Goods and Services', 'Item', 'Special Substances and Items', '25 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Holy water damages undead creatures and evil outsiders almost as if it were acid. A flask of holy water can be thrown as a splash weapon. Treat this attack as a ranged touch attack with a range increment of 10 feet. A flask breaks if thrown against the body of a corporeal creature, but to use it against an incorporeal creature, you must open the flask and pour the holy water out onto the target. Thus, you can douse an incorporeal creature with holy water only if you are adjacent to it. Doing so is a ranged touch attack that does not provoke attacks of opportunity. A direct hit by a flask of holy water deals 2d4 points of damage to an undead creature or an evil outsider. Each such creature within 5 feet of the point where the flask hits takes 1 point of damage from the splash. Temples to good deities sell holy water at cost (making no profit).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (184, 'Smokestick', 'Goods and Services', 'Item', 'Special Substances and Items', '20 gp', 'Null', 'Null', 'Null', 'Null', '1/2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This alchemically treated wooden stick instantly creates thick, opaque smoke when ignited. The smoke fills a 10- foot cube (treat the effect as a fog cloud spell, except that a moderate or stronger wind dissipates the smoke in 1 round). The stick is consumed after 1 round, and the smoke dissipates naturally.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (185, 'Sunrod', 'Goods and Services', 'Item', 'Special Substances and Items', '2 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This 1-foot-long, gold-tipped, iron rod glows brightly when struck. It clearly illuminates a 30-foot radius and provides shadowy illumination in a 60-foot radius. It glows for 6 hours, after which the gold tip is burned out and worthless.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (186, 'Tanglefoot bag', 'Goods and Services', 'Item', 'Special Substances and Items', '50 gp', 'Null', 'Null', 'Null', 'Null', '4 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'When you throw a tanglefoot bag at a creature (as a ranged touch attack with a range increment of 10 feet), the bag comes apart and the goo bursts out, entangling the target and then becoming tough and resilient upon exposure to air. An entangled creature takes a -2 penalty on attack rolls and a -4 penalty to Dexterity and must make a DC 15 Reflex save or be glued to the floor, unable to move. Even on a successful save, it can move only at half speed. Huge or larger creatures are unaffected by a tanglefoot bag. A flying creature is not stuck to the floor, but it must make a DC 15 Reflex save or be unable to fly (assuming it uses its wings to fly) and fall to the ground. A tanglefoot bag does not function underwater. A creature that is glued to the floor (or unable to fly) can break free by making a DC 17 Strength check or by dealing 15 points of damage to the goo with a slashing weapon. A creature trying to scrape goo off itself, or another creature assisting, does not need to make an attack roll; hitting the goo is automatic, after which the creature that hit makes a damage roll to see how much of the goo was scraped off. Once free, the creature can move (including flying) at half speed. A character capable of spellcasting who is bound by the goo must make a DC 15 Concentration check to cast a spell. The goo becomes brittle and fragile after 2d4 rounds, cracking apart and losing its effectiveness. An application of universal solvent to a stuck creature dissolves the alchemical goo immediately.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (187, 'Thunderstone', 'Goods and Services', 'Item', 'Special Substances and Items', '30 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'You can throw this stone as a ranged attack with a range increment of 20 feet. When it strikes a hard surface (or is struck hard), it creates a deafening bang that is treated as a sonic attack. Each creature within a 10-foot-radius spread must make a DC 15 Fortitude save or be deafened for 1 hour. A deafened creature, in addition to the obvious effects, takes a -4 penalty on initiative and has a 20% chance to miscast and lose any spell with a verbal component that it tries to cast. Since you don''t need to hit a specific target, you can simply aim at a particular 5-foot square. Treat the target square as AC 5.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (188, 'Tindertwig', 'Goods and Services', 'Item', 'Special Substances and Items', '1 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The alchemical substance on the end of this small, wooden stick ignites when struck against a rough surface. Creating a flame with a tindertwig is much faster than creating a flame with flint and steel (or a magnifying glass) and tinder. Lighting a torch with a tindertwig is a standard action (rather than a full-round action), and lighting any other fire with one is at least a standard action.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (189, 'Alchemist''s lab', 'Goods and Services', 'Item', 'Tools and Skill Kits', '500 gp', 'Null', 'Null', 'Null', 'Null', '40 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'An alchemist''s lab always has the perfect tool for making alchemical items, so it provides a +2 circumstance bonus on Craft (alchemy) checks. It has no bearing on the costs related to the Craft (alchemy) skill. Without this lab, a character with the Craft (alchemy) skill is assumed to have enough tools to use the skill but not enough to get the +2 bonus that the lab provides.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (190, 'Artisan''s tools', 'Goods and Services', 'Item', 'Tools and Skill Kits', '5 gp', 'Null', 'Null', 'Null', 'Null', '5 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'These special tools include the items needed to pursue any craft. Without them, you have to use improvised tools (-2 penalty on Craft checks), if you can do the job at all.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (191, 'Artisan''s tools, masterwork', 'Goods and Services', 'Item', 'Tools and Skill Kits', '55 gp', 'Null', 'Null', 'Null', 'Null', '5 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'These tools serve the same purpose as artisan''s tools (above), but masterwork artisan''s tools are the perfect tools for the job, so you get a +2 circumstance bonus on Craft checks made with them.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (192, 'Climber''s kit', 'Goods and Services', 'Item', 'Tools and Skill Kits', '80 gp', 'Null', 'Null', 'Null', 'Null', '5 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This is the perfect tool for climbing and gives you a +2 circumstance bonus on Climb checks.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (193, 'Disguise kit', 'Goods and Services', 'Item', 'Tools and Skill Kits', '50 gp', 'Null', 'Null', 'Null', 'Null', '8 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The kit is the perfect tool for disguise and provides a +2 circumstance bonus on Disguise checks. A disguise kit is exhausted after ten uses.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (194, 'Healer''s kit', 'Goods and Services', 'Item', 'Tools and Skill Kits', '50 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'It is the perfect tool for healing and provides a +2 circumstance bonus on Heal checks. A healer''s kit is exhausted after ten uses.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (195, 'Holly and mistletoe', 'Goods and Services', 'Item', 'Tools and Skill Kits', '-', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (196, 'Holy symbol, wooden', 'Goods and Services', 'Item', 'Tools and Skill Kits', '1 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A holy symbol focuses positive energy. A cleric or paladin uses it as the focus for his spells and as a tool for turning undead. Each religion has its own holy symbol. Unholy Symbols: An unholy symbol is like a holy symbol except that it focuses negative energy and is used by evil clerics (or by neutral clerics who want to cast evil spells or command undead).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (197, 'Holy symbol, silver', 'Goods and Services', 'Item', 'Tools and Skill Kits', '25 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A holy symbol focuses positive energy. A cleric or paladin uses it as the focus for his spells and as a tool for turning undead. Each religion has its own holy symbol. Unholy Symbols: An unholy symbol is like a holy symbol except that it focuses negative energy and is used by evil clerics (or by neutral clerics who want to cast evil spells or command undead).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (198, 'Hourglass', 'Goods and Services', 'Item', 'Tools and Skill Kits', '25 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (199, 'Magnifying glass', 'Goods and Services', 'Item', 'Tools and Skill Kits', '100 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This simple lens allows a closer look at small objects. It is also useful as a substitute for flint and steel when starting fires. Lighting a fire with a magnifying glass requires light as bright as sunlight to focus, tinder to ignite, and at least a full-round action. A magnifying glass grants a +2 circumstance bonus on Appraise checks involving any item that is small or highly detailed.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (200, 'Musical instrument, common', 'Goods and Services', 'Item', 'Tools and Skill Kits', '5 gp', 'Null', 'Null', 'Null', 'Null', '3 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A masterwork instrument grants a +2 circumstance bonus on Perform checks involving its use.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (201, 'Musical instrument, masterwork', 'Goods and Services', 'Item', 'Tools and Skill Kits', '100 gp', 'Null', 'Null', 'Null', 'Null', '3 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A masterwork instrument grants a +2 circumstance bonus on Perform checks involving its use.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (202, 'Scale, merchant''s', 'Goods and Services', 'Item', 'Tools and Skill Kits', '2 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A scale grants a +2 circumstance bonus on Appraise checks involving items that are valued by weight, including anything made of precious metals.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (203, 'Spell component pouch', 'Goods and Services', 'Item', 'Tools and Skill Kits', '5 gp', 'Null', 'Null', 'Null', 'Null', '2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A spellcaster with a spell component pouch is assumed to have all the material components and focuses needed for spellcasting, except for those components that have a specific cost, divine focuses, and focuses that wouldn''t fit in a pouch.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (204, 'Spellbook, wizard''s (blank)', 'Goods and Services', 'Item', 'Tools and Skill Kits', '15 gp', 'Null', 'Null', 'Null', 'Null', '3 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A spellbook has 100 pages of parchment, and each spell takes up one page per spell level (one page each for 0-level spells).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (205, 'Thieves'' tools', 'Goods and Services', 'Item', 'Tools and Skill Kits', '30 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This kit contains the tools you need to use the Disable Device and Open Lock skills. Without these tools, you must improvise tools, and you take a -2 circumstance penalty on Disable Device and Open Locks checks.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (206, 'Thieves'' tools, masterwork', 'Goods and Services', 'Item', 'Tools and Skill Kits', '100 gp', 'Null', 'Null', 'Null', 'Null', '2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This kit contains extra tools and tools of better make, which grant a +2 circumstance bonus on Disable Device and Open Lock checks.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (207, 'Tool, masterwork', 'Goods and Services', 'Item', 'Tools and Skill Kits', '50 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This well-made item is the perfect tool for the job. It grants a +2 circumstance bonus on a related skill check (if any). Bonuses provided by multiple masterwork items used toward the same skill check do not stack.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (208, 'Water clock', 'Goods and Services', 'Item', 'Tools and Skill Kits', '1,000 gp', 'Null', 'Null', 'Null', 'Null', '200 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This large, bulky contrivance gives the time accurate to within half an hour per day since it was last set. It requires a source of water, and it must be kept still because it marks time by the regulated flow of droplets of water.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (209, 'Artisan''s outfit', 'Goods and Services', 'Item', 'Clothing', '1 gp', 'Null', 'Null', 'Null', 'Null', '4 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This outfit includes a shirt with buttons, a skirt or pants with a drawstring, shoes, and perhaps a cap or hat. It may also include a belt or a leather or cloth apron for carrying tools.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (210, 'Cleric''s vestments', 'Goods and Services', 'Item', 'Clothing', '5 gp', 'Null', 'Null', 'Null', 'Null', '6 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'These ecclesiastical clothes are for performing priestly functions, not for adventuring.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (211, 'Cold weather outfit', 'Goods and Services', 'Item', 'Clothing', '8 gp', 'Null', 'Null', 'Null', 'Null', '7 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A cold weather outfit includes a wool coat, linen shirt, wool cap, heavy cloak, thick pants or skirt, and boots. This outfit grants a +5 circumstance bonus on Fortitude saving throws against exposure to cold weather.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (212, 'Courtier''s outfit', 'Goods and Services', 'Item', 'Clothing', '30 gp', 'Null', 'Null', 'Null', 'Null', '6 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This outfit includes fancy, tailored clothes in whatever fashion happens to be the current style in the courts of the nobles. Anyone trying to influence nobles or courtiers while wearing street dress will have a hard time of it (-2 penalty on Charisma-based skill checks to influence such individuals). If you wear this outfit without jewelry (costing an additional 50 gp), you look like an out-of-place commoner.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (213, 'Entertainer''s outfit', 'Goods and Services', 'Item', 'Clothing', '3 gp', 'Null', 'Null', 'Null', 'Null', '4 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This set of flashy, perhaps even gaudy, clothes is for entertaining. While the outfit looks whimsical, its practical design lets you tumble, dance, walk a tightrope, or just run (if the audience turns ugly).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (214, 'Explorer''s outfit', 'Goods and Services', 'Item', 'Clothing', '10 gp', 'Null', 'Null', 'Null', 'Null', '8 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This is a full set of clothes for someone who never knows what to expect. It includes sturdy boots, leather breeches or a skirt, a belt, a shirt (perhaps with a vest or jacket), gloves, and a cloak. Rather than a leather skirt, a leather overtunic may be worn over a cloth skirt. The clothes have plenty of pockets (especially the cloak). The outfit also includes any extra items you might need, such as a scarf or a wide-brimmed hat.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (215, 'Monk''s outfit', 'Goods and Services', 'Item', 'Clothing', '5 gp', 'Null', 'Null', 'Null', 'Null', '2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This simple outfit includes sandals, loose breeches, and a loose shirt, and is all bound together with sashes. The outfit is designed to give you maximum mobility, and it''s made of high-quality fabric. You can hide small weapons in pockets hidden in the folds, and the sashes are strong enough to serve as short ropes.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (216, 'Noble''s outfit', 'Goods and Services', 'Item', 'Clothing', '75 gp', 'Null', 'Null', 'Null', 'Null', '10 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This set of clothes is designed specifically to be expensive and to show it. Precious metals and gems are worked into the clothing. To fit into the noble crowd, every would-be noble also needs a signet ring (see Adventuring Gear, above) and jewelry (worth at least 100 gp).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (217, 'Peasant''s outfit', 'Goods and Services', 'Item', 'Clothing', '1 sp', 'Null', 'Null', 'Null', 'Null', '2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This set of clothes consists of a loose shirt and baggy breeches, or a loose shirt and skirt or overdress. Cloth wrappings are used for shoes.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (218, 'Royal outfit', 'Goods and Services', 'Item', 'Clothing', '200 gp', 'Null', 'Null', 'Null', 'Null', '15 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This is just the clothing, not the royal scepter, crown, ring, and other accoutrements. Royal clothes are ostentatious, with gems, gold, silk, and fur in abundance.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (219, 'Scholar''s outfit', 'Goods and Services', 'Item', 'Clothing', '5 gp', 'Null', 'Null', 'Null', 'Null', '6 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Perfect for a scholar, this outfit includes a robe, a belt, a cap, soft shoes, and possibly a cloak.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (220, 'Traveler''s outfit', 'Goods and Services', 'Item', 'Clothing', '1 gp', 'Null', 'Null', 'Null', 'Null', '5 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This set of clothes consists of boots, a wool skirt or breeches, a sturdy belt, a shirt (perhaps with a vest or jacket), and an ample cloak with a hood.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (221, 'Ale, Gallon', 'Goods and Services', 'Item', 'Food, Drink, and Lodging', '2 sp', 'Null', 'Null', 'Null', 'Null', '8 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (222, 'Ale, Mug', 'Goods and Services', 'Item', 'Food, Drink, and Lodging', '4 cp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (223, 'Banquet (per person)', 'Goods and Services', 'Item', 'Food, Drink, and Lodging', '10 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (224, 'Bread, per loaf', 'Goods and Services', 'Item', 'Food, Drink, and Lodging', '2 cp', 'Null', 'Null', 'Null', 'Null', '1/2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (225, 'Cheese, hunk of', 'Goods and Services', 'Item', 'Food, Drink, and Lodging', '1 sp', 'Null', 'Null', 'Null', 'Null', '1/2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (226, 'Inn stay (per day), Good', 'Goods and Services', 'Item', 'Food, Drink, and Lodging', '2 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (227, 'Inn stay (per day), Common', 'Goods and Services', 'Item', 'Food, Drink, and Lodging', '5 sp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (228, 'Inn stay (per day), Poor', 'Goods and Services', 'Item', 'Food, Drink, and Lodging', '2 sp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (229, 'Meals (per day), Good', 'Goods and Services', 'Item', 'Food, Drink, and Lodging', '5 sp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Poor meals might be composed of bread, baked turnips, onions, and water. Common meals might consist of bread, chicken stew, carrots, and watered-down ale or wine. Good meals might be composed of bread and pastries, beef, peas, and ale or wine.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (230, 'Meals (per day), Common', 'Goods and Services', 'Item', 'Food, Drink, and Lodging', '3 sp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Poor meals might be composed of bread, baked turnips, onions, and water. Common meals might consist of bread, chicken stew, carrots, and watered-down ale or wine. Good meals might be composed of bread and pastries, beef, peas, and ale or wine.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (231, 'Meals (per day), Poor', 'Goods and Services', 'Item', 'Food, Drink, and Lodging', '1 sp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Poor meals might be composed of bread, baked turnips, onions, and water. Common meals might consist of bread, chicken stew, carrots, and watered-down ale or wine. Good meals might be composed of bread and pastries, beef, peas, and ale or wine.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (232, 'Meat, chunk of', 'Goods and Services', 'Item', 'Food, Drink, and Lodging', '3 sp', 'Null', 'Null', 'Null', 'Null', '1/2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (233, 'Wine, Common (pitcher)', 'Goods and Services', 'Item', 'Food, Drink, and Lodging', '2 sp', 'Null', 'Null', 'Null', 'Null', '6 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (234, 'Wine, Fine (bottle)', 'Goods and Services', 'Item', 'Food, Drink, and Lodging', '10 gp', 'Null', 'Null', 'Null', 'Null', '1-1/2 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (235, 'Barding, Medium creature', 'Goods and Services', 'Item', 'Mounts and Related Gear', 'x2', 'Null', 'Null', 'Null', 'Null', 'x1', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Barding is a type of armor that covers the head, neck, chest, body, and possibly legs of a horse or other mount. Barding made of medium or heavy armor provides better protection than light barding, but at the expense of speed. Barding can be made of any of the armor types found on Table: Armor and Shields. Armor for a horse (a Large nonhumanoid creature) costs four times as much as armor for a human (a Medium humanoid creature) and also weighs twice as much as the armor found on Table: Armor and Shields (see Armor for Unusual Creatures). If the barding is for a pony or other Medium mount, the cost is only double, and the weight is the same as for Medium armor worn by a humanoid. Medium or heavy barding slows a mount that wears it, as shown on the table below. Flying mounts can''t fly in medium or heavy barding. Removing and fitting barding takes five times as long as the figures given on Table: Donning Armor. A barded animal cannot be used to carry any load other than the rider and normal saddlebags.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (236, 'Barding, Large creature', 'Goods and Services', 'Item', 'Mounts and Related Gear', 'x4', 'Null', 'Null', 'Null', 'Null', 'x2', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Barding is a type of armor that covers the head, neck, chest, body, and possibly legs of a horse or other mount. Barding made of medium or heavy armor provides better protection than light barding, but at the expense of speed. Barding can be made of any of the armor types found on Table: Armor and Shields. Armor for a horse (a Large nonhumanoid creature) costs four times as much as armor for a human (a Medium humanoid creature) and also weighs twice as much as the armor found on Table: Armor and Shields (see Armor for Unusual Creatures). If the barding is for a pony or other Medium mount, the cost is only double, and the weight is the same as for Medium armor worn by a humanoid. Medium or heavy barding slows a mount that wears it, as shown on the table below. Flying mounts can''t fly in medium or heavy barding. Removing and fitting barding takes five times as long as the figures given on Table: Donning Armor. A barded animal cannot be used to carry any load other than the rider and normal saddlebags.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (237, 'Bit and bridle', 'Goods and Services', 'Item', 'Mounts and Related Gear', '2 gp', 'Null', 'Null', 'Null', 'Null', '1 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (238, 'Dog, guard', 'Goods and Services', 'Item', 'Mounts and Related Gear', '25 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (239, 'Dog, riding', 'Goods and Services', 'Item', 'Mounts and Related Gear', '150 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This Medium dog is specially trained to carry a Small humanoid rider. It is brave in combat like a warhorse. You take no damage when you fall from a riding dog.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (240, 'Donkey or mule', 'Goods and Services', 'Item', 'Mounts and Related Gear', '8 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Donkeys and mules are stolid in the face of danger, hardy, surefooted, and capable of carrying heavy loads over vast distances. Unlike a horse, a donkey or a mule is willing (though not eager) to enter dungeons and other strange or threatening places.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (241, 'Feed (per day)', 'Goods and Services', 'Item', 'Mounts and Related Gear', '5 cp', 'Null', 'Null', 'Null', 'Null', '10 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Horses, donkeys, mules, and ponies can graze to sustain themselves, but providing feed for them is much better. If you have a riding dog, you have to feed it at least some meat.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (242, 'Horse, heavy', 'Goods and Services', 'Item', 'Mounts and Related Gear', '200 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A horse (other than a pony) is suitable as a mount for a human, dwarf, elf, half-elf, or half-orc. A pony is smaller than a horse and is a suitable mount for a gnome or halfling. Warhorses and warponies can be ridden easily into combat. Light horses, ponies, and heavy horses are hard to control in combat.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (243, 'Horse, light', 'Goods and Services', 'Item', 'Mounts and Related Gear', '75 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A horse (other than a pony) is suitable as a mount for a human, dwarf, elf, half-elf, or half-orc. A pony is smaller than a horse and is a suitable mount for a gnome or halfling. Warhorses and warponies can be ridden easily into combat. Light horses, ponies, and heavy horses are hard to control in combat.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (244, 'Horse, Pony', 'Goods and Services', 'Item', 'Mounts and Related Gear', '30 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A horse (other than a pony) is suitable as a mount for a human, dwarf, elf, half-elf, or half-orc. A pony is smaller than a horse and is a suitable mount for a gnome or halfling. Warhorses and warponies can be ridden easily into combat. Light horses, ponies, and heavy horses are hard to control in combat.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (245, 'Horse, Warhorse, heavy', 'Goods and Services', 'Item', 'Mounts and Related Gear', '400 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A horse (other than a pony) is suitable as a mount for a human, dwarf, elf, half-elf, or half-orc. A pony is smaller than a horse and is a suitable mount for a gnome or halfling. Warhorses and warponies can be ridden easily into combat. Light horses, ponies, and heavy horses are hard to control in combat.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (246, 'Horse, Warhorse, light', 'Goods and Services', 'Item', 'Mounts and Related Gear', '150 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A horse (other than a pony) is suitable as a mount for a human, dwarf, elf, half-elf, or half-orc. A pony is smaller than a horse and is a suitable mount for a gnome or halfling. Warhorses and warponies can be ridden easily into combat. Light horses, ponies, and heavy horses are hard to control in combat.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (247, 'Horse, Warpony', 'Goods and Services', 'Item', 'Mounts and Related Gear', '100 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A horse (other than a pony) is suitable as a mount for a human, dwarf, elf, half-elf, or half-orc. A pony is smaller than a horse and is a suitable mount for a gnome or halfling. Warhorses and warponies can be ridden easily into combat. Light horses, ponies, and heavy horses are hard to control in combat.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (248, 'Saddle, Military', 'Goods and Services', 'Item', 'Mounts and Related Gear', '20 gp', 'Null', 'Null', 'Null', 'Null', '30 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A military saddle braces the rider, providing a +2 circumstance bonus on Ride checks related to staying in the saddle. If you''re knocked unconscious while in a military saddle, you have a 75% chance to stay in the saddle (compared to 50% for a riding saddle).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (249, 'Saddle, Pack', 'Goods and Services', 'Item', 'Mounts and Related Gear', '5 gp', 'Null', 'Null', 'Null', 'Null', '15 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A pack saddle holds gear and supplies, but not a rider. It holds as much gear as the mount can carry.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (250, 'Saddle, Riding', 'Goods and Services', 'Item', 'Mounts and Related Gear', '10 gp', 'Null', 'Null', 'Null', 'Null', '25 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The standard riding saddle supports a rider.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (251, 'Saddle, Exotic, Military', 'Goods and Services', 'Item', 'Mounts and Related Gear', '60 gp', 'Null', 'Null', 'Null', 'Null', '40 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'An exotic saddle is like a normal saddle of the same sort except that it is designed for an unusual mount. Exotic saddles come in military, pack, and riding styles. A military saddle braces the rider, providing a +2 circumstance bonus on Ride checks related to staying in the saddle. If you''re knocked unconscious while in a military saddle, you have a 75% chance to stay in the saddle (compared to 50% for a riding saddle).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (252, 'Saddle, Exotic, Pack', 'Goods and Services', 'Item', 'Mounts and Related Gear', '15 gp', 'Null', 'Null', 'Null', 'Null', '20 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'An exotic saddle is like a normal saddle of the same sort except that it is designed for an unusual mount. Exotic saddles come in military, pack, and riding styles. A pack saddle holds gear and supplies, but not a rider. It holds as much gear as the mount can carry.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (253, 'Saddle, Exotic, Riding', 'Goods and Services', 'Item', 'Mounts and Related Gear', '30 gp', 'Null', 'Null', 'Null', 'Null', '30 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'An exotic saddle is like a normal saddle of the same sort except that it is designed for an unusual mount. Exotic saddles come in military, pack, and riding styles. The standard riding saddle supports a rider.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (254, 'Saddlebags', 'Goods and Services', 'Item', 'Mounts and Related Gear', '4 gp', 'Null', 'Null', 'Null', 'Null', '8 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (255, 'Stabling (per day)', 'Goods and Services', 'Item', 'Mounts and Related Gear', '5 sp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (256, 'Carriage', 'Goods and Services', 'Item', 'Transport', '100 gp', 'Null', 'Null', 'Null', 'Null', '600 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This four-wheeled vehicle can transport as many as four people within an enclosed cab, plus two drivers. In general, two horses (or other beasts of burden) draw it. A carriage comes with the harness needed to pull it.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (257, 'Cart', 'Goods and Services', 'Item', 'Transport', '15 gp', 'Null', 'Null', 'Null', 'Null', '200 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This two-wheeled vehicle can be drawn by a single horse (or other beast of burden). It comes with a harness.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (258, 'Galley', 'Goods and Services', 'Item', 'Transport', '30,000 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This three-masted ship has seventy oars on either side and requires a total crew of 200. A galley is 130 feet long and 20 feet wide, and it can carry 150 tons of cargo or 250 soldiers. For 8,000 gp more, it can be fitted with a ram and castles with firing platforms fore, aft, and amidships. This ship cannot make sea voyages and sticks to the coast. It moves about 4 miles per hour when being rowed or under sail.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (259, 'Keelboat', 'Goods and Services', 'Item', 'Transport', '3,000 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This 50- to 75-foot-long ship is 15 to 20 feet wide and has a few oars to supplement its single mast with a square sail. It has a crew of eight to fifteen and can carry 40 to 50 tons of cargo or 100 soldiers. It can make sea voyages, as well as sail down rivers (thanks to its flat bottom). It moves about 1 mile per hour.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (260, 'Longship', 'Goods and Services', 'Item', 'Transport', '10,000 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This 75-foot-long ship with forty oars requires a total crew of 50. It has a single mast and a square sail, and it can carry 50 tons of cargo or 120 soldiers. A longship can make sea voyages. It moves about 3 miles per hour when being rowed or under sail.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (261, 'Rowboat', 'Goods and Services', 'Item', 'Transport', '50 gp', 'Null', 'Null', 'Null', 'Null', '100 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This 8- to 12-foot-long boat holds two or three Medium passengers. It moves about 1-1/2 miles per hour.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (262, 'Oar', 'Goods and Services', 'Item', 'Transport', '2 gp', 'Null', 'Null', 'Null', 'Null', '10 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', NULL, 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (263, 'Sailing ship', 'Goods and Services', 'Item', 'Transport', '10,000 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This larger, seaworthy ship is 75 to 90 feet long and 20 feet wide and has a crew of 20. It can carry 150 tons of cargo. It has square sails on its two masts and can make sea voyages. It moves about 2 miles per hour.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (264, 'Sled', 'Goods and Services', 'Item', 'Transport', '20 gp', 'Null', 'Null', 'Null', 'Null', '300 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This is a wagon on runners for moving through snow and over ice. In general, two horses (or other beasts of burden) draw it. A sled comes with the harness needed to pull it.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (265, 'Wagon', 'Goods and Services', 'Item', 'Transport', '35 gp', 'Null', 'Null', 'Null', 'Null', '400 lb.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This is a four-wheeled, open vehicle for transporting heavy loads. In general, two horses (or other beasts of burden) draw it. A wagon comes with the harness needed to pull it.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (266, 'Warship', 'Goods and Services', 'Item', 'Transport', '25,000 gp', 'Null', 'Null', 'Null', 'Null', '-', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This 100-foot-long ship has a single mast, although oars can also propel it. It has a crew of 60 to 80 rowers. This ship can carry 160 soldiers, but not for long distances, since there isn''t room for supplies to support that many people. The warship cannot make sea voyages and sticks to the coast. It is not used for cargo. It moves about 2-1/2 miles per hour when being rowed or under sail.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (267, 'Coach cab', 'Goods and Services', 'Service', 'Spellcasting and Services', '3 cp per mile', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The price given is for a ride in a coach that transports people (and light cargo) between towns. For a ride in a cab that transports passengers within a city, 1 copper piece usually takes you anywhere you need to go.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (268, 'Hireling, trained', 'Goods and Services', 'Service', 'Spellcasting and Services', '3 sp per day', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The amount given is the typical daily wage for mercenary warriors, masons, craftsmen, scribes, teamsters, and other trained hirelings. This value represents a minimum wage; many such hirelings require significantly higher pay.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (269, 'Hireling, untrained', 'Goods and Services', 'Service', 'Spellcasting and Services', '1 sp per day', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The amount shown is the typical daily wage for laborers, porters, cooks, maids, and other menial workers.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (270, 'Messenger', 'Goods and Services', 'Service', 'Spellcasting and Services', '2 cp per mile', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'This entry includes horse-riding messengers and runners. Those willing to carry a message to a place they were going anyway may ask for only half the indicated amount.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (271, 'Road or gate toll', 'Goods and Services', 'Service', 'Spellcasting and Services', '1 cp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'A toll is sometimes charged to cross a well-trodden, well-kept, and well-guarded road to pay for patrols on it and for its upkeep. Occasionally, a large walled city charges a toll to enter or exit (or sometimes just to enter).', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (272, 'Ship''s passage', 'Goods and Services', 'Service', 'Spellcasting and Services', '1 sp per mile', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Most ships do not specialize in passengers, but many have the capability to take a few along when transporting cargo. Double the given cost for creatures larger than Medium or creatures that are otherwise difficult to bring aboard a ship.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (273, 'Spell, 0-level', 'Goods and Services', 'Service', 'Spellcasting and Services', 'Caster level x5 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The indicated amount is how much it costs to get a spellcaster to cast a spell for you. This cost assumes that you can go to the spellcaster and have the spell cast at his or her convenience (generally at least 24 hours later, so that the spellcaster has time to prepare the spell in question). If you want to bring the spellcaster somewhere to cast a spell you need to negotiate with him or her, and the default answer is no. The cost given is for a spell with no cost for a material component or focus component and no XP cost. If the spell includes a material component, add the cost of that component to the cost of the spell. If the spell has a focus component (other than a divine focus), add 1/10 the cost of that focus to the cost of the spell. If the spell has an XP cost, add 5 gp per XP lost. Furthermore, if a spell has dangerous consequences, the spellcaster will certainly require proof that you can and will pay for dealing with any such consequences (that is, assuming that the spellcaster even agrees to cast such a spell, which isn''t certain). In the case of spells that transport the caster and characters over a distance, you will likely have to pay for two castings of the spell, even if you aren''t returning with the caster. In addition, not every town or village has a spellcaster of sufficient level to cast any spell. In general, you must travel to a small town (or larger settlement) to be reasonably assured of finding a spellcaster capable of casting 1st-level spells, a large town for 2nd-level spells, a small city for 3rd- or 4th-level spells, a large city for 5th- or 6th-level spells, and a metropolis for 7th- or 8th-level spells. Even a metropolis isn''t guaranteed to have a local spellcaster able to cast 9th-level spells.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (274, 'Spell, 1st-level', 'Goods and Services', 'Service', 'Spellcasting and Services', 'Caster level x10 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The indicated amount is how much it costs to get a spellcaster to cast a spell for you. This cost assumes that you can go to the spellcaster and have the spell cast at his or her convenience (generally at least 24 hours later, so that the spellcaster has time to prepare the spell in question). If you want to bring the spellcaster somewhere to cast a spell you need to negotiate with him or her, and the default answer is no. The cost given is for a spell with no cost for a material component or focus component and no XP cost. If the spell includes a material component, add the cost of that component to the cost of the spell. If the spell has a focus component (other than a divine focus), add 1/10 the cost of that focus to the cost of the spell. If the spell has an XP cost, add 5 gp per XP lost. Furthermore, if a spell has dangerous consequences, the spellcaster will certainly require proof that you can and will pay for dealing with any such consequences (that is, assuming that the spellcaster even agrees to cast such a spell, which isn''t certain). In the case of spells that transport the caster and characters over a distance, you will likely have to pay for two castings of the spell, even if you aren''t returning with the caster. In addition, not every town or village has a spellcaster of sufficient level to cast any spell. In general, you must travel to a small town (or larger settlement) to be reasonably assured of finding a spellcaster capable of casting 1st-level spells, a large town for 2nd-level spells, a small city for 3rd- or 4th-level spells, a large city for 5th- or 6th-level spells, and a metropolis for 7th- or 8th-level spells. Even a metropolis isn''t guaranteed to have a local spellcaster able to cast 9th-level spells.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (275, 'Spell, 2nd-level', 'Goods and Services', 'Service', 'Spellcasting and Services', 'Caster level x20 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The indicated amount is how much it costs to get a spellcaster to cast a spell for you. This cost assumes that you can go to the spellcaster and have the spell cast at his or her convenience (generally at least 24 hours later, so that the spellcaster has time to prepare the spell in question). If you want to bring the spellcaster somewhere to cast a spell you need to negotiate with him or her, and the default answer is no. The cost given is for a spell with no cost for a material component or focus component and no XP cost. If the spell includes a material component, add the cost of that component to the cost of the spell. If the spell has a focus component (other than a divine focus), add 1/10 the cost of that focus to the cost of the spell. If the spell has an XP cost, add 5 gp per XP lost. Furthermore, if a spell has dangerous consequences, the spellcaster will certainly require proof that you can and will pay for dealing with any such consequences (that is, assuming that the spellcaster even agrees to cast such a spell, which isn''t certain). In the case of spells that transport the caster and characters over a distance, you will likely have to pay for two castings of the spell, even if you aren''t returning with the caster. In addition, not every town or village has a spellcaster of sufficient level to cast any spell. In general, you must travel to a small town (or larger settlement) to be reasonably assured of finding a spellcaster capable of casting 1st-level spells, a large town for 2nd-level spells, a small city for 3rd- or 4th-level spells, a large city for 5th- or 6th-level spells, and a metropolis for 7th- or 8th-level spells. Even a metropolis isn''t guaranteed to have a local spellcaster able to cast 9th-level spells.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (276, 'Spell, 3rd-level', 'Goods and Services', 'Service', 'Spellcasting and Services', 'Caster level x30 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The indicated amount is how much it costs to get a spellcaster to cast a spell for you. This cost assumes that you can go to the spellcaster and have the spell cast at his or her convenience (generally at least 24 hours later, so that the spellcaster has time to prepare the spell in question). If you want to bring the spellcaster somewhere to cast a spell you need to negotiate with him or her, and the default answer is no. The cost given is for a spell with no cost for a material component or focus component and no XP cost. If the spell includes a material component, add the cost of that component to the cost of the spell. If the spell has a focus component (other than a divine focus), add 1/10 the cost of that focus to the cost of the spell. If the spell has an XP cost, add 5 gp per XP lost. Furthermore, if a spell has dangerous consequences, the spellcaster will certainly require proof that you can and will pay for dealing with any such consequences (that is, assuming that the spellcaster even agrees to cast such a spell, which isn''t certain). In the case of spells that transport the caster and characters over a distance, you will likely have to pay for two castings of the spell, even if you aren''t returning with the caster. In addition, not every town or village has a spellcaster of sufficient level to cast any spell. In general, you must travel to a small town (or larger settlement) to be reasonably assured of finding a spellcaster capable of casting 1st-level spells, a large town for 2nd-level spells, a small city for 3rd- or 4th-level spells, a large city for 5th- or 6th-level spells, and a metropolis for 7th- or 8th-level spells. Even a metropolis isn''t guaranteed to have a local spellcaster able to cast 9th-level spells.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (277, 'Spell, 4th-level', 'Goods and Services', 'Service', 'Spellcasting and Services', 'Caster level x40 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The indicated amount is how much it costs to get a spellcaster to cast a spell for you. This cost assumes that you can go to the spellcaster and have the spell cast at his or her convenience (generally at least 24 hours later, so that the spellcaster has time to prepare the spell in question). If you want to bring the spellcaster somewhere to cast a spell you need to negotiate with him or her, and the default answer is no. The cost given is for a spell with no cost for a material component or focus component and no XP cost. If the spell includes a material component, add the cost of that component to the cost of the spell. If the spell has a focus component (other than a divine focus), add 1/10 the cost of that focus to the cost of the spell. If the spell has an XP cost, add 5 gp per XP lost. Furthermore, if a spell has dangerous consequences, the spellcaster will certainly require proof that you can and will pay for dealing with any such consequences (that is, assuming that the spellcaster even agrees to cast such a spell, which isn''t certain). In the case of spells that transport the caster and characters over a distance, you will likely have to pay for two castings of the spell, even if you aren''t returning with the caster. In addition, not every town or village has a spellcaster of sufficient level to cast any spell. In general, you must travel to a small town (or larger settlement) to be reasonably assured of finding a spellcaster capable of casting 1st-level spells, a large town for 2nd-level spells, a small city for 3rd- or 4th-level spells, a large city for 5th- or 6th-level spells, and a metropolis for 7th- or 8th-level spells. Even a metropolis isn''t guaranteed to have a local spellcaster able to cast 9th-level spells.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (278, 'Spell, 5th-level', 'Goods and Services', 'Service', 'Spellcasting and Services', 'Caster level x50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The indicated amount is how much it costs to get a spellcaster to cast a spell for you. This cost assumes that you can go to the spellcaster and have the spell cast at his or her convenience (generally at least 24 hours later, so that the spellcaster has time to prepare the spell in question). If you want to bring the spellcaster somewhere to cast a spell you need to negotiate with him or her, and the default answer is no. The cost given is for a spell with no cost for a material component or focus component and no XP cost. If the spell includes a material component, add the cost of that component to the cost of the spell. If the spell has a focus component (other than a divine focus), add 1/10 the cost of that focus to the cost of the spell. If the spell has an XP cost, add 5 gp per XP lost. Furthermore, if a spell has dangerous consequences, the spellcaster will certainly require proof that you can and will pay for dealing with any such consequences (that is, assuming that the spellcaster even agrees to cast such a spell, which isn''t certain). In the case of spells that transport the caster and characters over a distance, you will likely have to pay for two castings of the spell, even if you aren''t returning with the caster. In addition, not every town or village has a spellcaster of sufficient level to cast any spell. In general, you must travel to a small town (or larger settlement) to be reasonably assured of finding a spellcaster capable of casting 1st-level spells, a large town for 2nd-level spells, a small city for 3rd- or 4th-level spells, a large city for 5th- or 6th-level spells, and a metropolis for 7th- or 8th-level spells. Even a metropolis isn''t guaranteed to have a local spellcaster able to cast 9th-level spells.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (279, 'Spell, 6th-level', 'Goods and Services', 'Service', 'Spellcasting and Services', 'Caster level x60 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The indicated amount is how much it costs to get a spellcaster to cast a spell for you. This cost assumes that you can go to the spellcaster and have the spell cast at his or her convenience (generally at least 24 hours later, so that the spellcaster has time to prepare the spell in question). If you want to bring the spellcaster somewhere to cast a spell you need to negotiate with him or her, and the default answer is no. The cost given is for a spell with no cost for a material component or focus component and no XP cost. If the spell includes a material component, add the cost of that component to the cost of the spell. If the spell has a focus component (other than a divine focus), add 1/10 the cost of that focus to the cost of the spell. If the spell has an XP cost, add 5 gp per XP lost. Furthermore, if a spell has dangerous consequences, the spellcaster will certainly require proof that you can and will pay for dealing with any such consequences (that is, assuming that the spellcaster even agrees to cast such a spell, which isn''t certain). In the case of spells that transport the caster and characters over a distance, you will likely have to pay for two castings of the spell, even if you aren''t returning with the caster. In addition, not every town or village has a spellcaster of sufficient level to cast any spell. In general, you must travel to a small town (or larger settlement) to be reasonably assured of finding a spellcaster capable of casting 1st-level spells, a large town for 2nd-level spells, a small city for 3rd- or 4th-level spells, a large city for 5th- or 6th-level spells, and a metropolis for 7th- or 8th-level spells. Even a metropolis isn''t guaranteed to have a local spellcaster able to cast 9th-level spells.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (280, 'Spell, 7th-level', 'Goods and Services', 'Service', 'Spellcasting and Services', 'Caster level x70 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The indicated amount is how much it costs to get a spellcaster to cast a spell for you. This cost assumes that you can go to the spellcaster and have the spell cast at his or her convenience (generally at least 24 hours later, so that the spellcaster has time to prepare the spell in question). If you want to bring the spellcaster somewhere to cast a spell you need to negotiate with him or her, and the default answer is no. The cost given is for a spell with no cost for a material component or focus component and no XP cost. If the spell includes a material component, add the cost of that component to the cost of the spell. If the spell has a focus component (other than a divine focus), add 1/10 the cost of that focus to the cost of the spell. If the spell has an XP cost, add 5 gp per XP lost. Furthermore, if a spell has dangerous consequences, the spellcaster will certainly require proof that you can and will pay for dealing with any such consequences (that is, assuming that the spellcaster even agrees to cast such a spell, which isn''t certain). In the case of spells that transport the caster and characters over a distance, you will likely have to pay for two castings of the spell, even if you aren''t returning with the caster. In addition, not every town or village has a spellcaster of sufficient level to cast any spell. In general, you must travel to a small town (or larger settlement) to be reasonably assured of finding a spellcaster capable of casting 1st-level spells, a large town for 2nd-level spells, a small city for 3rd- or 4th-level spells, a large city for 5th- or 6th-level spells, and a metropolis for 7th- or 8th-level spells. Even a metropolis isn''t guaranteed to have a local spellcaster able to cast 9th-level spells.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (281, 'Spell, 8th-level', 'Goods and Services', 'Service', 'Spellcasting and Services', 'Caster level x80 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The indicated amount is how much it costs to get a spellcaster to cast a spell for you. This cost assumes that you can go to the spellcaster and have the spell cast at his or her convenience (generally at least 24 hours later, so that the spellcaster has time to prepare the spell in question). If you want to bring the spellcaster somewhere to cast a spell you need to negotiate with him or her, and the default answer is no. The cost given is for a spell with no cost for a material component or focus component and no XP cost. If the spell includes a material component, add the cost of that component to the cost of the spell. If the spell has a focus component (other than a divine focus), add 1/10 the cost of that focus to the cost of the spell. If the spell has an XP cost, add 5 gp per XP lost. Furthermore, if a spell has dangerous consequences, the spellcaster will certainly require proof that you can and will pay for dealing with any such consequences (that is, assuming that the spellcaster even agrees to cast such a spell, which isn''t certain). In the case of spells that transport the caster and characters over a distance, you will likely have to pay for two castings of the spell, even if you aren''t returning with the caster. In addition, not every town or village has a spellcaster of sufficient level to cast any spell. In general, you must travel to a small town (or larger settlement) to be reasonably assured of finding a spellcaster capable of casting 1st-level spells, a large town for 2nd-level spells, a small city for 3rd- or 4th-level spells, a large city for 5th- or 6th-level spells, and a metropolis for 7th- or 8th-level spells. Even a metropolis isn''t guaranteed to have a local spellcaster able to cast 9th-level spells.', 'SRD 3.5 Equipment')
GO

INSERT INTO [equipment] ([id], [name], [family], [category], [subcategory], [cost], [dmg_s], [armor_shield_bonus], [maximum_dex_bonus], [dmg_m], [weight], [critical], [armor_check_penalty], [arcane_spell_failure_chance], [range_increment], [speed_30], [type], [speed_20], [full_text], [reference])
VALUES 
  (282, 'Spell, 9th-level', 'Goods and Services', 'Service', 'Spellcasting and Services', 'Caster level x90 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'The indicated amount is how much it costs to get a spellcaster to cast a spell for you. This cost assumes that you can go to the spellcaster and have the spell cast at his or her convenience (generally at least 24 hours later, so that the spellcaster has time to prepare the spell in question). If you want to bring the spellcaster somewhere to cast a spell you need to negotiate with him or her, and the default answer is no. The cost given is for a spell with no cost for a material component or focus component and no XP cost. If the spell includes a material component, add the cost of that component to the cost of the spell. If the spell has a focus component (other than a divine focus), add 1/10 the cost of that focus to the cost of the spell. If the spell has an XP cost, add 5 gp per XP lost. Furthermore, if a spell has dangerous consequences, the spellcaster will certainly require proof that you can and will pay for dealing with any such consequences (that is, assuming that the spellcaster even agrees to cast such a spell, which isn''t certain). In the case of spells that transport the caster and characters over a distance, you will likely have to pay for two castings of the spell, even if you aren''t returning with the caster. In addition, not every town or village has a spellcaster of sufficient level to cast any spell. In general, you must travel to a small town (or larger settlement) to be reasonably assured of finding a spellcaster capable of casting 1st-level spells, a large town for 2nd-level spells, a small city for 3rd- or 4th-level spells, a large city for 5th- or 6th-level spells, and a metropolis for 7th- or 8th-level spells. Even a metropolis isn''t guaranteed to have a local spellcaster able to cast 9th-level spells.', 'SRD 3.5 Equipment')
GO

SET IDENTITY_INSERT [equipment] OFF
GO

COMMIT
GO

