CREATE TABLE item (
  id INTEGER,
  [name] VARCHAR(100),
  category VARCHAR(255),
  subcategory VARCHAR(255),
  special_ability VARCHAR(255),
  aura VARCHAR(255),
  caster_level VARCHAR(255),
  price VARCHAR(255),
  manifester_level VARCHAR(255),
  prereq TEXT,
  cost VARCHAR(255),
  weight VARCHAR(255),
  full_text TEXT,
  reference VARCHAR(255)
)
GO

COMMIT
GO

SET IDENTITY_INSERT [item] ON
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (1, 'Acid Warding', 'Armor', 'Epic', 'Yes', 'Null', '21', '+6 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, protection from energy', 'Null', 'Null', '&lt;div topic=&quot;Acid Warding&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid Warding:&lt;/b&gt; The armor absorbs the first 50 points of acid damage per round that the wearer would normally take (similar to the &lt;i&gt;resist energy&lt;/i&gt; spell).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;protection from energy; Market Price:&lt;/i&gt; +6 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (2, 'Cold Warding', 'Armor', 'Epic', 'Yes', 'Null', '21', '+6 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, protection from energy', 'Null', 'Null', '&lt;div topic=&quot;Cold Warding&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cold Warding:&lt;/b&gt; The armor absorbs the first 50 points of cold damage per round that the wearer would normally take (similar to the &lt;i&gt;resist energy&lt;/i&gt; spell).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;protection from energy; Market Price:&lt;/i&gt; +6 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (3, 'Exceptional Arrow Deflection', 'Shield', 'Epic', 'Yes', 'Null', '23', '+8 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, shield, wall of force', 'Null', 'Null', '&lt;div topic=&quot;Exceptional Arrow Deflection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Exceptional Arrow Deflection:&lt;/b&gt; This shield functions like a &lt;i&gt;shield of arrow deflection&lt;/i&gt; except that it can deflect any type of ranged attack (including spells that require a ranged touch attack) as if it were an arrow. Any time the bearer would normally be struck by a ranged attack, he or she can make a Reflex saving throw (DC 20). If the ranged attack has an enhancement bonus (or a spell level), the DC increases by that amount. If he or she succeeds, the shield deflects the attack. The bearer must be aware of the attack and not flat-footed. Attempting to deflect a ranged attack doesn''t count as an action.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 23rd; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;wall of force; Market Price: +&lt;/i&gt;8 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (4, 'Fire Warding', 'Armor', 'Epic', 'Yes', 'Null', '21', '+6 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, protection from energy', 'Null', 'Null', '&lt;div topic=&quot;Fire Warding&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fire Warding:&lt;/b&gt; The armor absorbs the first 50 points of fire damage per round that the wearer would normally take (similar to the &lt;i&gt;resist energy&lt;/i&gt; spell).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;protection from energy; Market Price: +&lt;/i&gt;6 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (5, 'Great Invulnerability (10/magic)', 'Armor, Shield', 'Epic', 'Yes', 'Null', '19', '+4 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, stoneskin, wish, or miracle', 'Null', 'Null', '&lt;div topic=&quot;Great Invulnerability&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Great Invulnerability:&lt;/b&gt; This suit of armor or shield grants the wearer damage reduction. The damage reduction can be 10/magic, 15/magic, 5/epic, or 10/epic, depending on the armor.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 19th (10/magic), 20th (15/magic), 21st (5/epic), 22nd (10/epic); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;stoneskin&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt;,  or &lt;i&gt;miracle; Market Price:+&lt;/i&gt;4 bonus (10/magic), +5 bonus (15/magic), +6 bonus (5/epic), +7 bonus (10/epic).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (6, 'Great Invulnerability (15/magic)', 'Armor, Shield', 'Epic', 'Yes', 'Null', '19', '+5 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, stoneskin, wish, or miracle', 'Null', 'Null', '&lt;div topic=&quot;Great Invulnerability&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Great Invulnerability:&lt;/b&gt; This suit of armor or shield grants the wearer damage reduction. The damage reduction can be 10/magic, 15/magic, 5/epic, or 10/epic, depending on the armor.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 19th (10/magic), 20th (15/magic), 21st (5/epic), 22nd (10/epic); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;stoneskin&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt;,  or &lt;i&gt;miracle; Market Price:+&lt;/i&gt;4 bonus (10/magic), +5 bonus (15/magic), +6 bonus (5/epic), +7 bonus (10/epic).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (7, 'Great Invulnerability (5/epic)', 'Armor, Shield', 'Epic', 'Yes', 'Null', '19', '+6 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, stoneskin, wish, or miracle', 'Null', 'Null', '&lt;div topic=&quot;Great Invulnerability&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Great Invulnerability:&lt;/b&gt; This suit of armor or shield grants the wearer damage reduction. The damage reduction can be 10/magic, 15/magic, 5/epic, or 10/epic, depending on the armor.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 19th (10/magic), 20th (15/magic), 21st (5/epic), 22nd (10/epic); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;stoneskin&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt;,  or &lt;i&gt;miracle; Market Price:+&lt;/i&gt;4 bonus (10/magic), +5 bonus (15/magic), +6 bonus (5/epic), +7 bonus (10/epic).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (8, 'Great Invulnerability (10/epic)', 'Armor, Shield', 'Epic', 'Yes', 'Null', '19', '+7 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, stoneskin, wish, or miracle', 'Null', 'Null', '&lt;div topic=&quot;Great Invulnerability&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Great Invulnerability:&lt;/b&gt; This suit of armor or shield grants the wearer damage reduction. The damage reduction can be 10/magic, 15/magic, 5/epic, or 10/epic, depending on the armor.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 19th (10/magic), 20th (15/magic), 21st (5/epic), 22nd (10/epic); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;stoneskin&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt;,  or &lt;i&gt;miracle; Market Price:+&lt;/i&gt;4 bonus (10/magic), +5 bonus (15/magic), +6 bonus (5/epic), +7 bonus (10/epic).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (9, 'Great Reflection', 'Shield', 'Epic', 'Yes', 'Null', '25', '+10 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, spell turning', 'Null', 'Null', '&lt;div topic=&quot;Great Reflection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Great Reflection:&lt;/b&gt; Any time its bearer of this shield is targeted with a spell, it automatically reflects the spell back at the caster (as the &lt;i&gt;spell turning&lt;/i&gt; spell). The wearer can lower or raise this effect as a free action (thus allowing beneficial spells in as desired).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 25th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;spell turning; Market Price: +&lt;/i&gt;10 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (10, 'Great Spell Resistance (21)', 'Armor, Shield', 'Epic', 'Yes', 'Null', '21', '+6 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, spell resistance', 'Null', 'Null', '&lt;div topic=&quot;Great Spell Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Great Spell Resistance:&lt;/b&gt; This suit of armor or shield grants the wearer spell resistance. The spell resistance can be 21, 23, 25, or 27, depending on the armor.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st (SR 21), 22nd (SR 23), 23rd (SR 25), 24th (SR 27); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;spell resistance; Market Price: +&lt;/i&gt;6 bonus (SR 21), +7 bonus (SR 23), +8 bonus (SR 25), +9 bonus (SR 27).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (11, 'Great Spell Resistance (23)', 'Armor, Shield', 'Epic', 'Yes', 'Null', '21', '+7 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, spell resistance', 'Null', 'Null', '&lt;div topic=&quot;Great Spell Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Great Spell Resistance:&lt;/b&gt; This suit of armor or shield grants the wearer spell resistance. The spell resistance can be 21, 23, 25, or 27, depending on the armor.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st (SR 21), 22nd (SR 23), 23rd (SR 25), 24th (SR 27); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;spell resistance; Market Price: +&lt;/i&gt;6 bonus (SR 21), +7 bonus (SR 23), +8 bonus (SR 25), +9 bonus (SR 27).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (12, 'Great Spell Resistance (25)', 'Armor, Shield', 'Epic', 'Yes', 'Null', '21', '+8 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, spell resistance', 'Null', 'Null', '&lt;div topic=&quot;Great Spell Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Great Spell Resistance:&lt;/b&gt; This suit of armor or shield grants the wearer spell resistance. The spell resistance can be 21, 23, 25, or 27, depending on the armor.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st (SR 21), 22nd (SR 23), 23rd (SR 25), 24th (SR 27); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;spell resistance; Market Price: +&lt;/i&gt;6 bonus (SR 21), +7 bonus (SR 23), +8 bonus (SR 25), +9 bonus (SR 27).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (13, 'Great Spell Resistance (27)', 'Armor, Shield', 'Epic', 'Yes', 'Null', '21', '+9 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, spell resistance', 'Null', 'Null', '&lt;div topic=&quot;Great Spell Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Great Spell Resistance:&lt;/b&gt; This suit of armor or shield grants the wearer spell resistance. The spell resistance can be 21, 23, 25, or 27, depending on the armor.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st (SR 21), 22nd (SR 23), 23rd (SR 25), 24th (SR 27); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;spell resistance; Market Price: +&lt;/i&gt;6 bonus (SR 21), +7 bonus (SR 23), +8 bonus (SR 25), +9 bonus (SR 27).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (14, 'Infinite Arrow Deflection', 'Shield', 'Epic', 'Yes', 'Null', '21', '+6 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, protection from arrows, shield', 'Null', 'Null', '&lt;div topic=&quot;Infinite Arrow Deflection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Infinite Arrow Deflection:&lt;/b&gt; This shield functions like a &lt;i&gt;shield of arrow deflection&lt;/i&gt;, though it can deflect any number of projectiles or thrown weapons each round. Any time the bearer would normally be struck by a ranged weapon, he or she can make a Reflex saving throw (DC 20). If the ranged weapon has an enhancement bonus, the DC increases by that amount. If he or she succeeds, the shield deflects the weapon. The bearer must be aware of the attack and not flat-footed. Attempting to deflect a ranged weapon doesn''t count as an action. Exceptional ranged weapons, such as boulders hurled by giants or ranged spells,  can''t be deflected.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;protection from arrows&lt;/i&gt;,  &lt;i&gt;shield; Market Price: +&lt;/i&gt;6 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (15, 'Lightning Warding', 'Armor', 'Epic', 'Yes', 'Null', '21', '+6 bonus', 'Null', 'Prereq-uisites: Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, protection from energy', 'Null', 'Null', '&lt;div topic=&quot;Lightning Warding&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Lightning Warding:&lt;/b&gt; The armor absorbs the first 50 points of lightning damage per round that the wearer would normally take (similar to the &lt;i&gt;resist energy&lt;/i&gt; spell).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prereq-uisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;protection from energy; Market Price: +&lt;/i&gt;6 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (16, 'Negating', 'Armor', 'Epic', 'Yes', 'Null', '20', '+5 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, greater dispel magic', 'Null', 'Null', '&lt;div topic=&quot;Negating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Negating:&lt;/b&gt; Immediately after the wearer of this armor is hit with a magic weapon, the armor casts &lt;i&gt;greater dispel magic&lt;/i&gt; on the weapon. (In the case of projectile weapons, the armor casts &lt;i&gt;greater dispel magic&lt;/i&gt; on the weapon that fired the projectile if it is in range. If it is out of range, the armor does nothing.) No weapon can be affected by the armor more than once per day (regardless of the success of the dispel check).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;greater dispel magic; Market Price: +&lt;/i&gt;5 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (17, 'Sonic Warding', 'Armor', 'Epic', 'Yes', 'Null', '21', '+6 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, protection from energy', 'Null', 'Null', '&lt;div topic=&quot;Sonic Warding&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sonic Warding:&lt;/b&gt; The armor absorbs the first 50 points of sonic damage per round that the wearer would normally take (similar to the &lt;i&gt;resist energy&lt;/i&gt; spell).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;protection from energy; Market Price: +&lt;/i&gt;6 bonus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (18, 'Antimagic Armor', 'Armor', 'Epic', 'No', 'Null', '21', '871,500 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, greater dispel magic, stoneskin, wish or miracle', '436,500 gp + 18,700 XP', 'Null', '&lt;div topic=&quot;Antimagic Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Antimagic Armor:&lt;/b&gt; This +&lt;i&gt;1 negating full plate armor of invulnerability&lt;/i&gt; is crafted of adamantine (and thus has damage reduction 3/-). The armor provides a -5 penalty on dispel checks made against it or its wearer.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt; or &lt;i&gt;miracle; Market Price:&lt;/i&gt; 871,500 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 436,500 gp + 18,700 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (19, 'Armor of the Abyssal Horde', 'Armor', 'Epic', 'No', 'Null', '20', '768,260 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, creator must be evil, energy drain', '385,260 gp + 17,660 XP', 'Null', '&lt;div topic=&quot;Armor of the Abyssal Horde&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor of the Abyssal Horde:&lt;/b&gt; This+&lt;i&gt;6 full plate armor''s&lt;/i&gt; clawed gauntlets are effectively +4 keen weapons (1d10/19-20) that afflict the target as if she had been struck by an &lt;i&gt;energy drain&lt;/i&gt; spell (Fortitude negates DC 23). The armor bestows two negative levels on any nonevil creature wearing it. These negative levels persist as long as the armor is worn and disappear when the armor is removed. The negative levels never result in actual level loss, but they cannot be overcome in any way (including &lt;i&gt;restoration&lt;/i&gt; spells) while the armor is worn.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, creator must be evil, &lt;i&gt;energy drain; Market Price:&lt;/i&gt; 768,260 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 385,260 gp + 17,660 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (20, 'Armor of the Celestial Battalion', 'Armor', 'Epic', 'No', 'Null', '20', '616,300 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, creator must be good, magic circle against evil', '308,300 gp + 16,160 XP', 'Null', '&lt;div topic=&quot;Armor of the Celestial Battalion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor of the Celestial Battalion:&lt;/b&gt; This+&lt;i&gt;7 chainmail&lt;/i&gt; is so fine and light that it can be worn under normal clothing without revealing its presence. It has a maximum Dexterity bonus of +10, no armor check penalty, and an arcane spell failure chance of 10%. It is considered light armor, and it allows the wearer to fly at will (as the &lt;i&gt;fly&lt;/i&gt; spell). Furthermore, the wearer is at all times surrounded by a &lt;i&gt;magic circle against evil&lt;/i&gt; effect (as the spell) which, if dispelled, can be created again as a free action.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, creator must be good, &lt;i&gt;magic circle against evil; Market Price:&lt;/i&gt; 616,300 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 308,300 gp + 16,160 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (21, 'Bulwark of the Great Dragon', 'Shield', 'Epic', 'No', 'Null', '20', '1,612,970 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, protection from energy', '806,570 gp + 26,128 XP', 'Null', '&lt;div topic=&quot;Bulwark of the Great Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bulwark of the Great Dragon:&lt;/b&gt; This +&lt;i&gt;6 heavy shield&lt;/i&gt; bears the image of a dragon''s head. Three times per day, the bearer of the shield can command it to belch forth a breath weapon of the appropriate type. The range of this breath weapon is 80 feet (if a line) or 40 feet (if a cone). Regardless of the type, the breath weapon deals 20d6 points of damage. In addition, the shield provides the bearer with resistance 50 to the energy type that matches its breath weapon. To determine what type of &lt;i&gt;dragon shield&lt;/i&gt; is found, roll d% and consult the following table:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Color&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;01-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Black&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Line of acid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;11-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blue&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Line of lightning&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;21-30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Brass&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Line of fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;31-40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bronze&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Line of lightning&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;41-50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Copper&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Line of acid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;51-60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cone of fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;61-70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Green&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cone of corrosive (acid) gas&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;71-80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Red&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cone of fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;81-90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Silver&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cone of cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;91-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;White&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cone of cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;protection from energy; Market Price:&lt;/i&gt; 1,612,970 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 806,570 gp + 26,128 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (22, 'Dragonskin Armor', 'Armor', 'Epic', 'No', 'Null', '24', '564,550 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, protection from energy, shapechange', '283,250 gp + 15,629 XP', 'Null', '&lt;div topic=&quot;Dragonskin Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragonskin Armor:&lt;/b&gt; This+&lt;i&gt;5 full plate armor&lt;/i&gt; is crafted from the hide of a great wyrm dragon. At the wearer''s command, the armor sprouts enormous dragon wings, allowing the wearer to fly at a speed of 90 feet (clumsy) for a total of 4 hours each day. The armor also grants immunity to a specific type of energy, based on the color of dragon that supplied the armor. Roll d% on the following table to determine the color and immunity.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Color&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Immunity&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;01-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Black&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Acid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;11-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blue&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lightning&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;21-30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Brass&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;31-40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bronze&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lightning&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;41-50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Copper&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Acid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;51-60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;61-70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Green&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Acid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;71-80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Red&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;81-90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Silver&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;91-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;White&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The wearer of the armor takes a -4 circumstance penalty on Diplomacy checks with dragons, but gains a +4 circumstance bonus on Intimidate checks against dragons.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 24th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;protection from energy&lt;/i&gt;,  &lt;i&gt;shapechange; Market Price:&lt;/i&gt; 564,550 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 283,250 gp + 15,629 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (23, 'Shapeshifter''s Armor', 'Armor', 'Epic', 'No', 'Null', '21', '400,165 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, shapechange or wild shape ability', '200,165 gp + 14,000 XP', 'Null', '&lt;div topic=&quot;Shapeshifter''s Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Shapeshifter''s Armor:&lt;/b&gt; This suit of +&lt;i&gt;6 hide armor&lt;/i&gt; grants its full Armor Class bonus regardless of any form the wearer takes (with &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;shapechange&lt;/i&gt;,  &lt;i&gt;wild shape&lt;/i&gt;,  or similar abilities).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;shapechange&lt;/i&gt; or &lt;i&gt;wild shape&lt;/i&gt; ability; &lt;i&gt;Market Price:&lt;/i&gt; 400,165 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 200,165 gp + 14,000 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (24, 'Warlord''s Breastplate', 'Armor', 'Epic', 'No', 'Null', '21', '416,200 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, charm monster, sympathy', '210,200 gp + 14,120 XP', 'Null', '&lt;div topic=&quot;Warlord''s Breastplate&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Warlord''s Breastplate:&lt;/b&gt; This +&lt;i&gt;6 mithral breastplate&lt;/i&gt; has an armor check penalty of -1, a maximum Dexterity bonus of +5, and an arcane spell failure chance of 15%. It is considered light armor and weighs 15 pounds. It grants the wearer a +4 enhancement bonus to Charisma and allows the wearer to attract and lead a number of followers as if he or she had the Leadership feat (though this power doesn''t allow the wearer to attract a cohort). If the wearer already has the Leadership feat, this armor has no cumulative effect on his or her followers.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;charm monster&lt;/i&gt;,  &lt;i&gt;sympathy; Market Price:&lt;/i&gt; 416,200 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 210,200 gp + 14,120 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (25, 'Acidic Blast', 'Weapon', 'Epic', 'Yes', 'Null', '21', '+6 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, acid fog', 'Null', 'Null', '&lt;div topic=&quot;Acidic Blast&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acidic Blast:&lt;/b&gt; On command, an acidic blast weapon drips acid (though this deals no damage to the wielder). On any hit, this acid splashes the creature struck, dealing +3d6 points of bonus acid damage. On a successful critical hit it instead deals +6d6 points of acid damage (or +9d6 if the critical multiplier is x3, or +12d6 if the critical multiplier is x4). Bows, crossbows, and slings with this special ability bestow the bonus acid damage upon their ammunition.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;acid fog; Market Price: +&lt;/i&gt;6 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (26, 'Anarchic Power', 'Weapon', 'Epic', 'Yes', 'Null', '21', '+8 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, word of chaos', 'Null', 'Null', '&lt;div topic=&quot;Anarchic Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Anarchic Power:&lt;/b&gt; This weapon is chaos-aligned and thus bypasses the corresponding damage reduction. When a weapon of anarchic power strikes a lawful target, this power deals +3d6 points of bonus chaotic damage to the target, and the target gains one negative level (Fortitude DC 23 to remove 24 hours later). On a successful critical hit it instead deals +6d6 points of chaotic damage and bestows two negative levels (or +9d6 and three negative levels if the critical multiplier is x3, or +12d6 and four negative levels if the critical multiplier is x4). The weapon bestows three negative levels on any lawful creature attempting to wield it. These negative levels remain as long as the weapon is in hand and disappear when the weapon is no longer wielded. These negative levels never result in actual level loss, but they cannot be overcome in any way (including &lt;i&gt;restoration&lt;/i&gt; spells) while the weapon is wielded. Bows, crossbows, and slings with this special ability bestow the anarchic power upon their ammunition. This special ability does not stack with the nonepic anarchic special ability. &lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;word of chaos; Market Price: +&lt;/i&gt;8 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (27, 'Axiomatic Power', 'Weapon', 'Epic', 'Yes', 'Null', '23', '+8 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, dictum', 'Null', 'Null', '&lt;div topic=&quot;Axiomatic Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Axiomatic Power:&lt;/b&gt; This weapon is lawful-aligned and thus bypasses the corresponding damager reduction. When a weapon of axiomatic power strikes a chaotic target, this power erupts forth and deals +3d6 points of bonus lawful damage to the target, and the target gains one negative level (Fortitude DC 23 to remove 24 hours later). On a successful critical hit it instead deals +6d6 points of lawful damage and bestows two negative levels (or +9d6 and three negative levels if the critical multiplier is x3, or +12d6 and four negative levels if the critical multiplier is x4). The weapon bestows three negative levels on any chaotic creature attempting to wield it. These negative levels remain as long as the weapon is in hand and disappear when the weapon is no longer wielded. These negative levels never result in actual level loss, but they cannot be overcome in any way (including &lt;i&gt;restoration&lt;/i&gt; spells) while the weapon is wielded. Bows, crossbows, and slings with this special ability bestow the lawful power upon their ammunition. This special ability does not stack with the nonepic axiomatic special ability.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 23rd; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;dictum; Market Price: +&lt;/i&gt;8 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (28, 'Distant Shot', 'Weapon', 'Epic', 'Yes', 'Null', '21', '+6 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, discern location', 'Null', 'Null', '&lt;div topic=&quot;Distant Shot&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Distant Shot:&lt;/b&gt; A distant shot weapon can be used against any target within line of sight at no penalty for range.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;discern location; Market Price: +&lt;/i&gt;6 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (29, 'Dread', 'Weapon', 'Epic', 'Yes', 'Null', '22', '+7 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, summon monster IX', 'Null', 'Null', '&lt;div topic=&quot;Dread&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dread:&lt;/b&gt; A dread weapon excels at attacking one type of creature. Against its designated foe, its effective enhancement bonus is +4 better than its normal enhancement bonus. Further, it deals +4d6 points of bonus damage against the foe, and if it scores a successful critical hit against the foe, that creature must make a Fortitude save (DC 27) or be destroyed instantly and turned to dust. (This even affects creatures immune to critical hits or death magic.) To randomly determine a dread weapon''s designated foe, roll on the following table.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 22nd; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;summon monster IX; Market Price: +&lt;/i&gt;7 bonus.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Designated Foe&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Designated Foe&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;01-05&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Aberrations&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58-60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, orc&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;06-09&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Animals&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61-65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Magical beasts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;10-16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constructs&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66-70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Monstrous humanoids&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;17-22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dragons&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71-72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Oozes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;23-27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elementals&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, air&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;28-32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fey&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74-76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, chaotic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;33-39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Giants&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;77&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, earth&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, aquatic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78-80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;41-42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, dwarf&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;43-44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, elf&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;82-84&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, gnoll&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;85-87&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, lawful&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, gnome&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, water&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;47-49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, goblinoid&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;89-90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Plants&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, halfling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;91-98&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Undead&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;51-54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, human&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;55-57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, reptilian&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (30, 'Everdancing', 'Weapon', 'Epic', 'Yes', 'Null', '23', '+8 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, animate objects', 'Null', 'Null', '&lt;div topic=&quot;Everdancing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Everdancing:&lt;/b&gt; An everdancing weapon is much like a dancing weapon, though it can be loosed with a free action and will fight as long as desired. It can move up to 60 feet away from its owner. Its owner can instruct it to move to a different target as a move-equivalent action. If its owner is rendered unconscious or otherwise unable to direct it, it will fight the same opponent as long as that opponent is conscious and within range. The owner of an everdancing weapon can grasp it again as a free action (assuming it is within reach).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 23rd; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;animate objects; Market Price: +&lt;/i&gt;8 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (31, 'Fiery Blast', 'Weapon', 'Epic', 'Yes', 'Null', '21', '+6 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, fireball', 'Null', 'Null', '&lt;div topic=&quot;Fiery Blast&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fiery Blast:&lt;/b&gt; On command, a fiery blast weapon is sheathed in fire (though this deals no damage to the wielder). On any hit, this fire engulfs the creature struck, dealing +3d6 points of bonus fire damage. On a successful critical hit it instead deals +6d6 points of fire damage (or +9d6 if the critical multiplier is x3, or +12d6 if the critical multiplier is x4). Bows, crossbows, and slings with this special ability bestow the bonus fire damage upon their ammunition.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;fireball; Market Price: +&lt;/i&gt;6 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (32, 'Holy Power', 'Weapon', 'Epic', 'Yes', 'Null', '23', '+8 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, holy word', 'Null', 'Null', '&lt;div topic=&quot;Holy Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Holy Power:&lt;/b&gt; This weapon is good-aligned and thus bypasses the corresponding damager reduction. When a weapon of holy power strikes an evil target, this power erupts forth and deals +3d6 points of bonus holy (good) damage to the target, and the target gains one negative level (Fortitude DC 23 to remove 24 hours later). On a successful critical hit it instead deals +6d6 points of holy (good) damage and bestows two negative levels (or +9d6 and three negative levels if the critical multiplier is x3, or +12d6 and four negative levels if the critical multiplier is x4). The weapon bestows three negative levels on any evil creature attempting to wield it. These negative levels remain as long as the weapon is in hand and disappear when the weapon is no longer wielded. These negative levels never result in actual level loss, but they cannot be overcome in any way (including &lt;i&gt;restoration&lt;/i&gt; spells) while the weapon is wielded. Bows, crossbows, and slings with this special ability bestow the holy power upon their ammunition. This special ability does not stack with the nonepic holy special ability.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 23rd; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;holy word; Market Price: +&lt;/i&gt;8 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (33, 'Icy Blast', 'Weapon', 'Epic', 'Yes', 'Null', '21', '+6 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, cone of cold', 'Null', 'Null', '&lt;div topic=&quot;Icy Blast&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Icy Blast:&lt;/b&gt; On command, an icy blast weapon is sheathed in icy cold (though this deals no damage to the wielder). On any hit, this cold washes over the creature struck, dealing+3d6 points of bonus cold damage. On a successful critical hit it instead deals +6d6 points of cold damage (or +9d6 if the critical multiplier is x3, or +12d6 if the critical multiplier is x4). Bows, crossbows, and slings with this special ability bestow the bonus cold damage upon their ammunition.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;cone of cold; Market Price: +&lt;/i&gt;6 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (34, 'Lightning Blast', 'Weapon', 'Epic', 'Yes', 'Null', '21', '+6 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, lightning bolt', 'Null', 'Null', '&lt;div topic=&quot;Lightning Blast&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Lightning Blast:&lt;/b&gt; On command, a lightning blast weapon crackles with electrical energy (though this deals no damage to the wielder). On any hit, lightning coruscates around the creature struck, dealing +3d6 points of bonus electricity damage. On a successful critical hit it instead deals +6d6 points of electricity damage (or +9d6 if the critical multiplier is x3, or +12d6 if the critical multiplier is x4). Bows, crossbows, and slings with this special ability bestow the bonus electricity damage upon their ammunition.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;lightning bolt; Market Price: +&lt;/i&gt;6 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (35, 'Mighty Disruption', 'Weapon', 'Epic', 'Yes', 'Null', '21', '+6 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, true resurrection', 'Null', 'Null', '&lt;div topic=&quot;Mighty Disruption&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mighty Disruption:&lt;/b&gt; Any undead creature struck in combat must succeed at a Fortitude save (DC 21) or be destroyed. A weapon of mighty disruption must be a bludgeoning weapon. (If this property is rolled for a piercing or slashing weapon, reroll.)&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;true resurrection; Market Price: +&lt;/i&gt;6 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (36, 'Sonic Blast', 'Weapon', 'Epic', 'Yes', 'Null', '21', '+6 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, shout', 'Null', 'Null', '&lt;div topic=&quot;Sonic Blast&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sonic Blast:&lt;/b&gt; On command, a sonic blast weapon emits a low thrumming hum (though this deals no damage to the wielder). On any hit, this becomes a thunderous roar that deals +3d6 points of bonus sonic damage to the creature struck. On a successful critical hit it instead deals +6d6 points of sonic damage (or +9d6 if the critical multiplier is x3, or +12d6 if the critical multiplier is x4). Bows, crossbows, and slings with this special ability bestow the bonus sonic damage upon their ammunition.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;shout; Market Price: +&lt;/i&gt;6 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (37, 'Triple-Throw', 'Weapon', 'Epic', 'Yes', 'Null', '21', '+6 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, shades', 'Null', 'Null', '&lt;div topic=&quot;Triple-Throw&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Triple-Throw:&lt;/b&gt; This special ability can only be placed on a weapon that can be thrown. (If this property is rolled for a weapon that cannot be thrown, reroll.) A triple-throw weapon creates two duplicates of itself when thrown. Both the original and the duplicate weapons attack separately (at the same attack bonus). Regardless of the success of any of the attacks, the duplicates immediately disappear after the attack is completed. Any bonuses on damage due to accuracy or precision (including those from sneak attacks, the Precise Shot feat, or the ranger''s favored enemy bonus) apply only to the original weapon''s damage, not to the duplicates.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;shades; Market Price: +&lt;/i&gt;6 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (38, 'Unerring Accuracy', 'Weapon', 'Epic', 'Yes', 'Null', '21', '+6 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, true seeing', 'Null', 'Null', '&lt;div topic=&quot;Unerring Accuracy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Unerring Accuracy:&lt;/b&gt; Ranged attacks made with this weapon negate the AC bonus granted by any cover short of total cover.  The weapon''s ranged attacks also ignore any miss chance from concealment (including total concealment, but the must still aim his or her attacks at the correct square).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;true seeing; Market Price: +&lt;/i&gt;6 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (39, 'Unholy Power', 'Weapon', 'Epic', 'Yes', 'Null', '23', '+8 bonus', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, unholy word', 'Null', 'Null', '&lt;div topic=&quot;Unholy Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Unholy Power:&lt;/b&gt; This weapon is evil-aligned and this bypasses the corresponding damage reduction. When a weapon of unholy power strikes a good target, this power erupts forth and deals +3d6 points of bonus unholy (evil) damage to the target, and the target gains one negative level (Fortitude DC 23 to remove 24 hours later). On a successful critical hit it instead deals +6d6 points of unholy (evil) damage and bestows two negative levels (or +9d6 and three negative levels if the critical multiplier is x3, or +12d6 and four negative levels if the critical multiplier is x4). The weapon bestows three negative levels on any good creature attempting to wield it. These negative levels remain as long as the weapon is in hand and disappear when the weapon is no longer wielded. These negative levels never result in actual level loss, but they cannot be overcome in any way (including &lt;i&gt;restoration&lt;/i&gt; spells) while the weapon is wielded. Bows, crossbows, and slings with this special ability bestow the unholy power upon their ammunition. This special ability does not stack with the nonepic unholy special ability.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 23rd; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;unholy word; Market Price: +&lt;/i&gt;8 bonus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (40, 'Backstabber', 'Weapon', 'Epic', 'No', 'Null', '21', '770,310 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, inflict moderate wounds', '385,310 gp + 17,700 XP', 'Null', '&lt;div topic=&quot;Backstabber&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Backstabber:&lt;/b&gt; This +&lt;i&gt;6 short sword&lt;/i&gt; adds +2d6 to the wielder''s sneak attack damage. If the wielder does not have the sneak attack ability, this weapon does not grant it.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;inflict moderate&lt;/i&gt; &lt;i&gt;wounds; Market Price:&lt;/i&gt; 770,310 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 385,310 gp + 17,700 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (41, 'Chaosbringer', 'Weapon', 'Epic', 'No', 'Null', '23', '4,025,350 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, rage, mass charm monster', '2,012,850 gp + 50,250 XP', 'Null', '&lt;div topic=&quot;Chaosbringer&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Chaosbringer:&lt;/b&gt; This +&lt;i&gt;6 greataxe of anarchic power&lt;/i&gt; grants its wielder the ability to fly into a rage (identical to a barbarian''s rage) once per day (or one additional time per day if the wielder already has the rage class feature). If the wielder has the greater rage class feature, the weapon also grants the wielder the Incite Rage epic feat.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 23rd; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;rage&lt;/i&gt;,  &lt;i&gt;mass charm monster; Market Price:&lt;/i&gt; 4,025,350 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 2,012,850 gp + 50,250 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (42, 'Elven Greatbow', 'Weapon', 'Epic', 'No', 'Null', '23', '2,900,400 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, bull''s strength, keen edge, true seeing', '1,450,400 gp + 39,400 XP', 'Null', '&lt;div topic=&quot;Elven Greatbow&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Elven Greatbow:&lt;/b&gt; In the hands of any nonelf, this bow performs only as a +&lt;i&gt;2 composite longbow&lt;/i&gt;. In the hands of an elf, this weapon functions as a +&lt;i&gt;5 composite longbow of unerring accuracy&lt;/i&gt; with a Strength bonus that matches its elven wielder''s current Strength at all times. Furthermore, any arrows loosed from the bow are considered keen, regardless of the enhancement bonus of the arrow fired.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 23rd; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;keen edge&lt;/i&gt;,  &lt;i&gt;true seeing; Market Price:&lt;/i&gt; 2,900,400 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 1,450,400 gp + 39,400 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (43, 'Everwhirling Chain', 'Weapon', 'Epic', 'No', 'Null', '23', '5,220,325 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, animate objects, haste, shield (or shield of faith)', '2,610,325 gp + 52,200 XP', 'Null', '&lt;div topic=&quot;Everwhirling Chain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Everwhirling Chain:&lt;/b&gt; This +&lt;i&gt;4 defending everdancing spiked chain of speed&lt;/i&gt; continuously twitches in its wielder''s hands. The wielder of the &lt;i&gt;everwhirling chain&lt;/i&gt; can use it to make any number of attacks of opportunity per round (as if he or she had the Improved Combat Reflexes feat).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 23rd; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;animate objects&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt; (or &lt;i&gt;shield of faith&lt;/i&gt;); &lt;i&gt;Market Price:&lt;/i&gt; 5,220,325 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 2,610,325 gp + 52,200 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (44, 'Finaldeath', 'Weapon', 'Epic', 'No', 'Null', '22', '3,580,308 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, death ward, plane shift, summon monster IX, creator must be able to turn undead', '1,790,308 gp + 45,800 XP', 'Null', '&lt;div topic=&quot;Finaldeath&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Finaldeath:&lt;/b&gt; This +&lt;i&gt;5 undead dread ghost touch morningstar&lt;/i&gt; also grants its wielder immunity to energy drain attacks. Furthermore, if its wielder is capable of turning undead, he or she gains the Positive Energy Aura feat.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 22nd; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;death ward&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;,  &lt;i&gt;summon monster IX&lt;/i&gt;,  creator must be able to turn undead; &lt;i&gt;Market Price:&lt;/i&gt; 3,580,308 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 1,790,308 gp + 45,800 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (45, 'Gripsoul', 'Weapon', 'Epic', 'No', 'Null', '27', '1,856,500 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, binding', '934,500 gp + 28,440 XP', 'Null', '&lt;div topic=&quot;Gripsoul&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Gripsoul:&lt;/b&gt; &lt;i&gt;Gripsoul&lt;/i&gt; is a +&lt;i&gt;6 keen long-sword&lt;/i&gt;,  but instead of dealing additional damage on a critical hit, the weapon imprisons the victim in a gem set in the pommel of the sword as per a &lt;i&gt;binding&lt;/i&gt; spell heightened to 16th level (DC 30). The same is true of any blow that would otherwise kill a foe or knock him or her unconscious. Only one creature can be so held, but the wielder can release the bound soul at any time with a command word.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 27th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;binding; Market Price:&lt;/i&gt; 1,856,500 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 934,500 gp + 28,440 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (46, 'Holy Devastator', 'Weapon', 'Epic', 'No', 'Null', '23', '4,620,315 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, holy aura, holy smite, holy word', '2,310,315 gp + 56,200 XP', 'Null', '&lt;div topic=&quot;Holy Devastator&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Holy Devastator:&lt;/b&gt; In the hands of any character other than a paladin, this sword performs as a +&lt;i&gt;3 holy longsword&lt;/i&gt;. In the hands of a paladin, this weapon functions as a +&lt;i&gt;7 longsword of holy power&lt;/i&gt; and grants a +5 sacred bonus on the wielder''s saving throws against spells with the evil descriptor or spells cast by evil characters. If the paladin wielder smites evil with the &lt;i&gt;holy devastator&lt;/i&gt;,  he or she adds twice his or her paladin level to damage (rather than his or her paladin level).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 23rd; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;holy aura&lt;/i&gt;,  &lt;i&gt;holy smite&lt;/i&gt;,  &lt;i&gt;holy word; Market Price:&lt;/i&gt; 4,620,315 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 2,310,315 gp + 56,200 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (47, 'Mace of Ruin', 'Weapon', 'Epic', 'No', 'Null', '21', '1,000,312 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, disintegrate', '500,312 gp + 20,000 XP', 'Null', '&lt;div topic=&quot;Mace of Ruin&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mace of Ruin:&lt;/b&gt; This +&lt;i&gt;7 heavy mace&lt;/i&gt; ignores the hardness or damage reduction of any object or creature it strikes. Furthermore, the weapon can deal critical hits to objects and constructs as if they were living creatures.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;disintegrate; Market Price:&lt;/i&gt; 1,000,312 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 500,312 gp + 20,000 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (48, 'Quarterstaff of Alacrity', 'Weapon', 'Epic', 'No', 'Null', '21', '462,600 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, protection from arrows, shield', '231,600 gp + 14,620 XP', 'Null', '&lt;div topic=&quot;Quarterstaff of Alacrity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Quarterstaff of Alacrity:&lt;/b&gt; Both ends of this +&lt;i&gt;5 quarterstaff of speed&lt;/i&gt; have equal enhancement and special powers, meaning that it allows an additional attack with each end every round. While the &lt;i&gt;Quarterstaff of alacrity&lt;/i&gt; is held, it grants its wielder a +5 resistance bonus on Reflex saves. It also deflects ranged weapons as if the wielder had the Deflect Arrows and Infinite Deflection feats.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;protection from arrows&lt;/i&gt;,  &lt;i&gt;shield; Market Price:&lt;/i&gt; 462,600 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 231,600 gp + 14,620 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (49, 'Souldrinker', 'Weapon', 'Epic', 'No', 'Null', '21', '478,335 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Spell Focus (Necromancy), energy drain', '239,315 gp + 14,780 XP', 'Null', '&lt;div topic=&quot;Souldrinker&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Souldrinker:&lt;/b&gt; This +&lt;i&gt;5 bastard sword&lt;/i&gt; bestows 2d4 negative levels on its target whenever it deals damage, just as if its target had been struck by the &lt;i&gt;energy drain&lt;/i&gt; spell. Each negative level bestowed grants the wielder 5 temporary hit points. One day after being struck, the subject must make a Fortitude save (DC 25) for each negative level or lose a level. If this sword''s power causes a character to have negative levels at least equal to his or her current level, the character is instantly slain and the wielder gains an additional 10 temporary hit points. Temporary hit points gained from this weapon last for a maximum of 1 hour.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Spell Focus (Necromancy), &lt;i&gt;energy drain; Market Price:&lt;/i&gt; 478,335 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 239,315 gp + 14,780 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (50, 'Stormbrand', 'Weapon', 'Epic', 'No', 'Null', '21', '235,350 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, blindness/deafness, call lightning or lightning bolt, control winds, fly, protection from energy', '117,850 gp + 12,350 XP', 'Null', '&lt;div topic=&quot;Stormbrand&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Stormbrand:&lt;/b&gt; This +&lt;i&gt;4 thundering shocking burst greatsword&lt;/i&gt; allows its wielder to fly at will (as the &lt;i&gt;fly&lt;/i&gt; spell). Furthermore, the wielder can move normally (including flying) even in the strongest winds. When the weapon is drawn, the wielder gains electricity resistance 30 and sonic resistance 30.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;blindness/deafness&lt;/i&gt;,  &lt;i&gt;call lightning&lt;/i&gt; or &lt;i&gt;lightning bolt&lt;/i&gt;,  &lt;i&gt;control winds&lt;/i&gt;,  &lt;i&gt;fly&lt;/i&gt;,  &lt;i&gt;protection from energy; Market Price:&lt;/i&gt; 235,350 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 117,850 gp + 12,350 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (51, 'Unholy Despoiler', 'Weapon', 'Epic', 'No', 'Null', '23', '4,650,315 gp', 'Null', 'Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, blasphemy, unholy aura, unholy blight', '2,325,315 gp + 56,500 XP', 'Null', '&lt;div topic=&quot;Unholy Despoiler&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Unholy Despoiler:&lt;/b&gt; In the hands of any character other than a blackguard, this sword performs as a +&lt;i&gt;3 unholy longsword&lt;/i&gt;. In the hands of a blackguard, this weapon functions as a +&lt;i&gt;7 longsword of unholy power&lt;/i&gt; and grants a +5 profane bonus on the wielder''s saving throws against spells with the good descriptor or spells cast by good characters. If a blackguard wielder smites good with the &lt;i&gt;unholy despoiler&lt;/i&gt;, he or she adds twice his or her blackguard level to damage (rather than his or her blackguard level).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 23rd; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;blasphemy&lt;/i&gt;,  &lt;i&gt;unholy aura&lt;/i&gt;,  &lt;i&gt;unholy blight; Market Price:&lt;/i&gt; 4,650,315 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 2,325,315 gp + 56,500 XP.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (52, 'Universal Energy Resistance, Minor', 'Ring', 'Null', 'No', 'Null', '15', '84,000 gp', 'Null', 'Forge Ring, protection from energy', 'Null', 'Null', '&lt;div topic=&quot;Universal Energy Resistance, Minor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Universal Energy Resistance, Minor:&lt;/b&gt; This ring functions as a &lt;i&gt;ring of minor energy resistance&lt;/i&gt; for all types of energy: fire, cold, electricity, acid, and sonic. When the wearer would normally take such damage, subtract 10 points of damage per round from the amount before applying. This is a nonepic magic item.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 15th; &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, &lt;i&gt;protection from energy; Market Price:&lt;/i&gt; 84,000 gp.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (53, 'Adamant Law', 'Ring', 'Epic', 'No', 'Null', '15', '250,000 gp', 'Null', 'Forge Ring, Forge Epic Ring, shield of law, creator must be lawful', 'Null', 'Null', '&lt;div topic=&quot;Adamant Law&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Adamant Law:&lt;/b&gt;  The wearer of this ring is constantly sheathed in a &lt;i&gt;shield of law&lt;/i&gt; effect. It bestows one negative level on any chaotic creature that puts it on. The negative level remains as long as the ring is worn and disappears when the ring is removed. This negative level never results in actual level loss, but it cannot be overcome in any way (including &lt;i&gt;restoration&lt;/i&gt; spells) while the ring is worn.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 15th; &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;shield of law&lt;/i&gt;,  creator must be lawful; &lt;i&gt;Market Price:&lt;/i&gt; 250,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (54, 'Chaotic Fury', 'Ring', 'Epic', 'No', 'Null', '15', '250,000 gp', 'Null', 'Forge Ring, Forge Epic Ring, cloak of chaos, creator must be chaotic', 'Null', 'Null', '&lt;div topic=&quot;Chaotic Fury&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Chaotic Fury:&lt;/b&gt; The wearer of this ring is constantly sheathed in a &lt;i&gt;cloak of chaos&lt;/i&gt; effect. It bestows one negative level on any lawful creature that puts it on. The negative level remains as long as the ring is worn and disappears when the ring is removed. This negative level never results in actual level loss, but it cannot be overcome in any way (including &lt;i&gt;restoration&lt;/i&gt; spells) while the ring is worn.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 15th; &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;cloak of chaos&lt;/i&gt;,  creator must be chaotic; &lt;i&gt;Market Price:&lt;/i&gt; 250,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (55, 'Energy Immunity', 'Ring', 'Epic', 'No', 'Null', '20', '240,000 gp. Epic', 'Null', 'Forge Ring, Forge Epic Ring, protection from energy', 'Null', 'Null', '&lt;div topic=&quot;Energy Immunity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Energy Immunity:&lt;/b&gt; This band continually provides the wearer with immunity to a single type of energy: fire, cold, electricity, acid, or sonic. The wearer takes no damage from the energy of the specific type.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;protection from energy; Market Price:&lt;/i&gt; 240,000 gp. Epic&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (56, 'Protection +6', 'Ring', 'Epic', 'No', 'Null', '20', '720,000 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Protection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Protection:&lt;/b&gt; This ring offers continual magical protection in the form of a deflection bonus to Armor Class of +6 or higher.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th: &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;shield of faith&lt;/i&gt;,  creator''s caster level must be three times the ring''s bonus; &lt;i&gt;Market Price:&lt;/i&gt; 720,000 gp (+6), 980,000 gp (+7), 1,280,000 gp (+8), 1,620,000 gp (+9), 2,000,000 gp (+10).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (57, 'Protection +7', 'Ring', 'Epic', 'No', 'Null', '20', '980,000 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Protection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Protection:&lt;/b&gt; This ring offers continual magical protection in the form of a deflection bonus to Armor Class of +6 or higher.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th: &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;shield of faith&lt;/i&gt;,  creator''s caster level must be three times the ring''s bonus; &lt;i&gt;Market Price:&lt;/i&gt; 720,000 gp (+6), 980,000 gp (+7), 1,280,000 gp (+8), 1,620,000 gp (+9), 2,000,000 gp (+10).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (58, 'Protection +8', 'Ring', 'Epic', 'No', 'Null', '20', '1,280,000 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Protection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Protection:&lt;/b&gt; This ring offers continual magical protection in the form of a deflection bonus to Armor Class of +6 or higher.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th: &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;shield of faith&lt;/i&gt;,  creator''s caster level must be three times the ring''s bonus; &lt;i&gt;Market Price:&lt;/i&gt; 720,000 gp (+6), 980,000 gp (+7), 1,280,000 gp (+8), 1,620,000 gp (+9), 2,000,000 gp (+10).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (59, 'Protection +9', 'Ring', 'Epic', 'No', 'Null', '20', '1,620,000 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Protection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Protection:&lt;/b&gt; This ring offers continual magical protection in the form of a deflection bonus to Armor Class of +6 or higher.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th: &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;shield of faith&lt;/i&gt;,  creator''s caster level must be three times the ring''s bonus; &lt;i&gt;Market Price:&lt;/i&gt; 720,000 gp (+6), 980,000 gp (+7), 1,280,000 gp (+8), 1,620,000 gp (+9), 2,000,000 gp (+10).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (60, 'Protection +10', 'Ring', 'Epic', 'No', 'Null', '20', '2,000,000 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Protection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Protection:&lt;/b&gt; This ring offers continual magical protection in the form of a deflection bonus to Armor Class of +6 or higher.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th: &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;shield of faith&lt;/i&gt;,  creator''s caster level must be three times the ring''s bonus; &lt;i&gt;Market Price:&lt;/i&gt; 720,000 gp (+6), 980,000 gp (+7), 1,280,000 gp (+8), 1,620,000 gp (+9), 2,000,000 gp (+10).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (61, 'Epic Wizardry V', 'Ring', 'Epic', 'No', 'Null', '23', '250,000 gp', 'Null', 'Forge Ring, Forge Epic Ring, wish', 'Null', 'Null', '&lt;div topic=&quot;Epic Wizardry&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Wizardry:&lt;/b&gt; Like the &lt;i&gt;ring of wizardry&lt;/i&gt;,  this ring comes in a variety of types useful only to arcane spellcasters. The wearer''s arcane spells per day are doubled for one particular spell level. An &lt;i&gt;epic ring of wizardry V&lt;/i&gt; doubles 5th-level spells, an &lt;i&gt;epic ring of wizardry VI&lt;/i&gt; doubles 6th-level spells, an &lt;i&gt;epic ring of wizardry VII&lt;/i&gt; doubles 7th-level spells, an &lt;i&gt;epic ring of wizardry VIII&lt;/i&gt; doubles 8th-level spells, and an &lt;i&gt;epic ring of wizardry IX&lt;/i&gt; doubles 9th-level spells. Bonus spells from high ability scores, school specialization, or any other source are not doubled.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 23rd (&lt;i&gt;epic wizardry&lt;/i&gt; V), 26th (&lt;i&gt;epic wizardry VI&lt;/i&gt;), 29th (&lt;i&gt;epic wizardry VII&lt;/i&gt;), 32nd (&lt;i&gt;epic wizardry VIII&lt;/i&gt;), 35th (&lt;i&gt;epic wizardry IX&lt;/i&gt;); &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;wish; Market Price:&lt;/i&gt; 250,000 gp (&lt;i&gt;epic wizardry&lt;/i&gt; V), 360,000 gp (&lt;i&gt;epic wizardry VI&lt;/i&gt;), 490,000 gp (&lt;i&gt;epic wizardry VII&lt;/i&gt;), 640,000 gp (&lt;i&gt;epic wizardry VIII&lt;/i&gt;), 810,000 gp (&lt;i&gt;epic wizardry IX&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (62, 'Epic Wizardry VI', 'Ring', 'Epic', 'No', 'Null', '23', '360,000 gp', 'Null', 'Forge Ring, Forge Epic Ring, wish', 'Null', 'Null', '&lt;div topic=&quot;Epic Wizardry&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Wizardry:&lt;/b&gt; Like the &lt;i&gt;ring of wizardry&lt;/i&gt;,  this ring comes in a variety of types useful only to arcane spellcasters. The wearer''s arcane spells per day are doubled for one particular spell level. An &lt;i&gt;epic ring of wizardry V&lt;/i&gt; doubles 5th-level spells, an &lt;i&gt;epic ring of wizardry VI&lt;/i&gt; doubles 6th-level spells, an &lt;i&gt;epic ring of wizardry VII&lt;/i&gt; doubles 7th-level spells, an &lt;i&gt;epic ring of wizardry VIII&lt;/i&gt; doubles 8th-level spells, and an &lt;i&gt;epic ring of wizardry IX&lt;/i&gt; doubles 9th-level spells. Bonus spells from high ability scores, school specialization, or any other source are not doubled.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 23rd (&lt;i&gt;epic wizardry&lt;/i&gt; V), 26th (&lt;i&gt;epic wizardry VI&lt;/i&gt;), 29th (&lt;i&gt;epic wizardry VII&lt;/i&gt;), 32nd (&lt;i&gt;epic wizardry VIII&lt;/i&gt;), 35th (&lt;i&gt;epic wizardry IX&lt;/i&gt;); &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;wish; Market Price:&lt;/i&gt; 250,000 gp (&lt;i&gt;epic wizardry&lt;/i&gt; V), 360,000 gp (&lt;i&gt;epic wizardry VI&lt;/i&gt;), 490,000 gp (&lt;i&gt;epic wizardry VII&lt;/i&gt;), 640,000 gp (&lt;i&gt;epic wizardry VIII&lt;/i&gt;), 810,000 gp (&lt;i&gt;epic wizardry IX&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (63, 'Epic Wizardry VII', 'Ring', 'Epic', 'No', 'Null', '23', '490,000 gp', 'Null', 'Forge Ring, Forge Epic Ring, wish', 'Null', 'Null', '&lt;div topic=&quot;Epic Wizardry&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Wizardry:&lt;/b&gt; Like the &lt;i&gt;ring of wizardry&lt;/i&gt;,  this ring comes in a variety of types useful only to arcane spellcasters. The wearer''s arcane spells per day are doubled for one particular spell level. An &lt;i&gt;epic ring of wizardry V&lt;/i&gt; doubles 5th-level spells, an &lt;i&gt;epic ring of wizardry VI&lt;/i&gt; doubles 6th-level spells, an &lt;i&gt;epic ring of wizardry VII&lt;/i&gt; doubles 7th-level spells, an &lt;i&gt;epic ring of wizardry VIII&lt;/i&gt; doubles 8th-level spells, and an &lt;i&gt;epic ring of wizardry IX&lt;/i&gt; doubles 9th-level spells. Bonus spells from high ability scores, school specialization, or any other source are not doubled.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 23rd (&lt;i&gt;epic wizardry&lt;/i&gt; V), 26th (&lt;i&gt;epic wizardry VI&lt;/i&gt;), 29th (&lt;i&gt;epic wizardry VII&lt;/i&gt;), 32nd (&lt;i&gt;epic wizardry VIII&lt;/i&gt;), 35th (&lt;i&gt;epic wizardry IX&lt;/i&gt;); &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;wish; Market Price:&lt;/i&gt; 250,000 gp (&lt;i&gt;epic wizardry&lt;/i&gt; V), 360,000 gp (&lt;i&gt;epic wizardry VI&lt;/i&gt;), 490,000 gp (&lt;i&gt;epic wizardry VII&lt;/i&gt;), 640,000 gp (&lt;i&gt;epic wizardry VIII&lt;/i&gt;), 810,000 gp (&lt;i&gt;epic wizardry IX&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (64, 'Epic Wizardry VIII', 'Ring', 'Epic', 'No', 'Null', '23', '640,000 gp', 'Null', 'Forge Ring, Forge Epic Ring, wish', 'Null', 'Null', '&lt;div topic=&quot;Epic Wizardry&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Wizardry:&lt;/b&gt; Like the &lt;i&gt;ring of wizardry&lt;/i&gt;,  this ring comes in a variety of types useful only to arcane spellcasters. The wearer''s arcane spells per day are doubled for one particular spell level. An &lt;i&gt;epic ring of wizardry V&lt;/i&gt; doubles 5th-level spells, an &lt;i&gt;epic ring of wizardry VI&lt;/i&gt; doubles 6th-level spells, an &lt;i&gt;epic ring of wizardry VII&lt;/i&gt; doubles 7th-level spells, an &lt;i&gt;epic ring of wizardry VIII&lt;/i&gt; doubles 8th-level spells, and an &lt;i&gt;epic ring of wizardry IX&lt;/i&gt; doubles 9th-level spells. Bonus spells from high ability scores, school specialization, or any other source are not doubled.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 23rd (&lt;i&gt;epic wizardry&lt;/i&gt; V), 26th (&lt;i&gt;epic wizardry VI&lt;/i&gt;), 29th (&lt;i&gt;epic wizardry VII&lt;/i&gt;), 32nd (&lt;i&gt;epic wizardry VIII&lt;/i&gt;), 35th (&lt;i&gt;epic wizardry IX&lt;/i&gt;); &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;wish; Market Price:&lt;/i&gt; 250,000 gp (&lt;i&gt;epic wizardry&lt;/i&gt; V), 360,000 gp (&lt;i&gt;epic wizardry VI&lt;/i&gt;), 490,000 gp (&lt;i&gt;epic wizardry VII&lt;/i&gt;), 640,000 gp (&lt;i&gt;epic wizardry VIII&lt;/i&gt;), 810,000 gp (&lt;i&gt;epic wizardry IX&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (65, 'Epic Wizardry IX', 'Ring', 'Epic', 'No', 'Null', '23', '810,000 gp', 'Null', 'Forge Ring, Forge Epic Ring, wish', 'Null', 'Null', '&lt;div topic=&quot;Epic Wizardry&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Wizardry:&lt;/b&gt; Like the &lt;i&gt;ring of wizardry&lt;/i&gt;,  this ring comes in a variety of types useful only to arcane spellcasters. The wearer''s arcane spells per day are doubled for one particular spell level. An &lt;i&gt;epic ring of wizardry V&lt;/i&gt; doubles 5th-level spells, an &lt;i&gt;epic ring of wizardry VI&lt;/i&gt; doubles 6th-level spells, an &lt;i&gt;epic ring of wizardry VII&lt;/i&gt; doubles 7th-level spells, an &lt;i&gt;epic ring of wizardry VIII&lt;/i&gt; doubles 8th-level spells, and an &lt;i&gt;epic ring of wizardry IX&lt;/i&gt; doubles 9th-level spells. Bonus spells from high ability scores, school specialization, or any other source are not doubled.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 23rd (&lt;i&gt;epic wizardry&lt;/i&gt; V), 26th (&lt;i&gt;epic wizardry VI&lt;/i&gt;), 29th (&lt;i&gt;epic wizardry VII&lt;/i&gt;), 32nd (&lt;i&gt;epic wizardry VIII&lt;/i&gt;), 35th (&lt;i&gt;epic wizardry IX&lt;/i&gt;); &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;wish; Market Price:&lt;/i&gt; 250,000 gp (&lt;i&gt;epic wizardry&lt;/i&gt; V), 360,000 gp (&lt;i&gt;epic wizardry VI&lt;/i&gt;), 490,000 gp (&lt;i&gt;epic wizardry VII&lt;/i&gt;), 640,000 gp (&lt;i&gt;epic wizardry VIII&lt;/i&gt;), 810,000 gp (&lt;i&gt;epic wizardry IX&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (66, 'Ineffable Evil', 'Ring', 'Epic', 'No', 'Null', '15', '250,000 gp', 'Null', 'Forge Ring, Forge Epic Ring, unholy aura, creator must be evil', 'Null', 'Null', '&lt;div topic=&quot;Ineffable Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ineffable Evil:&lt;/b&gt; The wearer of this ring is constantly sheathed in an &lt;i&gt;unholy aura&lt;/i&gt; effect. It bestows one negative level on any good creature that puts it on. The negative level remains as long as the ring is worn and disappears when the ring is removed. This negative level never results in actual level loss, but it cannot be overcome in any way (including &lt;i&gt;restoration&lt;/i&gt; spells) while the ring is worn.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 15th; &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;unholy aura&lt;/i&gt;,  creator must be evil; &lt;i&gt;Market Price:&lt;/i&gt; 250,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (67, 'Ironskin', 'Ring', 'Epic', 'No', 'Null', '20', '400,000 gp', 'Null', 'Forge Ring, Forge Epic Ring, iron body', 'Null', 'Null', '&lt;div topic=&quot;Ironskin&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ironskin:&lt;/b&gt; This ring grants its wearer damage reduction 15/adamantine.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;iron body; Market Price:&lt;/i&gt; 400,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (68, 'Rapid Healing', 'Ring', 'Epic', 'No', 'Null', '20', '300,000 gp', 'Null', 'Forge Ring, Forge Epic Ring, regenerate', 'Null', 'Null', '&lt;div topic=&quot;Rapid Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rapid Healing:&lt;/b&gt; This ring grants a living wearer fast healing 3. It must be worn for 24 hours before its powers activate, and if removed it will not function again until it has been worn for 24 hours by the same individual.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;regenerate; Market Price:&lt;/i&gt; 300,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (69, 'Sequestering', 'Ring', 'Epic', 'No', 'Null', '20', '300,000 gp', 'Null', 'Forge Ring, Forge Epic Ring, sequester', 'Null', 'Null', '&lt;div topic=&quot;Sequestering&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sequestering:&lt;/b&gt; This ring becomes invisible when worn. Upon command, the wearer gains the benefits of a &lt;i&gt;sequester&lt;/i&gt; spell (though he or she does not become comatose as normal for the spell).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;sequester; Market Price:&lt;/i&gt; 300,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (70, 'Universal Energy Immunity', 'Ring', 'Epic', 'No', 'Null', '20', '2,160,000 gp', 'Null', 'Forge Ring, Forge Epic Ring, protection from energy', 'Null', 'Null', '&lt;div topic=&quot;Universal Energy Immunity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Universal Energy Immunity:&lt;/b&gt; This ring functions as a &lt;i&gt;ring of energy immunity&lt;/i&gt; for all types of energy- fire, cold, electricity, acid, and sonic. The wearer takes no damage from energy of any of these types.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;protection from energy; Market Price:&lt;/i&gt; 2,160,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (71, 'Universal Energy Resistance, Greater', 'Ring', 'Epic', 'No', 'Null', '20', '308,000 gp', 'Null', 'Forge Ring, Forge Epic Ring, protection from energy', '154,000 gp + 13,080 XP', 'Null', '&lt;div topic=&quot;Universal Energy Resistance, Greater&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Universal Energy Resistance, Greater:&lt;/b&gt; This ring functions as a &lt;i&gt;ring of greater energy resistance&lt;/i&gt; for all types of energy-fire, cold, electricity, acid, and sonic. When the wearer would normally take such damage, subtract 30 points of damage per round from the amount before applying.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;protection from energy; Market Price:&lt;/i&gt; 308,000 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 154,000 gp + 13,080 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (72, 'Virtuous Good', 'Ring', 'Epic', 'No', 'Null', '15', '250,000 gp', 'Null', 'Forge Ring, Forge Epic Ring, holy aura, creator must be good', '125,000 gp + 12,500 XP', 'Null', '&lt;div topic=&quot;Virtuous Good&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Virtuous Good:&lt;/b&gt; The wearer of this ring is constantly sheathed in a &lt;i&gt;holy aura&lt;/i&gt; effect. It bestows one negative level on any evil creature that puts it on. The negative level remains as long as the ring is worn and disappears when the ring is removed. This negative level never results in actual level loss, but it cannot be over-come in any way (including &lt;i&gt;restoration&lt;/i&gt; spells) while the ring is worn.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 15th; &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;holy aura&lt;/i&gt;,  creator must be good; &lt;i&gt;Market Price:&lt;/i&gt; 250,000 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 125,000 gp + 12,500 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (73, 'Weaponbreaking', 'Ring', 'Epic', 'No', 'Null', '20', '600,000 gp', 'Null', 'Forge Ring, Forge Epic Ring, iron body, shatter', '300,000 gp + 16,000 XP', 'Null', '&lt;div topic=&quot;Weaponbreaking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Weaponbreaking:&lt;/b&gt; A &lt;i&gt;ring of weaponbreaking&lt;/i&gt; is identical to a &lt;i&gt;ring of ironskin&lt;/i&gt;,  and has one additional power. Any weapon that successfully strikes the wearer must also make a Fortitude saving throw (DC 20) or be shattered into pieces.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Forge Ring, Forge Epic Ring, &lt;i&gt;iron body&lt;/i&gt;,  &lt;i&gt;shatter; Market Price:&lt;/i&gt; 600,000 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 300,000 gp + 16,000 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (74, 'Epic Psionics V', 'Ring', 'Epic, Psionic', 'No', 'Null', 'Null', '250,000 gp', '23', 'Craft Universal Item, Craft Epic Universal Item, great emulation', 'Null', 'Null', '&lt;div topic=&quot;Epic Psionics&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Psionics:&lt;/b&gt; This special crystal ring comes in a variety of types useful only to psionic characters (characters who have power points per day). The wearer''s total power points per day are increased, depending on the ring. The points granted are not bonus points-while the ring is worn, it actually increases the wearer''s points per day, but a night''s rest is required before gaining access to the increased power point per day total. (Power points are not actually stored in the ring, as would be the case for a crystal capacitor. Instead, the ring grants power points by magnifying the manifester''s own power.)&lt;/p&gt;&lt;p&gt;A &lt;i&gt;ring of epic psionics V&lt;/i&gt; increases the wearer''s daily power points by 43 points, a &lt;i&gt;ring of epic psionics VI&lt;/i&gt; grants 63 power points, a &lt;i&gt;ring of epic psionics VII&lt;/i&gt; grants 87 power points, a &lt;i&gt;ring of epic psionics VIII&lt;/i&gt; grants 115 points, and a &lt;i&gt;ring of epic psionics IX&lt;/i&gt; grants 147 power points.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Manifester Level:&lt;/i&gt; 23rd (&lt;i&gt;epic psionics&lt;/i&gt; V), 26th (&lt;i&gt;epic psionics VI&lt;/i&gt;), 29th (&lt;i&gt;epic psionics VII&lt;/i&gt;), 32nd (&lt;i&gt;epic psionics VIII&lt;/i&gt;), 35th (&lt;i&gt;epic psionics IX&lt;/i&gt;); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Universal Item, Craft Epic Universal Item, &lt;i&gt;great emulation; Market Price:&lt;/i&gt; 250,000 gp (&lt;i&gt;epic psionics&lt;/i&gt; V), 360,000 gp (&lt;i&gt;epic psionics VI&lt;/i&gt;), 490,000 gp (&lt;i&gt;epic psionics VII&lt;/i&gt;), 640,000 gp (&lt;i&gt;epic psionics VIII&lt;/i&gt;), 810,000 gp (&lt;i&gt;epic psionics IX&lt;/i&gt;).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (75, 'Epic Psionics VI', 'Ring', 'Epic, Psionic', 'No', 'Null', 'Null', '360,000 gp', '23', 'Craft Universal Item, Craft Epic Universal Item, great emulation', 'Null', 'Null', '&lt;div topic=&quot;Epic Psionics&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Psionics:&lt;/b&gt; This special crystal ring comes in a variety of types useful only to psionic characters (characters who have power points per day). The wearer''s total power points per day are increased, depending on the ring. The points granted are not bonus points-while the ring is worn, it actually increases the wearer''s points per day, but a night''s rest is required before gaining access to the increased power point per day total. (Power points are not actually stored in the ring, as would be the case for a crystal capacitor. Instead, the ring grants power points by magnifying the manifester''s own power.)&lt;/p&gt;&lt;p&gt;A &lt;i&gt;ring of epic psionics V&lt;/i&gt; increases the wearer''s daily power points by 43 points, a &lt;i&gt;ring of epic psionics VI&lt;/i&gt; grants 63 power points, a &lt;i&gt;ring of epic psionics VII&lt;/i&gt; grants 87 power points, a &lt;i&gt;ring of epic psionics VIII&lt;/i&gt; grants 115 points, and a &lt;i&gt;ring of epic psionics IX&lt;/i&gt; grants 147 power points.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Manifester Level:&lt;/i&gt; 23rd (&lt;i&gt;epic psionics&lt;/i&gt; V), 26th (&lt;i&gt;epic psionics VI&lt;/i&gt;), 29th (&lt;i&gt;epic psionics VII&lt;/i&gt;), 32nd (&lt;i&gt;epic psionics VIII&lt;/i&gt;), 35th (&lt;i&gt;epic psionics IX&lt;/i&gt;); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Universal Item, Craft Epic Universal Item, &lt;i&gt;great emulation; Market Price:&lt;/i&gt; 250,000 gp (&lt;i&gt;epic psionics&lt;/i&gt; V), 360,000 gp (&lt;i&gt;epic psionics VI&lt;/i&gt;), 490,000 gp (&lt;i&gt;epic psionics VII&lt;/i&gt;), 640,000 gp (&lt;i&gt;epic psionics VIII&lt;/i&gt;), 810,000 gp (&lt;i&gt;epic psionics IX&lt;/i&gt;).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (76, 'Epic Psionics VII', 'Ring', 'Epic, Psionic', 'No', 'Null', 'Null', '490,000 gp', '23', 'Craft Universal Item, Craft Epic Universal Item, great emulation', 'Null', 'Null', '&lt;div topic=&quot;Epic Psionics&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Psionics:&lt;/b&gt; This special crystal ring comes in a variety of types useful only to psionic characters (characters who have power points per day). The wearer''s total power points per day are increased, depending on the ring. The points granted are not bonus points-while the ring is worn, it actually increases the wearer''s points per day, but a night''s rest is required before gaining access to the increased power point per day total. (Power points are not actually stored in the ring, as would be the case for a crystal capacitor. Instead, the ring grants power points by magnifying the manifester''s own power.)&lt;/p&gt;&lt;p&gt;A &lt;i&gt;ring of epic psionics V&lt;/i&gt; increases the wearer''s daily power points by 43 points, a &lt;i&gt;ring of epic psionics VI&lt;/i&gt; grants 63 power points, a &lt;i&gt;ring of epic psionics VII&lt;/i&gt; grants 87 power points, a &lt;i&gt;ring of epic psionics VIII&lt;/i&gt; grants 115 points, and a &lt;i&gt;ring of epic psionics IX&lt;/i&gt; grants 147 power points.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Manifester Level:&lt;/i&gt; 23rd (&lt;i&gt;epic psionics&lt;/i&gt; V), 26th (&lt;i&gt;epic psionics VI&lt;/i&gt;), 29th (&lt;i&gt;epic psionics VII&lt;/i&gt;), 32nd (&lt;i&gt;epic psionics VIII&lt;/i&gt;), 35th (&lt;i&gt;epic psionics IX&lt;/i&gt;); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Universal Item, Craft Epic Universal Item, &lt;i&gt;great emulation; Market Price:&lt;/i&gt; 250,000 gp (&lt;i&gt;epic psionics&lt;/i&gt; V), 360,000 gp (&lt;i&gt;epic psionics VI&lt;/i&gt;), 490,000 gp (&lt;i&gt;epic psionics VII&lt;/i&gt;), 640,000 gp (&lt;i&gt;epic psionics VIII&lt;/i&gt;), 810,000 gp (&lt;i&gt;epic psionics IX&lt;/i&gt;).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (77, 'Epic Psionics VIII', 'Ring', 'Epic, Psionic', 'No', 'Null', 'Null', '640,000 gp', '23', 'Craft Universal Item, Craft Epic Universal Item, great emulation', 'Null', 'Null', '&lt;div topic=&quot;Epic Psionics&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Psionics:&lt;/b&gt; This special crystal ring comes in a variety of types useful only to psionic characters (characters who have power points per day). The wearer''s total power points per day are increased, depending on the ring. The points granted are not bonus points-while the ring is worn, it actually increases the wearer''s points per day, but a night''s rest is required before gaining access to the increased power point per day total. (Power points are not actually stored in the ring, as would be the case for a crystal capacitor. Instead, the ring grants power points by magnifying the manifester''s own power.)&lt;/p&gt;&lt;p&gt;A &lt;i&gt;ring of epic psionics V&lt;/i&gt; increases the wearer''s daily power points by 43 points, a &lt;i&gt;ring of epic psionics VI&lt;/i&gt; grants 63 power points, a &lt;i&gt;ring of epic psionics VII&lt;/i&gt; grants 87 power points, a &lt;i&gt;ring of epic psionics VIII&lt;/i&gt; grants 115 points, and a &lt;i&gt;ring of epic psionics IX&lt;/i&gt; grants 147 power points.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Manifester Level:&lt;/i&gt; 23rd (&lt;i&gt;epic psionics&lt;/i&gt; V), 26th (&lt;i&gt;epic psionics VI&lt;/i&gt;), 29th (&lt;i&gt;epic psionics VII&lt;/i&gt;), 32nd (&lt;i&gt;epic psionics VIII&lt;/i&gt;), 35th (&lt;i&gt;epic psionics IX&lt;/i&gt;); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Universal Item, Craft Epic Universal Item, &lt;i&gt;great emulation; Market Price:&lt;/i&gt; 250,000 gp (&lt;i&gt;epic psionics&lt;/i&gt; V), 360,000 gp (&lt;i&gt;epic psionics VI&lt;/i&gt;), 490,000 gp (&lt;i&gt;epic psionics VII&lt;/i&gt;), 640,000 gp (&lt;i&gt;epic psionics VIII&lt;/i&gt;), 810,000 gp (&lt;i&gt;epic psionics IX&lt;/i&gt;).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (78, 'Epic Psionics IX', 'Ring', 'Epic, Psionic', 'No', 'Null', 'Null', '810,000 gp', '23', 'Craft Universal Item, Craft Epic Universal Item, great emulation', 'Null', 'Null', '&lt;div topic=&quot;Epic Psionics&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Psionics:&lt;/b&gt; This special crystal ring comes in a variety of types useful only to psionic characters (characters who have power points per day). The wearer''s total power points per day are increased, depending on the ring. The points granted are not bonus points-while the ring is worn, it actually increases the wearer''s points per day, but a night''s rest is required before gaining access to the increased power point per day total. (Power points are not actually stored in the ring, as would be the case for a crystal capacitor. Instead, the ring grants power points by magnifying the manifester''s own power.)&lt;/p&gt;&lt;p&gt;A &lt;i&gt;ring of epic psionics V&lt;/i&gt; increases the wearer''s daily power points by 43 points, a &lt;i&gt;ring of epic psionics VI&lt;/i&gt; grants 63 power points, a &lt;i&gt;ring of epic psionics VII&lt;/i&gt; grants 87 power points, a &lt;i&gt;ring of epic psionics VIII&lt;/i&gt; grants 115 points, and a &lt;i&gt;ring of epic psionics IX&lt;/i&gt; grants 147 power points.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Manifester Level:&lt;/i&gt; 23rd (&lt;i&gt;epic psionics&lt;/i&gt; V), 26th (&lt;i&gt;epic psionics VI&lt;/i&gt;), 29th (&lt;i&gt;epic psionics VII&lt;/i&gt;), 32nd (&lt;i&gt;epic psionics VIII&lt;/i&gt;), 35th (&lt;i&gt;epic psionics IX&lt;/i&gt;); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Universal Item, Craft Epic Universal Item, &lt;i&gt;great emulation; Market Price:&lt;/i&gt; 250,000 gp (&lt;i&gt;epic psionics&lt;/i&gt; V), 360,000 gp (&lt;i&gt;epic psionics VI&lt;/i&gt;), 490,000 gp (&lt;i&gt;epic psionics VII&lt;/i&gt;), 640,000 gp (&lt;i&gt;epic psionics VIII&lt;/i&gt;), 810,000 gp (&lt;i&gt;epic psionics IX&lt;/i&gt;).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (79, 'Besiegement', 'Rod', 'Epic', 'No', 'Null', '24', '447,745 gp', 'Null', 'Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, clenched fist, passwall, telepathic bond, transmute rock to mud', '224,025 gp + 14,474 XP', 'Null', '&lt;div topic=&quot;Besiegement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Besiegement:&lt;/b&gt;  This rod functions as a +&lt;i&gt;3 light mace&lt;/i&gt;. In addition, it is useful for besieging fortifications. Whenever the wielder makes a charge attack, the rod improves to a +6 weapon. Twice per day, the rod can create a battering ram that lasts for 24 rounds. This ram can strike once per round, dealing 20 points of damage with each hit. It cannot be used to target individuals, only fortifications. It can be damaged by normal means (65 hp, AC 22), and &lt;i&gt;disintegrate&lt;/i&gt; or &lt;i&gt;dispel magic&lt;/i&gt; destroys it. The rod also has the following powers: &lt;i&gt;Siege Engine:&lt;/i&gt; One heavy catapult, two light catapults, or three siege towers may be generated with each use of this power. Each weapon created lasts for 12 hours.  The power can be used three times per day. Ammunition for 20 shots is included with each weapon created.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Transmute Rock to Mud:&lt;/i&gt; This power can be used three times per day (caster level 24th, save DC 17).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 24th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, &lt;i&gt;clenched fist&lt;/i&gt;,  &lt;i&gt;passwall&lt;/i&gt;,   &lt;i&gt;telepathic bond&lt;/i&gt;,  &lt;i&gt;transmute rock to mud; Market Price:&lt;/i&gt; 447,745 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 224,025 gp + 14,474 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (80, 'Epic Absorption', 'Rod', 'Epic', 'No', 'Null', '23', '1,500,000 gp', 'Null', 'Craft Rod, Craft Epic Rod, Empower Spell, Maximize Spell, empowered maximized spell turning', 'Null', 'Null', '&lt;div topic=&quot;Epic Absorption&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Absorption:&lt;/b&gt; Like a &lt;i&gt;rod of absorption&lt;/i&gt;,  this rod draws single-target or ray spells and spell-like abilities into itself, nullifying the effect and storing the potential spell levels until the wielder releases the energy in the form of spells of his or her own. Spells of any level (including those boosted beyond 9th level by metamagic) can be absorbed, although epic spells cannot. The rod absorbs a maximum of 150 spell levels and can thereafter only discharge any remaining potential it might have. The rod cannot be recharged.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 23rd; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, Empower Spell, Maximize Spell, empowered maximized &lt;i&gt;spell turning; Market Price:&lt;/i&gt; 1,500,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (81, 'Epic Cancellation', 'Rod', 'Epic', 'No', 'Null', '25', '330,000 gp', 'Null', 'Craft Rod, Craft Epic Rod, dispel magic', 'Null', 'Null', '&lt;div topic=&quot;Epic Cancellation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Cancellation:&lt;/b&gt; This rod''s touch drains an item of all magical properties, including the magical energy in epic magic items (but not most artifacts). The item touched gets a Will saving throw (DC 26). If a creature is holding the magic item at the time, then the item can use the holder''s Will save bonus in place of its own. In such cases, contact is established by making a melee touch attack roll. Upon draining three items, the rod becomes brittle and useless. Drained items can only be restored by &lt;i&gt;wish&lt;/i&gt;,  &lt;i&gt;miracle&lt;/i&gt;,  or epic spells specifically designed to restore lost power. A &lt;i&gt;rod of epic cancellation&lt;/i&gt; can neutralize a normal &lt;i&gt;sphere of annihilation&lt;/i&gt; without itself being cancelled.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 25th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, &lt;i&gt;dispel magic; Market Price:&lt;/i&gt; 330,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (82, 'Epic Might', 'Rod', 'Epic', 'No', 'Null', '30', '4,293,432 gp', 'Null', 'Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, cure critical wounds, inflict critical wounds, bull''s strength, fireball, dominate person, power word stun', '2,151,372 gp + 52,841 XP', 'Null', '&lt;div topic=&quot;Epic Might&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Might:&lt;/b&gt; This rod is similar to a &lt;i&gt;rod of lordly might&lt;/i&gt;,  although it is far more powerful. It is larger than its normal counterpart, and it is constructed of adamantine rather than normal metal. It has six buttons, several spell-like functions, and several mundane uses, and it can also be used as a magic weapon of various sorts.&lt;/p&gt;&lt;p&gt;The following spell-like functions of the rod can each be used once per day.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Dominate Person:&lt;/i&gt; Touched foe is recipient of a &lt;i&gt;dominate person&lt;/i&gt; spell, if the wielder so commands (Will save DC 24). The wielder must choose to use this power and then succeed with a melee touch attack to activate the power. If the attack fails, the effect is lost.&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Stun:&lt;/i&gt; Upon command, all enemies viewing the rod are stunned, as per the &lt;i&gt;power word&lt;/i&gt;,  &lt;i&gt;stun&lt;/i&gt; spell (10-foot maximum range, Will save DC 24). Invoking this power is a standard action.&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Damage:&lt;/i&gt; Upon command, the rod deals 10d8 points of damage to an opponent on a successful touch attack and cures the wielder of a like amount of damage (Will save DC 26). The wielder must choose to use this power before attacking, as with &lt;i&gt;dominate person&lt;/i&gt;.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The following weapon uses of the rod have no limits on their use.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; In its normal form, the rod can be used as a +&lt;i&gt;6 heavy mace&lt;/i&gt;. &lt;/li&gt;
 &lt;li&gt; When button 1 is pushed, the rod becomes a +&lt;i&gt;3 longsword of fiery blasting&lt;/i&gt;. &lt;/li&gt;
 &lt;li&gt; When button 2 is pushed, the rod becomes a +&lt;i&gt;8 battleaxe&lt;/i&gt;. &lt;/li&gt;
 &lt;li&gt; When button 3 is pushed, the rod becomes a +&lt;i&gt;10 shortspear&lt;/i&gt; or +&lt;i&gt;10 longspear&lt;/i&gt;.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The following mundane uses of the rod also have no limits on their use.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Climbing pole/ladder: When button 4 is pushed, a spike that can anchor in granite is extruded from the ball, while the other end sprouts three sharp hooks. The rod lengthens to anywhere between 5 and 150 feet in a single round, stopping when button 4 is pushed again. Horizontal bars 3 inches long fold out from the sides, 1 foot apart, in staggered progression. The rod is firmly held by the spike and hooks and can bear up to 10,000 pounds. The wielder can retract the pole by pushing button 5.&lt;/li&gt;
 &lt;li&gt; The ladder function can be used to force open doors. The wielder plants the rod''s base 30 feet or less from the portal to be forced and in line with it, then pushes button 4. The force exerted has a Strength bonus of+24.&lt;/li&gt;
 &lt;li&gt; When button 6 is pushed, the rod indicates magnetic north and gives the wielder a knowledge of his or her approximate depth beneath the surface or height above it.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 30th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, &lt;i&gt;cure critical wounds&lt;/i&gt;,  &lt;i&gt;inflict critical wounds&lt;/i&gt;,  &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;dominate person&lt;/i&gt;,  &lt;i&gt;power word stun; Market Price:&lt;/i&gt; 4,293,432 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 2,151,372 gp + 52,841 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (83, 'Epic Negation', 'Rod', 'Epic', 'No', 'Null', '24', '446,000 gp', 'Null', 'Craft Rod, Craft Epic Rod, dispel magic, limited wish or miracle', 'Null', 'Null', '&lt;div topic=&quot;Epic Negation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Negation:&lt;/b&gt; This rod negates the spell or spell-like function or functions of magic items, including epic magic items (but not artifacts). The wielder points the rod at the magic item, and a beam shoots forth to touch the target device, attacking as a ray (a ranged touch attack). The ray negates any currently active item function and has a 75% chance to negate any other spell or spell-like functions of that device, regardless of the level or power of the functions, for 2d4 rounds. To negate instantaneous effects, the rod wielder needs to have readied an action. The target item gets no saving throw or means to resist this effect. The rod can function three times per day.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 24th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;limited wish&lt;/i&gt; or &lt;i&gt;miracle; Market Price:&lt;/i&gt; 446,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (84, 'Epic Rulership', 'Rod', 'Epic', 'No', 'Null', '25', '575,000 gp', 'Null', 'Craft Rod, Craft Epic Rod, Improved Heighten Spell, improved heightened mass charm', '300,000 gp + 15,500 XP', 'Null', '&lt;div topic=&quot;Epic Rulership&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Rulership:&lt;/b&gt; This rod appears to be a royal scepter worth at least 25,000 gp in materials and work-manship alone. The wielder can command the obedience and fealty of creatures within 360 feet when he or she activates the device (a standard action). Creatures totaling 900 Hit Dice can be ruled, but creatures with Intelligence scores of 17 or higher are entitled to a Will saving throw (DC 29) to negate the effect. Ruled creatures obey the wielder as if he or she were their absolute sovereign. Still, if the wielder gives a command that is contrary to the nature of the creatures commanded, the magic is broken. The rod can be used for 1,500 total minutes before crumbling to dust. This duration need not be continuous.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 25th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, Improved Heighten Spell, improved heightened &lt;i&gt;mass charm; Market Price:&lt;/i&gt; 575,000 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 300,000 gp + 15,500 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (85, 'Epic Spellcaster', 'Rod', 'Epic', 'No', 'Null', '21', '245,400 gp', 'Null', 'Craft Rod, Craft Epic Rod', 'Null', 'Null', '&lt;div topic=&quot;Epic Spellcaster&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Spellcaster:&lt;/b&gt; This magnificent adamantine rod grants its wielder a +10 insight bonus on Spellcraft checks made to cast epic spells for as long as he or she holds or carries the rod.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod; &lt;i&gt;Market Price:&lt;/i&gt; 245,400 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (86, 'Epic Splendor', 'Rod', 'Epic', 'No', 'Null', '21', '297,400 gp', 'Null', 'Craft Rod, Craft Epic Rod, fabricate, mage''s magnificent mansion', '191,200 gp + 12,124 XP', 'Null', '&lt;div topic=&quot;Epic Splendor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Splendor:&lt;/b&gt; This rod grants its wielder a +8 enhancement bonus to Charisma for as long as he or she holds or carries the item. Three times per day, the rod creates and garbs him or her in clothing of the finest fabrics, plus adornments of fur and jewels. Apparel created by the rod can remain in existence up to 24 hours. The value of the garb ranges from 70,000 to 100,000 gp (1d4+6 x10,000 gp)-10,000 gp for the fabric, 50,000 gp for the furs, and the rest for jewel trim (maximum of 40 gems, maximum value 1,000 gp each). In addition, the rod can, once per week, create a palatial mansion in any floor plan the user desires. The mansion is palatial, able to accommodate up to 250 people, housing them in private chambers and serving them fine banquets. The mansion lasts for three days, after which time it, and everything originally in it (including items removed from the mansion), disappear.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, &lt;i&gt;fabricate&lt;/i&gt;,  &lt;i&gt;mage''s magnificent mansion; Market Price:&lt;/i&gt; 297,400 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 191,200 gp + 12,124 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (87, 'Excellent Magic', 'Rod', 'Epic', 'No', 'Null', '21', '650,000 gp', 'Null', 'Craft Rod, Craft Epic Rod', '325,000 gp + 26,000 XP', 'Null', '&lt;div topic=&quot;Excellent Magic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Excellent Magic:&lt;/b&gt; Once per day when casting a nonepic or epic spell that has an experience point component, the rod supplies up to 2,000 XP, not the caster. If more experience points are required to cast the spell, the caster provides them. As a special use of the rod, the caster can substitute the power inherent in the rod for the experience point development cost of an epic spell. Doing so drains all the power from the rod, rendering it useless.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod; &lt;i&gt;Market Price:&lt;/i&gt; 650,000 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 325,000 gp + 26,000 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (88, 'Fortification', 'Rod', 'Epic', 'No', 'Null', '24', '465,665 gp', 'Null', 'Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, inter-posing hand, create food and water, major creation, wall of iron, wall of stone', '231,985 gp + 14,634 XP', 'Null', '&lt;div topic=&quot;Fortification&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fortification:&lt;/b&gt; This rod functions as a +&lt;i&gt;3 light mace&lt;/i&gt;. In addition, it is useful for the construction and defense of fortifications. Whenever the wielder is benefiting from cover, the rod improves that to nine-tenths cover (+10 cover AC bonus and +4 cover Reflex save bonus; failure on the save results in half damage and success results in no damage). Three times per day, the rod can create food and water, as per the cleric spell, for twenty-four people. The rod also has the following powers: &lt;i&gt;Fortify:&lt;/i&gt; Four times per day, a stone wall can be created that is 12 inches thick, 10 feet high, and 30 feet long. This wall has a parapet and battlements across the top. (Alternatively, the power can be used to mend a broken existing wall. The gap to be filled can be no more than 300 square feet in area.) In addition, once per day, a great door of iron can be created that is set into one of the newly created walls. This door, 4 inches thick, may be a double door, a drawbridge, or a portcullis, as chosen by the wielder. &lt;i&gt;Siege Engine:&lt;/i&gt; One heavy catapult, two light catapults, or three ballistae may be generated with each use of this power. The power can be used four times per day. Ammunition for 20 shots is included with each weapon created.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 24th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, &lt;i&gt;inter-posing hand&lt;/i&gt;,  &lt;i&gt;create food and water&lt;/i&gt;,  &lt;i&gt;major creation&lt;/i&gt;,  &lt;i&gt;wall of iron&lt;/i&gt;,  &lt;i&gt;wall of stone; Market Price:&lt;/i&gt; 465,665 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 231,985 gp + 14,634 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (89, 'Invulnerability', 'Rod', 'Epic', 'No', 'Null', '20', '600,000 gp', 'Null', 'Craft Rod, Craft Epic Rod, iron body, resistance, spell resistance', 'Null', 'Null', '&lt;div topic=&quot;Invulnerability&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invulnerability:&lt;/b&gt; When held, this rod grants its wielder the following powers.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; +5 enhancement bonus to natural armor.&lt;/li&gt;
 &lt;li&gt; +5 resistance bonus on saving throws.&lt;/li&gt;
 &lt;li&gt; Damage reduction 15/adamantine.&lt;/li&gt;
 &lt;li&gt; Immunity to critical hits.&lt;/li&gt;
 &lt;li&gt; Spell resistance 32.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, &lt;i&gt;iron body&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;,  &lt;i&gt;spell resistance; Market Price:&lt;/i&gt; 600,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (90, 'Nightmares', 'Rod', 'Epic', 'No', 'Null', '21', '284,000 gp', 'Null', 'Craft Rod, Craft Epic Rod, nightmare, permanency, wail of the banshee', 'Null', 'Null', '&lt;div topic=&quot;Nightmares&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Nightmares:&lt;/b&gt; Anyone who comes within 20 feet of the wielder of this rod feels a grave sense of unease. Each person so affected must make a Will save (DC 17) or suffer the effects of a &lt;i&gt;nightmare&lt;/i&gt; spell the next time he or she falls asleep. The wielder is immune to this effect. Three times per day, the wielder can utter a command word that causes the rod to emit a horrid, inhuman scream. Up to twenty of the closest creatures within a 30-foot radius who hear this terrible wail believe that their worst nightmares have become reality and suffer the effects of a &lt;i&gt;wail of the banshee&lt;/i&gt; spell (DC 23).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, &lt;i&gt;nightmare&lt;/i&gt;,  &lt;i&gt;permanency&lt;/i&gt;,  &lt;i&gt;wail of the banshee; Market Price:&lt;/i&gt; 284,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (91, 'Paradise', 'Rod', 'Epic', 'No', 'Null', '24', '610,000 gp', 'Null', 'Craft Rod, Craft Epic Rod, Improved Heighten Spell, improved heightened gate', 'Null', 'Null', '&lt;div topic=&quot;Paradise&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Paradise:&lt;/b&gt; This item creates a nondimensional space, similar in effect to a &lt;i&gt;rod of security&lt;/i&gt;. However, the rod''s possessor and up to 999 other creatures can stay in complete safety for up to 1,000 days divided by the number of creatures affected. Natural healing takes place at five times the normal pace. The rod functions like its nonepic counterpart in all other ways.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 24th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, Improved Heighten Spell, improved heightened &lt;i&gt;gate; Market Price:&lt;/i&gt; 610,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (92, 'The Path', 'Rod', 'Epic', 'No', 'Null', '21', '306,870 gp', 'Null', 'Craft Rod, Craft Epic Rod, find the path, freedom of movement, pass without trace, wall of stone', 'Null', 'Null', '&lt;div topic=&quot;Path&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;The Path:&lt;/b&gt; This rod serves as an aid to trailblazing and travel. It grants the wielder a +30 enhancement bonus on Wilderness Lore checks for tracking and Intuit Direction checks. The handle of the rod is hollow, functioning like a telescope. When the wielder peers through it, the limits of vision are three times normal (and spotting distances for encounters are tripled). In addition, the telescoping handle enables the wielder to view things as though affected by a &lt;i&gt;true seeing&lt;/i&gt; spell. The rod also has the following powers. &lt;i&gt;Map:&lt;/i&gt; Three times per day a section of the rod unrolls like a scroll from a tube, revealing a map of the surrounding area, centered on the location of the rod. The area shown on the map covers an area as small as 50 feet in radius to as large as 24 miles in radius, zooming in or out with a set of command words. The map reveals natural topography and all types of structures (even hidden ones), but it will not show the location of creatures.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Passage:&lt;/i&gt; Three times per day, this power allows the wielder and up to five others in a 20-foot radius to move unhindered through natural plant growth or bodies of water (as per the &lt;i&gt;freedom of movement&lt;/i&gt; spell).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Bridge:&lt;/i&gt; Once per day, this power allows the user to create a 5-foot-wide, 40-foot-long stone cause-way across chasms and canyons. The bridge created lasts for 1 hour.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Pass without Trace:&lt;/i&gt; Once per day, this power can be used on the wielder and twenty others, for 21 minutes. It is otherwise as the spell of the same name (caster level 24th).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, &lt;i&gt;find the path&lt;/i&gt;,  &lt;i&gt;freedom of movement&lt;/i&gt;,  &lt;i&gt;pass without trace&lt;/i&gt;,  &lt;i&gt;wall of stone; Market Price:&lt;/i&gt; 306,870 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (93, 'Restless Death', 'Rod', 'Epic', 'No', 'Null', '21', '625,000 gp', 'Null', 'Craft Rod, Craft Epic Rod, animate dead, control undead, slay living', 'Null', 'Null', '&lt;div topic=&quot;Restless Death&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Restless Death:&lt;/b&gt; The holder of this rod can rebuke or control undead as if he or she were four levels higher. (The rod doesn''t grant the ability to rebuke or control undead if the holder doesn''t already have it.) In addition, the wielder may speak a command word to cast &lt;i&gt;animate dead&lt;/i&gt;. Any skeletons or zombies animated by the rod''s power are automatically controlled by the rod, up to the rod''s maximum limit of 42 HD, and they follow the orders of the rod''s wielder. These undead don''t count toward the wielder''s limit of controlled undead. Finally, the wielder can speak a second command word to cast &lt;i&gt;slay living&lt;/i&gt; (heightened to 10th level; DC 25).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, &lt;i&gt;animate dead&lt;/i&gt;,  &lt;i&gt;control undead&lt;/i&gt;,  &lt;i&gt;slay living; Market Price:&lt;/i&gt; 625,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (94, 'Wyrm, Brass', 'Rod', 'Epic', 'No', 'Null', '34', '1,458,200 gp', 'Null', 'Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened polymorph, creator must be same alignment as dragon type', '729,400 gp + 24,576 XP', 'Null', '&lt;div topic=&quot;Wyrm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wyrm:&lt;/b&gt; Any of the various rods in this series functions as a +&lt;i&gt;5 quarterstaff&lt;/i&gt;. Upon casting the rod to the ground (a standard action) and uttering a command word, the rod grows into a specific type of dragon (depending on the specific type of rod) by the end of the round. The dragon created is a wyrm and obeys the commands of the owner. The dragon returns to rod form (a full-round action) whenever the wielder desires, or whenever it moves farther than 500 feet from the owner. If the dragon form is slain, it returns to rod form and cannot be activated again for three days. A &lt;i&gt;wyrm rod&lt;/i&gt; only functions if the possessor is of the same alignment as the dragon type.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 34th (white or brass), 35th (black or copper), 36th (green or bronze), 37th (blue or silver), 38th (red or gold); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened &lt;i&gt;polymorph&lt;/i&gt;,  creator must be same alignment as dragon type; &lt;i&gt;Market Price:&lt;/i&gt; 1,458,200 gp (brass or white), 1,562,600 gp (black or copper), 1,670,600 gp (bronze or green), 1,782,200 gp (blue or silver), 1,897,400 gp (gold or red); &lt;i&gt;Cost to Create:&lt;/i&gt; 729,400 gp + 24,576 XP (brass or white), 781,600 gp + 25,620 XP (black or copper), 835,600 gp + 26,700 XP (bronze or green), 891,400 gp + 27,816 XP (blue or silver), 949,000 gp + 28,968 XP (gold or red).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (95, 'Wyrm, White', 'Rod', 'Epic', 'No', 'Null', '34', '1,458,200 gp', 'Null', 'Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened polymorph, creator must be same alignment as dragon type', '729,400 gp + 24,576 XP', 'Null', '&lt;div topic=&quot;Wyrm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wyrm:&lt;/b&gt; Any of the various rods in this series functions as a +&lt;i&gt;5 quarterstaff&lt;/i&gt;. Upon casting the rod to the ground (a standard action) and uttering a command word, the rod grows into a specific type of dragon (depending on the specific type of rod) by the end of the round. The dragon created is a wyrm and obeys the commands of the owner. The dragon returns to rod form (a full-round action) whenever the wielder desires, or whenever it moves farther than 500 feet from the owner. If the dragon form is slain, it returns to rod form and cannot be activated again for three days. A &lt;i&gt;wyrm rod&lt;/i&gt; only functions if the possessor is of the same alignment as the dragon type.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 34th (white or brass), 35th (black or copper), 36th (green or bronze), 37th (blue or silver), 38th (red or gold); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened &lt;i&gt;polymorph&lt;/i&gt;,  creator must be same alignment as dragon type; &lt;i&gt;Market Price:&lt;/i&gt; 1,458,200 gp (brass or white), 1,562,600 gp (black or copper), 1,670,600 gp (bronze or green), 1,782,200 gp (blue or silver), 1,897,400 gp (gold or red); &lt;i&gt;Cost to Create:&lt;/i&gt; 729,400 gp + 24,576 XP (brass or white), 781,600 gp + 25,620 XP (black or copper), 835,600 gp + 26,700 XP (bronze or green), 891,400 gp + 27,816 XP (blue or silver), 949,000 gp + 28,968 XP (gold or red).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (96, 'Wyrm, Black', 'Rod', 'Epic', 'No', 'Null', '34', '1,562,600 gp', 'Null', 'Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened polymorph, creator must be same alignment as dragon type', '781,600 gp + 25,620 XP', 'Null', '&lt;div topic=&quot;Wyrm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wyrm:&lt;/b&gt; Any of the various rods in this series functions as a +&lt;i&gt;5 quarterstaff&lt;/i&gt;. Upon casting the rod to the ground (a standard action) and uttering a command word, the rod grows into a specific type of dragon (depending on the specific type of rod) by the end of the round. The dragon created is a wyrm and obeys the commands of the owner. The dragon returns to rod form (a full-round action) whenever the wielder desires, or whenever it moves farther than 500 feet from the owner. If the dragon form is slain, it returns to rod form and cannot be activated again for three days. A &lt;i&gt;wyrm rod&lt;/i&gt; only functions if the possessor is of the same alignment as the dragon type.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 34th (white or brass), 35th (black or copper), 36th (green or bronze), 37th (blue or silver), 38th (red or gold); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened &lt;i&gt;polymorph&lt;/i&gt;,  creator must be same alignment as dragon type; &lt;i&gt;Market Price:&lt;/i&gt; 1,458,200 gp (brass or white), 1,562,600 gp (black or copper), 1,670,600 gp (bronze or green), 1,782,200 gp (blue or silver), 1,897,400 gp (gold or red); &lt;i&gt;Cost to Create:&lt;/i&gt; 729,400 gp + 24,576 XP (brass or white), 781,600 gp + 25,620 XP (black or copper), 835,600 gp + 26,700 XP (bronze or green), 891,400 gp + 27,816 XP (blue or silver), 949,000 gp + 28,968 XP (gold or red).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (97, 'Wyrm, Copper', 'Rod', 'Epic', 'No', 'Null', '34', '1,562,600 gp', 'Null', 'Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened polymorph, creator must be same alignment as dragon type', '781,600 gp + 25,620 XP', 'Null', '&lt;div topic=&quot;Wyrm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wyrm:&lt;/b&gt; Any of the various rods in this series functions as a +&lt;i&gt;5 quarterstaff&lt;/i&gt;. Upon casting the rod to the ground (a standard action) and uttering a command word, the rod grows into a specific type of dragon (depending on the specific type of rod) by the end of the round. The dragon created is a wyrm and obeys the commands of the owner. The dragon returns to rod form (a full-round action) whenever the wielder desires, or whenever it moves farther than 500 feet from the owner. If the dragon form is slain, it returns to rod form and cannot be activated again for three days. A &lt;i&gt;wyrm rod&lt;/i&gt; only functions if the possessor is of the same alignment as the dragon type.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 34th (white or brass), 35th (black or copper), 36th (green or bronze), 37th (blue or silver), 38th (red or gold); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened &lt;i&gt;polymorph&lt;/i&gt;,  creator must be same alignment as dragon type; &lt;i&gt;Market Price:&lt;/i&gt; 1,458,200 gp (brass or white), 1,562,600 gp (black or copper), 1,670,600 gp (bronze or green), 1,782,200 gp (blue or silver), 1,897,400 gp (gold or red); &lt;i&gt;Cost to Create:&lt;/i&gt; 729,400 gp + 24,576 XP (brass or white), 781,600 gp + 25,620 XP (black or copper), 835,600 gp + 26,700 XP (bronze or green), 891,400 gp + 27,816 XP (blue or silver), 949,000 gp + 28,968 XP (gold or red).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (98, 'Wyrm, Bronze', 'Rod', 'Epic', 'No', 'Null', '34', '1,670,600 gp', 'Null', 'Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened polymorph, creator must be same alignment as dragon type', '835,600 gp + 26,700 XP', 'Null', '&lt;div topic=&quot;Wyrm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wyrm:&lt;/b&gt; Any of the various rods in this series functions as a +&lt;i&gt;5 quarterstaff&lt;/i&gt;. Upon casting the rod to the ground (a standard action) and uttering a command word, the rod grows into a specific type of dragon (depending on the specific type of rod) by the end of the round. The dragon created is a wyrm and obeys the commands of the owner. The dragon returns to rod form (a full-round action) whenever the wielder desires, or whenever it moves farther than 500 feet from the owner. If the dragon form is slain, it returns to rod form and cannot be activated again for three days. A &lt;i&gt;wyrm rod&lt;/i&gt; only functions if the possessor is of the same alignment as the dragon type.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 34th (white or brass), 35th (black or copper), 36th (green or bronze), 37th (blue or silver), 38th (red or gold); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened &lt;i&gt;polymorph&lt;/i&gt;,  creator must be same alignment as dragon type; &lt;i&gt;Market Price:&lt;/i&gt; 1,458,200 gp (brass or white), 1,562,600 gp (black or copper), 1,670,600 gp (bronze or green), 1,782,200 gp (blue or silver), 1,897,400 gp (gold or red); &lt;i&gt;Cost to Create:&lt;/i&gt; 729,400 gp + 24,576 XP (brass or white), 781,600 gp + 25,620 XP (black or copper), 835,600 gp + 26,700 XP (bronze or green), 891,400 gp + 27,816 XP (blue or silver), 949,000 gp + 28,968 XP (gold or red).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (99, 'Wyrm, Green', 'Rod', 'Epic', 'No', 'Null', '34', '1,670,600 gp', 'Null', 'Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened polymorph, creator must be same alignment as dragon type', '835,600 gp + 26,700 XP', 'Null', '&lt;div topic=&quot;Wyrm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wyrm:&lt;/b&gt; Any of the various rods in this series functions as a +&lt;i&gt;5 quarterstaff&lt;/i&gt;. Upon casting the rod to the ground (a standard action) and uttering a command word, the rod grows into a specific type of dragon (depending on the specific type of rod) by the end of the round. The dragon created is a wyrm and obeys the commands of the owner. The dragon returns to rod form (a full-round action) whenever the wielder desires, or whenever it moves farther than 500 feet from the owner. If the dragon form is slain, it returns to rod form and cannot be activated again for three days. A &lt;i&gt;wyrm rod&lt;/i&gt; only functions if the possessor is of the same alignment as the dragon type.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 34th (white or brass), 35th (black or copper), 36th (green or bronze), 37th (blue or silver), 38th (red or gold); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened &lt;i&gt;polymorph&lt;/i&gt;,  creator must be same alignment as dragon type; &lt;i&gt;Market Price:&lt;/i&gt; 1,458,200 gp (brass or white), 1,562,600 gp (black or copper), 1,670,600 gp (bronze or green), 1,782,200 gp (blue or silver), 1,897,400 gp (gold or red); &lt;i&gt;Cost to Create:&lt;/i&gt; 729,400 gp + 24,576 XP (brass or white), 781,600 gp + 25,620 XP (black or copper), 835,600 gp + 26,700 XP (bronze or green), 891,400 gp + 27,816 XP (blue or silver), 949,000 gp + 28,968 XP (gold or red).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (100, 'Wyrm, Blue', 'Rod', 'Epic', 'No', 'Null', '34', '1,782,200 gp', 'Null', 'Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened polymorph, creator must be same alignment as dragon type', '891,400 gp + 27,816 XP', 'Null', '&lt;div topic=&quot;Wyrm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wyrm:&lt;/b&gt; Any of the various rods in this series functions as a +&lt;i&gt;5 quarterstaff&lt;/i&gt;. Upon casting the rod to the ground (a standard action) and uttering a command word, the rod grows into a specific type of dragon (depending on the specific type of rod) by the end of the round. The dragon created is a wyrm and obeys the commands of the owner. The dragon returns to rod form (a full-round action) whenever the wielder desires, or whenever it moves farther than 500 feet from the owner. If the dragon form is slain, it returns to rod form and cannot be activated again for three days. A &lt;i&gt;wyrm rod&lt;/i&gt; only functions if the possessor is of the same alignment as the dragon type.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 34th (white or brass), 35th (black or copper), 36th (green or bronze), 37th (blue or silver), 38th (red or gold); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened &lt;i&gt;polymorph&lt;/i&gt;,  creator must be same alignment as dragon type; &lt;i&gt;Market Price:&lt;/i&gt; 1,458,200 gp (brass or white), 1,562,600 gp (black or copper), 1,670,600 gp (bronze or green), 1,782,200 gp (blue or silver), 1,897,400 gp (gold or red); &lt;i&gt;Cost to Create:&lt;/i&gt; 729,400 gp + 24,576 XP (brass or white), 781,600 gp + 25,620 XP (black or copper), 835,600 gp + 26,700 XP (bronze or green), 891,400 gp + 27,816 XP (blue or silver), 949,000 gp + 28,968 XP (gold or red).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (101, 'Wyrm, Silver', 'Rod', 'Epic', 'No', 'Null', '34', '1,782,200 gp', 'Null', 'Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened polymorph, creator must be same alignment as dragon type', '891,400 gp + 27,816 XP', 'Null', '&lt;div topic=&quot;Wyrm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wyrm:&lt;/b&gt; Any of the various rods in this series functions as a +&lt;i&gt;5 quarterstaff&lt;/i&gt;. Upon casting the rod to the ground (a standard action) and uttering a command word, the rod grows into a specific type of dragon (depending on the specific type of rod) by the end of the round. The dragon created is a wyrm and obeys the commands of the owner. The dragon returns to rod form (a full-round action) whenever the wielder desires, or whenever it moves farther than 500 feet from the owner. If the dragon form is slain, it returns to rod form and cannot be activated again for three days. A &lt;i&gt;wyrm rod&lt;/i&gt; only functions if the possessor is of the same alignment as the dragon type.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 34th (white or brass), 35th (black or copper), 36th (green or bronze), 37th (blue or silver), 38th (red or gold); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened &lt;i&gt;polymorph&lt;/i&gt;,  creator must be same alignment as dragon type; &lt;i&gt;Market Price:&lt;/i&gt; 1,458,200 gp (brass or white), 1,562,600 gp (black or copper), 1,670,600 gp (bronze or green), 1,782,200 gp (blue or silver), 1,897,400 gp (gold or red); &lt;i&gt;Cost to Create:&lt;/i&gt; 729,400 gp + 24,576 XP (brass or white), 781,600 gp + 25,620 XP (black or copper), 835,600 gp + 26,700 XP (bronze or green), 891,400 gp + 27,816 XP (blue or silver), 949,000 gp + 28,968 XP (gold or red).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (102, 'Wyrm, Gold', 'Rod', 'Epic', 'No', 'Null', '34', '1,897,400 gp', 'Null', 'Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened polymorph, creator must be same alignment as dragon type', '949,000 gp + 28,968 XP', 'Null', '&lt;div topic=&quot;Wyrm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wyrm:&lt;/b&gt; Any of the various rods in this series functions as a +&lt;i&gt;5 quarterstaff&lt;/i&gt;. Upon casting the rod to the ground (a standard action) and uttering a command word, the rod grows into a specific type of dragon (depending on the specific type of rod) by the end of the round. The dragon created is a wyrm and obeys the commands of the owner. The dragon returns to rod form (a full-round action) whenever the wielder desires, or whenever it moves farther than 500 feet from the owner. If the dragon form is slain, it returns to rod form and cannot be activated again for three days. A &lt;i&gt;wyrm rod&lt;/i&gt; only functions if the possessor is of the same alignment as the dragon type.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 34th (white or brass), 35th (black or copper), 36th (green or bronze), 37th (blue or silver), 38th (red or gold); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened &lt;i&gt;polymorph&lt;/i&gt;,  creator must be same alignment as dragon type; &lt;i&gt;Market Price:&lt;/i&gt; 1,458,200 gp (brass or white), 1,562,600 gp (black or copper), 1,670,600 gp (bronze or green), 1,782,200 gp (blue or silver), 1,897,400 gp (gold or red); &lt;i&gt;Cost to Create:&lt;/i&gt; 729,400 gp + 24,576 XP (brass or white), 781,600 gp + 25,620 XP (black or copper), 835,600 gp + 26,700 XP (bronze or green), 891,400 gp + 27,816 XP (blue or silver), 949,000 gp + 28,968 XP (gold or red).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (103, 'Wyrm, Red', 'Rod', 'Epic', 'No', 'Null', '34', '1,897,400 gp', 'Null', 'Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened polymorph, creator must be same alignment as dragon type', '949,000 gp + 28,968 XP', 'Null', '&lt;div topic=&quot;Wyrm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wyrm:&lt;/b&gt; Any of the various rods in this series functions as a +&lt;i&gt;5 quarterstaff&lt;/i&gt;. Upon casting the rod to the ground (a standard action) and uttering a command word, the rod grows into a specific type of dragon (depending on the specific type of rod) by the end of the round. The dragon created is a wyrm and obeys the commands of the owner. The dragon returns to rod form (a full-round action) whenever the wielder desires, or whenever it moves farther than 500 feet from the owner. If the dragon form is slain, it returns to rod form and cannot be activated again for three days. A &lt;i&gt;wyrm rod&lt;/i&gt; only functions if the possessor is of the same alignment as the dragon type.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 34th (white or brass), 35th (black or copper), 36th (green or bronze), 37th (blue or silver), 38th (red or gold); &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Rod, Craft Epic Rod, Craft Magic Arms and Armor, Craft Epic Magic Arms and Armor, Improved Heighten Spell, improved heightened &lt;i&gt;polymorph&lt;/i&gt;,  creator must be same alignment as dragon type; &lt;i&gt;Market Price:&lt;/i&gt; 1,458,200 gp (brass or white), 1,562,600 gp (black or copper), 1,670,600 gp (bronze or green), 1,782,200 gp (blue or silver), 1,897,400 gp (gold or red); &lt;i&gt;Cost to Create:&lt;/i&gt; 729,400 gp + 24,576 XP (brass or white), 781,600 gp + 25,620 XP (black or copper), 835,600 gp + 26,700 XP (bronze or green), 891,400 gp + 27,816 XP (blue or silver), 949,000 gp + 28,968 XP (gold or red).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems1')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (104, 'Cosmos', 'Staff', 'Epic', 'No', 'Null', '27', '683,437 gp', 'Null', 'Craft Staff, Craft Epic Staff, Intensify Spell, chain lightning, meteor swarm, sunburst', 'Null', 'Null', '&lt;div topic=&quot;Cosmos&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cosmos:&lt;/b&gt;  This staff allows use of the following spells.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Chain lightning&lt;/i&gt; (intensified, 1 charge, DC 29)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Meteor swarm&lt;/i&gt; (intensified, 1 charge, DC 34)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Sunburst&lt;/i&gt; (intensified, 1 charge, DC 32)&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 27th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Staff, Craft Epic Staff, Intensify Spell, &lt;i&gt;chain lightning&lt;/i&gt;,  &lt;i&gt;meteor swarm&lt;/i&gt;,  &lt;i&gt;sunburst; Market Price:&lt;/i&gt; 683,437 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (105, 'Domination', 'Staff', 'Epic', 'No', 'Null', '21', '464,400 gp', 'Null', 'Craft Staff, Craft Epic Staff, Heighten Spell, demand, dominate monster, geas, mass charm monster', 'Null', 'Null', '&lt;div topic=&quot;Domination&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Domination:&lt;/b&gt; This staff allows use of the following heightened spells.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Dominate monster&lt;/i&gt; (1 charge, DC 33)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Demand&lt;/i&gt; (1 charge, DC 32)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Mass charm monster&lt;/i&gt; (1 charge, DC 32)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Geas&lt;/i&gt; (heightened, 1 charge, DC 33)&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Staff, Craft Epic Staff, Heighten Spell, &lt;i&gt;demand&lt;/i&gt;,  &lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;geas&lt;/i&gt;,  &lt;i&gt;mass charm monster; Market Price:&lt;/i&gt; 464,400 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (106, 'Fiery Power', 'Staff', 'Epic', 'No', 'Null', '25', '500,000 gp', 'Null', 'Craft Staff, Craft Epic Staff, Extend Spell, Heighten Spell, Improved Heighten Spell, Intensify Spell, Spell Focus (Evocation), continual flame, delayed blast fireball, meteor swarm, protection from energy, summon monster IX, wall of fire', 'Null', 'Null', '&lt;div topic=&quot;Fiery Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fiery Power:&lt;/b&gt; This +&lt;i&gt;5 flaming quarterstaff&lt;/i&gt; grants its wielder fire resistance 30 whenever held. In addition, it has the following powers.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Wall of fire&lt;/i&gt; (extended, 1 charge, DC 18)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Delayed blast fireball&lt;/i&gt; (intensified to 240 points of damage, 2 charges, DC 22)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Meteor swarm&lt;/i&gt;(heightened to 12th, 2 charges, DC 30)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Summon monster IX&lt;/i&gt; (extended, 2 charges, elder fire elemental only) A &lt;i&gt;staff of fiery power&lt;/i&gt; can be broken in a retributive strike. The breaking of the staff must be purposeful and declared by the wielder. All charges currently in the staff are instantly released in a 30-foot- radius globe. All within 10 feet of the broken staff take points of damage equal to eight times the number of charges in the staff, those between 11 feet and 20 feet away take six times the number of charges in damage, and those 21 feet to 30 feet distant take four times the number of charges in damage. Successful Reflex saving throws (DC 17) reduce the damage sustained by half. The character breaking the staff has a 50% chance of traveling to another plane of existence; if he or she does not, the explosive release of spell energy destroys him or her. After all charges are used up from the staff, it remains a +&lt;i&gt;5 quarterstaff&lt;/i&gt; with no special abilities. (Once empty of charges, it cannot be broken in a retributive strike.)&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 25th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Staff, Craft Epic Staff, Extend Spell, Heighten Spell, Improved Heighten Spell, Intensify Spell, Spell Focus (Evocation), &lt;i&gt;continual flame&lt;/i&gt;,  &lt;i&gt;delayed blast fireball&lt;/i&gt;,  &lt;i&gt;meteor swarm&lt;/i&gt;,  &lt;i&gt;protection from energy&lt;/i&gt;,  &lt;i&gt;summon monster IX&lt;/i&gt;,  &lt;i&gt;wall of fire; Market Price:&lt;/i&gt; 500,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (107, 'The Hierophants', 'Staff', 'Epic', 'No', 'Null', '27', '501,187 gp', 'Null', 'Craft Staff, Craft Epic Staff, Enlarge Spell, Extend Spell, Intensify Spell, creeping doom, command plants, elemental swarm, shambler', 'Null', 'Null', '&lt;div topic=&quot;Hierophants&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;The Hierophants:&lt;/b&gt; This staff allows use of the following spells.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Creeping doom&lt;/i&gt; (enlarged, extended, 1 charge, DC 23)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Command plants&lt;/i&gt; (enlarged, extended, 1 charge, DC 25)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Elemental swarm&lt;/i&gt; (intensified, 2 charges, DC 34)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Shambler&lt;/i&gt; (intensified, 2 charges, DC 34)&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 27th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Staff, Craft Epic Staff, Enlarge Spell, Extend Spell, Intensify Spell, &lt;i&gt;creeping doom&lt;/i&gt;,  &lt;i&gt;command plants&lt;/i&gt;,  &lt;i&gt;elemental swarm&lt;/i&gt;,  &lt;i&gt;shambler; Market Price:&lt;/i&gt; 501,187 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (108, 'Mighty Force', 'Staff', 'Epic', 'No', 'Null', '21', '265,000 gp', 'Null', 'Craft Staff, Craft Epic Staff, Quicken Spell, crushing hand, forcecage, shield', 'Null', 'Null', '&lt;div topic=&quot;Mighty Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mighty Force:&lt;/b&gt; This staff has three powers.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Shield&lt;/i&gt; (quickened, 1 charge, may be activated once per round)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Forcecage&lt;/i&gt; (1 charge)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Crushing hand&lt;/i&gt; (1 charge)&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Staff, Craft Epic Staff, Quicken Spell, &lt;i&gt;crushing hand&lt;/i&gt;,  &lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;shield; Market Price:&lt;/i&gt; 265,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (109, 'Nature''s Fury', 'Staff', 'Epic', 'No', 'Null', '21', '500,000 gp', 'Null', 'Craft Staff, Craft Epic Staff, Heighten Spell, Improved Heighten Spell, earthquake, fire storm, summon monster I (or summon nature''s ally I), whirlwind', 'Null', 'Null', '&lt;div topic=&quot;Nature''s Fury&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Nature''s Fury:&lt;/b&gt; This +&lt;i&gt;5 aberration bane quarterstaff&lt;/i&gt; allows use of the following spells.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;earthquake&lt;/i&gt; (1 charge)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Whirlwind&lt;/i&gt; (heightened to 10th level, 1 charge, DC 25)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Fire storm&lt;/i&gt; (heightened to 10th level, 1 charge, DC 25)&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;After all charges are used up from a &lt;i&gt;staff of nature''s fury&lt;/i&gt;,  it remains a +&lt;i&gt;5 quarterstaff&lt;/i&gt; with no special abilities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Staff, Craft Epic Staff, Heighten Spell, Improved Heighten Spell, &lt;i&gt;earthquake&lt;/i&gt;,  &lt;i&gt;fire storm&lt;/i&gt;,  &lt;i&gt;summon monster I&lt;/i&gt; (or &lt;i&gt;summon nature''s ally&lt;/i&gt; I), &lt;i&gt;whirlwind; Market Price:&lt;/i&gt; 500,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (110, 'Necromancy', 'Staff', 'Epic', 'No', 'Null', '27', '1,505,312 gp', 'Null', 'Craft Staff, Craft Epic Staff, Intensify Spell, Heighten Spell, Improved Heighten Spell, circle of death, create greater undead, finger of death, soul bind', '1,290,156 gp + 14,303 XP', 'Null', '&lt;div topic=&quot;Necromancy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Necromancy:&lt;/b&gt; This staff allows use of the following spells.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Circle of death&lt;/i&gt; (intensified, 2 charges, DC 29)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Create greater undead&lt;/i&gt; (1 charge)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Finger of death&lt;/i&gt; (improved heightened to 16th, 2 charges, DC 34)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Soul bind&lt;/i&gt; (improved heightened to 16th, 2 charges, DC 34). The soul trapped through the use of the &lt;i&gt;soul bind&lt;/i&gt; spell is trapped in the staff rather than a gem. Only by breaking the staff can the souls be freed.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 27th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Staff, Craft Epic Staff, Intensify Spell, Heighten Spell, Improved Heighten Spell, &lt;i&gt;circle of death&lt;/i&gt;,  &lt;i&gt;create greater undead&lt;/i&gt;,  &lt;i&gt;finger of death&lt;/i&gt;,  &lt;i&gt;soul bind; Market Price:&lt;/i&gt; 1,505,312 gp; &lt;i&gt;Cost to Create:&lt;/i&gt; 1,290,156 gp + 14,303 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (111, 'Planar Might', 'Staff', 'Epic', 'No', 'Null', '21', '460,000 gp', 'Null', 'Craft Staff, Craft Epic Staff, gate, greater planar ally, greater planar binding, protection from energy', 'Null', 'Null', '&lt;div topic=&quot;Planar Might&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Planar Might:&lt;/b&gt; The wielder of this powerful staff is immune to the effects of any planar alignment traits, as well as the positive-dominant and negative-dominant traits or a plane. It also allows use of the following spells.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;greater planar ally&lt;/i&gt; (1 charge)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Greater planar binding&lt;/i&gt; (1 charge)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Gate&lt;/i&gt; (1 charge)&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;When using the &lt;i&gt;greater planar ally&lt;/i&gt; power, the character must still bargain with the called creature.&lt;/p&gt;&lt;p&gt;In addition to its other powers, a &lt;i&gt;staff of planar might&lt;/i&gt; is a +&lt;i&gt;5 outsider bane quarterstaff&lt;/i&gt; (roll 1d4 to determine what alignment of outsiders the staff''s bane power works against: 1=chaotic, 2=evil, 3=good, 4=lawful). After all charges are used up from a &lt;i&gt;staff of planar might&lt;/i&gt;,  it remains a +&lt;i&gt;5 quarterstaff&lt;/i&gt; with no special abilities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Staff, Craft Epic Staff, &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;greater planar ally&lt;/i&gt;,  &lt;i&gt;greater planar binding&lt;/i&gt;,  &lt;i&gt;protection from energy; Market Price:&lt;/i&gt; 460,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (112, 'Prism', 'Staff', 'Epic', 'No', 'Null', '21', '326,812 gp', 'Null', 'Craft Staff, Craft Epic Staff, Extend Spell, prismatic sphere, prismatic spray, prismatic wall', 'Null', 'Null', '&lt;div topic=&quot;Prism&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prism:&lt;/b&gt; This staff allows use of the following spells.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Prismatic sphere&lt;/i&gt; (extended, 1 charge, DC 25)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Prismatic spray&lt;/i&gt; (extended, 1 charge, DC 22)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Prismatic wall&lt;/i&gt; (extended, 1 charge, DC 23)&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Staff, Craft Epic Staff, Extend Spell, &lt;i&gt;prismatic sphere&lt;/i&gt;,  &lt;i&gt;prismatic spray&lt;/i&gt;,  &lt;i&gt;prismatic wall; Market Price:&lt;/i&gt; 326,812 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (113, 'Rapid Barrage', 'Staff', 'Epic', 'No', 'Null', '25', '417,750 gp', 'Null', 'Craft Staff, Craft Epic Staff, Enhance Spell, Heighten Spell, Intensify Spell, Quicken Spell, fireball, magic missile', 'Null', 'Null', '&lt;div topic=&quot;Rapid Barrage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rapid Barrage:&lt;/b&gt; Either of the staff''s two powers can be activated as a free action (though the staff may only be activated once per round).&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Magic missile&lt;/i&gt; (intensified, quickened, 1 charge, 5 missiles dealing 10 points of damage each)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Fireball&lt;/i&gt; (heightened to 6th, enhanced, quickened, 1 charge, 20d6 damage, DC 19)&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 25th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Staff, Craft Epic Staff, Enhance Spell, Heighten Spell, Intensify Spell, Quicken Spell, &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;magic missile; Market Price:&lt;/i&gt; 417,750 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (114, 'Spheres', 'Staff', 'Epic', 'No', 'Null', '21', '228,375 gp', 'Null', 'Craft Staff, Craft Epic Staff, freezing sphere, resilient sphere, telekinetic sphere', 'Null', 'Null', '&lt;div topic=&quot;Spheres&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spheres:&lt;/b&gt; This staff allows use of the following spells.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Freezing sphere&lt;/i&gt; (1 charge, DC 19)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Resilient sphere&lt;/i&gt; (1 charge, DC 16)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Telekinetic sphere&lt;/i&gt; (1 charge, DC 22)&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Staff, Craft Epic Staff, &lt;i&gt;freezing sphere&lt;/i&gt;,  &lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;telekinetic sphere; Market Price:&lt;/i&gt; 228,375 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (115, 'Walls', 'Staff', 'Epic', 'No', 'Null', '30', '275,625 gp', 'Null', 'Craft Staff, Craft Epic Staff, Extend Spell, extended wall of force, wall of iron, wall of stone', 'Null', 'Null', '&lt;div topic=&quot;Walls&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Walls:&lt;/b&gt; This staff allows use of the following spells.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Wall of iron&lt;/i&gt; (1 charge)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Wall of stone&lt;/i&gt; (1 charge)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Wall of force&lt;/i&gt; (1 charge)&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 30th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Staff, Craft Epic Staff, Extend Spell, extended &lt;i&gt;wall of force&lt;/i&gt;,  &lt;i&gt;wall of iron&lt;/i&gt;,  &lt;i&gt;wall of stone; Market Price:&lt;/i&gt; 275,625 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (116, 'Winter', 'Staff', 'Epic', 'No', 'Null', '24', '292,500 gp', 'Null', 'Craft Staff, Craft Epic Staff, Extend Spell, Intensify Spell, cone of cold, ice storm, freezing sphere, wall of ice', 'Null', 'Null', '&lt;div topic=&quot;Winter&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Winter:&lt;/b&gt; This staff allows the use of the following spells.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Cone of cold&lt;/i&gt; (intensified, 2 charges, DC 28)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Ice storm&lt;/i&gt; (intensified, 2 charges, DC 26)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Freezing sphere&lt;/i&gt; (intensified, 2 charges, DC 29)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Wall of ice&lt;/i&gt; (1 charge)&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 24th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Staff, Craft Epic Staff, Extend Spell, Intensify Spell, &lt;i&gt;cone of cold&lt;/i&gt;,  &lt;i&gt;ice storm&lt;/i&gt;,  &lt;i&gt;freezing sphere&lt;/i&gt;,  &lt;i&gt;wall of ice; Market Price:&lt;/i&gt; 292,500 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (117, 'Amulet of Epic Natural Armor +6', 'Wondrous', 'Epic', 'No', 'Null', '20', '720,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, barkskin, creator''s caster level must be three times the amulet''s bonus', 'Null', '-', '&lt;div topic=&quot;Amulet of Epic Natural Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Amulet of Epic Natural Armor:&lt;/b&gt;  This amulet toughens the wearer''s body and flesh, giving him or her an enhancement bonus to his or her natural armor of +6 or higher, depending on the type of amulet.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;barkskin&lt;/i&gt;,  creator''s caster level must be three times the amulet''s bonus; &lt;i&gt;Market Price:&lt;/i&gt; 720,000 gp (+6), 980,000 gp (+7), 1,280,000 gp (+8), 1,620,000 gp (+9), 2,000,000 gp (+10); &lt;i&gt;Weight:&lt;/i&gt; -.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (118, 'Amulet of Epic Natural Armor +7', 'Wondrous', 'Epic', 'No', 'Null', '20', '980,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, barkskin, creator''s caster level must be three times the amulet''s bonus', 'Null', '-', '&lt;div topic=&quot;Amulet of Epic Natural Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Amulet of Epic Natural Armor:&lt;/b&gt;  This amulet toughens the wearer''s body and flesh, giving him or her an enhancement bonus to his or her natural armor of +6 or higher, depending on the type of amulet.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;barkskin&lt;/i&gt;,  creator''s caster level must be three times the amulet''s bonus; &lt;i&gt;Market Price:&lt;/i&gt; 720,000 gp (+6), 980,000 gp (+7), 1,280,000 gp (+8), 1,620,000 gp (+9), 2,000,000 gp (+10); &lt;i&gt;Weight:&lt;/i&gt; -.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (119, 'Amulet of Epic Natural Armor +8', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,280,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, barkskin, creator''s caster level must be three times the amulet''s bonus', 'Null', '-', '&lt;div topic=&quot;Amulet of Epic Natural Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Amulet of Epic Natural Armor:&lt;/b&gt;  This amulet toughens the wearer''s body and flesh, giving him or her an enhancement bonus to his or her natural armor of +6 or higher, depending on the type of amulet.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;barkskin&lt;/i&gt;,  creator''s caster level must be three times the amulet''s bonus; &lt;i&gt;Market Price:&lt;/i&gt; 720,000 gp (+6), 980,000 gp (+7), 1,280,000 gp (+8), 1,620,000 gp (+9), 2,000,000 gp (+10); &lt;i&gt;Weight:&lt;/i&gt; -.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (120, 'Amulet of Epic Natural Armor +9', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,620,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, barkskin, creator''s caster level must be three times the amulet''s bonus', 'Null', '-', '&lt;div topic=&quot;Amulet of Epic Natural Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Amulet of Epic Natural Armor:&lt;/b&gt;  This amulet toughens the wearer''s body and flesh, giving him or her an enhancement bonus to his or her natural armor of +6 or higher, depending on the type of amulet.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;barkskin&lt;/i&gt;,  creator''s caster level must be three times the amulet''s bonus; &lt;i&gt;Market Price:&lt;/i&gt; 720,000 gp (+6), 980,000 gp (+7), 1,280,000 gp (+8), 1,620,000 gp (+9), 2,000,000 gp (+10); &lt;i&gt;Weight:&lt;/i&gt; -.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (121, 'Amulet of Epic Natural Armor +10', 'Wondrous', 'Epic', 'No', 'Null', '20', '2,000,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, barkskin, creator''s caster level must be three times the amulet''s bonus', 'Null', '-', '&lt;div topic=&quot;Amulet of Epic Natural Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Amulet of Epic Natural Armor:&lt;/b&gt;  This amulet toughens the wearer''s body and flesh, giving him or her an enhancement bonus to his or her natural armor of +6 or higher, depending on the type of amulet.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;barkskin&lt;/i&gt;,  creator''s caster level must be three times the amulet''s bonus; &lt;i&gt;Market Price:&lt;/i&gt; 720,000 gp (+6), 980,000 gp (+7), 1,280,000 gp (+8), 1,620,000 gp (+9), 2,000,000 gp (+10); &lt;i&gt;Weight:&lt;/i&gt; -.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (122, 'Belt of Epic Strength +8', 'Wondrous', 'Epic', 'No', 'Null', '20', '640,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, bull''s strength', 'Null', '1 lb', '&lt;div topic=&quot;Belt of Epic Strength&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Belt of Epic Strength:&lt;/b&gt; This belt adds an enhancement bonus of +8 or higher to the wearer''s Strength score.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;bull''s strength; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (123, 'Belt of Epic Strength +10', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,000,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, bull''s strength', 'Null', '1 lb', '&lt;div topic=&quot;Belt of Epic Strength&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Belt of Epic Strength:&lt;/b&gt; This belt adds an enhancement bonus of +8 or higher to the wearer''s Strength score.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;bull''s strength; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (124, 'Belt of Epic Strength +12', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,440,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, bull''s strength', 'Null', '1 lb', '&lt;div topic=&quot;Belt of Epic Strength&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Belt of Epic Strength:&lt;/b&gt; This belt adds an enhancement bonus of +8 or higher to the wearer''s Strength score.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;bull''s strength; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (125, 'Boots of Swiftness', 'Wondrous', 'Epic', 'No', 'Null', '20', '256,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, cat''s grace, expeditious retreat, haste, jump', 'Null', '1 lb', '&lt;div topic=&quot;Boots of Swiftness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Boots of Swiftness:&lt;/b&gt; These shoes grant their wearer a +6 enhancement bonus to Dexterity. The wearer''s speed doubles (this does not stack with any magical or supernatural enhancement to speed), he or she gains the evasion ability (as the rogue class feature), and the wearer''s jumping distance is not limited by his or her height. The wearer gains a +20 competence bonus on Balance, Climb, Jump, and Tumble checks. Three times per day, the wearer can utter a command word to activate the boots'' &lt;i&gt;haste&lt;/i&gt; power (as the &lt;i&gt;haste&lt;/i&gt; spell, lasts 20 rounds).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;cat''s grace&lt;/i&gt;,  &lt;i&gt;expeditious retreat&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;jump; Market Price:&lt;/i&gt; 256,000 gp; &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (126, 'Bracers of Epic Armor +11', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,210,000', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, mage armor, creator''s caster level must be twice the bracers'' bonus', 'Null', '1 lb', '&lt;div topic=&quot;Bracers of Epic Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bracers of Epic Armor:&lt;/b&gt; These items surround the wearer with an invisible but tangible field of force, granting him or her an armor bonus of +11 or higher, just as though he or she were wearing armor. Both bracers must be worn for the magic to be effective.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;mage armor&lt;/i&gt;,  creator''s caster level must be twice the bracers'' bonus; &lt;i&gt;Market Price:&lt;/i&gt; 1,210,000 (+11), 1,440,000 (+12), 1,690,000 gp (+13), 1,960,000 (+14), 2,250,000 gp (+15); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (127, 'Bracers of Epic Armor +12', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,440,000', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, mage armor, creator''s caster level must be twice the bracers'' bonus', 'Null', '1 lb', '&lt;div topic=&quot;Bracers of Epic Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bracers of Epic Armor:&lt;/b&gt; These items surround the wearer with an invisible but tangible field of force, granting him or her an armor bonus of +11 or higher, just as though he or she were wearing armor. Both bracers must be worn for the magic to be effective.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;mage armor&lt;/i&gt;,  creator''s caster level must be twice the bracers'' bonus; &lt;i&gt;Market Price:&lt;/i&gt; 1,210,000 (+11), 1,440,000 (+12), 1,690,000 gp (+13), 1,960,000 (+14), 2,250,000 gp (+15); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (128, 'Bracers of Epic Armor +13', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,690,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, mage armor, creator''s caster level must be twice the bracers'' bonus', 'Null', '1 lb', '&lt;div topic=&quot;Bracers of Epic Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bracers of Epic Armor:&lt;/b&gt; These items surround the wearer with an invisible but tangible field of force, granting him or her an armor bonus of +11 or higher, just as though he or she were wearing armor. Both bracers must be worn for the magic to be effective.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;mage armor&lt;/i&gt;,  creator''s caster level must be twice the bracers'' bonus; &lt;i&gt;Market Price:&lt;/i&gt; 1,210,000 (+11), 1,440,000 (+12), 1,690,000 gp (+13), 1,960,000 (+14), 2,250,000 gp (+15); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (129, 'Bracers of Epic Armor +14', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,960,000', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, mage armor, creator''s caster level must be twice the bracers'' bonus', 'Null', '1 lb', '&lt;div topic=&quot;Bracers of Epic Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bracers of Epic Armor:&lt;/b&gt; These items surround the wearer with an invisible but tangible field of force, granting him or her an armor bonus of +11 or higher, just as though he or she were wearing armor. Both bracers must be worn for the magic to be effective.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;mage armor&lt;/i&gt;,  creator''s caster level must be twice the bracers'' bonus; &lt;i&gt;Market Price:&lt;/i&gt; 1,210,000 (+11), 1,440,000 (+12), 1,690,000 gp (+13), 1,960,000 (+14), 2,250,000 gp (+15); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (130, 'Bracers of Epic Armor +15', 'Wondrous', 'Epic', 'No', 'Null', '20', '2,250,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, mage armor, creator''s caster level must be twice the bracers'' bonus', 'Null', '1 lb', '&lt;div topic=&quot;Bracers of Epic Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bracers of Epic Armor:&lt;/b&gt; These items surround the wearer with an invisible but tangible field of force, granting him or her an armor bonus of +11 or higher, just as though he or she were wearing armor. Both bracers must be worn for the magic to be effective.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;mage armor&lt;/i&gt;,  creator''s caster level must be twice the bracers'' bonus; &lt;i&gt;Market Price:&lt;/i&gt; 1,210,000 (+11), 1,440,000 (+12), 1,690,000 gp (+13), 1,960,000 (+14), 2,250,000 gp (+15); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (131, 'Bracers of Epic Health +8', 'Wondrous', 'Epic', 'No', 'Null', '20', '640,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, endurance', 'Null', '1 lb', '&lt;div topic=&quot;Bracers of Epic Health&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bracers of Epic Health:&lt;/b&gt; These grant the wearer an enhancement bonus of +8 or higher to Constitution.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;endurance; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (132, 'Bracers of Epic Health +10', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,000,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, endurance', 'Null', '1 lb', '&lt;div topic=&quot;Bracers of Epic Health&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bracers of Epic Health:&lt;/b&gt; These grant the wearer an enhancement bonus of +8 or higher to Constitution.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;endurance; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (133, 'Bracers of Epic Health +12', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,440,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, endurance', 'Null', '1 lb', '&lt;div topic=&quot;Bracers of Epic Health&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bracers of Epic Health:&lt;/b&gt; These grant the wearer an enhancement bonus of +8 or higher to Constitution.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;endurance; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (134, 'Bracers of Relentless Might', 'Wondrous', 'Epic', 'No', 'Null', '20', '4,384,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, bull''s strength, endurance, enlarge', 'Null', '1 lb', '&lt;div topic=&quot;Bracers of Relentless Might&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bracers of Relentless Might:&lt;/b&gt; These bracers grant a +12 enhancement bonus to the wearer''s Strength and Constitution. The wearer is treated as two size categories larger than normal (to a maximum of Colossal) for purposes of combat-related opposed checks that apply a modifier based on size, such as bull rush, grapple, and trip.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;endurance&lt;/i&gt;,  &lt;i&gt;enlarge; Market Price:&lt;/i&gt; 4,384,000 gp; &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (135, 'Cabinet of Feasting', 'Wondrous', 'Epic', 'No', 'Null', '40', '288,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, heroes'' feast', 'Null', '20 lb', '&lt;div topic=&quot;Cabinet of Feasting&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cabinet of Feasting:&lt;/b&gt; This cabinet has the ability to produce a feast for up to forty people, three times per day. Merely opening the doors of the cabinet reveals platters of food of all types and flavors of the very freshest sort. The meal has all the qualities and benefits of that produced by a &lt;i&gt;heroes'' feast&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 40th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;heroes'' feast; Market Price:&lt;/i&gt; 288,000 gp; &lt;i&gt;Weight:&lt;/i&gt; 20 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (136, 'Cloak of Epic Charisma +8', 'Wondrous', 'Epic', 'No', 'Null', '20', '640,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, charm monster', 'Null', '1 lb', '&lt;div topic=&quot;Cloak of Epic Charisma&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloak of Epic Charisma:&lt;/b&gt; When worn, this cloak grants a +8 or higher enhancement bonus to a character''s Charisma score.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;charm monster; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (137, 'Cloak of Epic Charisma +10', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,000,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, charm monster', 'Null', '1 lb', '&lt;div topic=&quot;Cloak of Epic Charisma&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloak of Epic Charisma:&lt;/b&gt; When worn, this cloak grants a +8 or higher enhancement bonus to a character''s Charisma score.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;charm monster; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (138, 'Cloak of Epic Charisma +12', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,440,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, charm monster', 'Null', '1 lb', '&lt;div topic=&quot;Cloak of Epic Charisma&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloak of Epic Charisma:&lt;/b&gt; When worn, this cloak grants a +8 or higher enhancement bonus to a character''s Charisma score.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;charm monster; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (139, 'Cloak of Epic Resistance +6', 'Wondrous', 'Epic', 'No', 'Null', '20', '360,000', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, resistance, creator''s caster level must be three times the cloak''s bonus', 'Null', '1 lb', '&lt;div topic=&quot;Cloak of Epic Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloak of Epic Resistance:&lt;/b&gt; These garments offer magic protection in the form of a +6 or higher resistance bonus on all saving throws (Fortitude, Reflex, and Will).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;resistance&lt;/i&gt;,  creator''s caster level must be three times the cloak''s bonus; &lt;i&gt;Market Price:&lt;/i&gt; 360,000 (+6), 490,000 (+7), 640,000 gp (+8), 810,000 (+9), 1,000,000 gp (+10); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (140, 'Cloak of Epic Resistance +7', 'Wondrous', 'Epic', 'No', 'Null', '20', '490,000', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, resistance, creator''s caster level must be three times the cloak''s bonus', 'Null', '1 lb', '&lt;div topic=&quot;Cloak of Epic Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloak of Epic Resistance:&lt;/b&gt; These garments offer magic protection in the form of a +6 or higher resistance bonus on all saving throws (Fortitude, Reflex, and Will).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;resistance&lt;/i&gt;,  creator''s caster level must be three times the cloak''s bonus; &lt;i&gt;Market Price:&lt;/i&gt; 360,000 (+6), 490,000 (+7), 640,000 gp (+8), 810,000 (+9), 1,000,000 gp (+10); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (141, 'Cloak of Epic Resistance +8', 'Wondrous', 'Epic', 'No', 'Null', '20', '640,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, resistance, creator''s caster level must be three times the cloak''s bonus', 'Null', '1 lb', '&lt;div topic=&quot;Cloak of Epic Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloak of Epic Resistance:&lt;/b&gt; These garments offer magic protection in the form of a +6 or higher resistance bonus on all saving throws (Fortitude, Reflex, and Will).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;resistance&lt;/i&gt;,  creator''s caster level must be three times the cloak''s bonus; &lt;i&gt;Market Price:&lt;/i&gt; 360,000 (+6), 490,000 (+7), 640,000 gp (+8), 810,000 (+9), 1,000,000 gp (+10); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (142, 'Cloak of Epic Resistance +9', 'Wondrous', 'Epic', 'No', 'Null', '20', '810,000', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, resistance, creator''s caster level must be three times the cloak''s bonus', 'Null', '1 lb', '&lt;div topic=&quot;Cloak of Epic Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloak of Epic Resistance:&lt;/b&gt; These garments offer magic protection in the form of a +6 or higher resistance bonus on all saving throws (Fortitude, Reflex, and Will).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;resistance&lt;/i&gt;,  creator''s caster level must be three times the cloak''s bonus; &lt;i&gt;Market Price:&lt;/i&gt; 360,000 (+6), 490,000 (+7), 640,000 gp (+8), 810,000 (+9), 1,000,000 gp (+10); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (143, 'Cloak of Epic Resistance +10', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,000,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, resistance, creator''s caster level must be three times the cloak''s bonus', 'Null', '1 lb', '&lt;div topic=&quot;Cloak of Epic Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloak of Epic Resistance:&lt;/b&gt; These garments offer magic protection in the form of a +6 or higher resistance bonus on all saving throws (Fortitude, Reflex, and Will).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;resistance&lt;/i&gt;,  creator''s caster level must be three times the cloak''s bonus; &lt;i&gt;Market Price:&lt;/i&gt; 360,000 (+6), 490,000 (+7), 640,000 gp (+8), 810,000 (+9), 1,000,000 gp (+10); &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (144, 'Gate Key', 'Wondrous', 'Epic', 'No', 'Null', '21', '378,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, gate', 'Null', '1 lb', '&lt;div topic=&quot;Gate Key&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Gate Key:&lt;/b&gt; When properly operated, the gate key can be used to attune any bounded space, such as a doorway or a cave opening, to another bounded space on another plane of existence previously visited by the wielder. When two bounded spaces are attuned, an interdimensional portal springs up at each location, and the two portals are connected. When the wielder creates a pair of portals, he or she also establishes the necessary key that travelers must have to access the portal. Possible keys include nothing, a pearl, a particular hair color, or even the &lt;i&gt;Gate key&lt;/i&gt; itself. Up to sixty different pairs of portals can be attuned in this manner. Once all sixty pairs of portals are created, the key cannot create additional gates, though it may still be the necessary key to access some or all of the portals. To any creature without the proper key, the interdimensional portals are not visible (through &lt;i&gt;True seeing&lt;/i&gt; or similar magic reveals their presence).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 21st; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;gate; Market Price:&lt;/i&gt; 378,000 gp; &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (145, 'Gloves of Epic Dexterity +8', 'Wondrous', 'Epic', 'No', 'Null', '20', '640,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, cat''s grace', 'Null', '-', '&lt;div topic=&quot;Gloves of Epic Dexterity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Gloves of Epic Dexterity:&lt;/b&gt; These gloves add an enhancement bonus of +8 or higher to the wearer''s Dexterity score.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;cat''s grace; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; -.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (146, 'Gloves of Epic Dexterity +10', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,000,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, cat''s grace', 'Null', '-', '&lt;div topic=&quot;Gloves of Epic Dexterity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Gloves of Epic Dexterity:&lt;/b&gt; These gloves add an enhancement bonus of +8 or higher to the wearer''s Dexterity score.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;cat''s grace; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; -.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (147, 'Gloves of Epic Dexterity +12', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,440,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, cat''s grace', 'Null', '-', '&lt;div topic=&quot;Gloves of Epic Dexterity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Gloves of Epic Dexterity:&lt;/b&gt; These gloves add an enhancement bonus of +8 or higher to the wearer''s Dexterity score.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;cat''s grace; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; -.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (148, 'Headband of Epic Intellect +8', 'Wondrous', 'Epic', 'No', 'Null', '20', '640,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, commune or legend lore', 'Null', '-', '&lt;div topic=&quot;Headband of Epic Intellect&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Headband of Epic Intellect:&lt;/b&gt; This headband adds an enhancement bonus of +8 or higher to the wearer''s Intelligence score.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;commune&lt;/i&gt; or &lt;i&gt;legend lore; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; -.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (149, 'Headband of Epic Intellect +10', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,000,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, commune or legend lore', 'Null', '-', '&lt;div topic=&quot;Headband of Epic Intellect&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Headband of Epic Intellect:&lt;/b&gt; This headband adds an enhancement bonus of +8 or higher to the wearer''s Intelligence score.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;commune&lt;/i&gt; or &lt;i&gt;legend lore; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; -.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (150, 'Headband of Epic Intellect +12', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,440,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, commune or legend lore', 'Null', '-', '&lt;div topic=&quot;Headband of Epic Intellect&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Headband of Epic Intellect:&lt;/b&gt; This headband adds an enhancement bonus of +8 or higher to the wearer''s Intelligence score.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;commune&lt;/i&gt; or &lt;i&gt;legend lore; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; -.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (151, 'Horseshoes of the Peerless Steed', 'Wondrous', 'Epic', 'No', 'Null', '20', '217,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, Ride skill, haste, spell resistance', 'Null', '1 lb. each', '&lt;div topic=&quot;Horseshoes of the Peerless Steed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Horseshoes of the Peerless Steed:&lt;/b&gt; These horseshoes magically adhere to the feet of any hoofed creature. Anyone riding the creature gains a +10 competence bonus on Ride checks and is treated as having ranks in the appropriate Ride skill (and thus does not take the -5 penalty for riding an unfamiliar mount). The horseshoes grant the creature (or its rider, as appropriate) the effects of the Trample, Ride-by Attack, and Spirited Charge feats. The wearer of the horseshoes gains spell resistance 32 against enchantment effects. In addition, the ground speed of the creature wearing the horseshoes doubles.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, Ride skill, &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;spell resistance; Market Price:&lt;/i&gt; 217,000 gp; &lt;i&gt;Weight:&lt;/i&gt; 1 lb. each.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (152, 'Mantle of Epic Spell Resistance', 'Wondrous', 'Epic', 'No', 'Null', '29', '290,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, spell resistance', 'Null', '1 lb', '&lt;div topic=&quot;Mantle of Epic Spell Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mantle of Epic Spell Resistance:&lt;/b&gt; This garment is worn over normal clothing or armor. It grants the wearer spell resistance 40.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 29th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;spell resistance; Market Price:&lt;/i&gt; 290,000 gp; &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (153, 'Mantle of Great Stealth', 'Wondrous', 'Epic', 'No', 'Null', '20', '242,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, blur, invisibility, nondetection, silence', 'Null', '1 lb', '&lt;div topic=&quot;Mantle of Great Stealth&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mantle of Great Stealth:&lt;/b&gt; The wearer of this cloak gains a +30 bonus on Hide and Move Silently checks. The wearer''s outline is blurry and indistinct, granting concealment (20% miss chance) at all times (as the &lt;i&gt;blur&lt;/i&gt; spell). The mantle also grants nondetection to its wearer (as the spell).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;nondetection&lt;/i&gt;,  &lt;i&gt;silence; Market Price:&lt;/i&gt; 242,000 gp; &lt;i&gt;Weight:&lt;/i&gt; 1 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (154, 'Periapt of Epic Wisdom +8', 'Wondrous', 'Epic', 'No', 'Null', '20', '640,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, commune or legend lore', 'Null', '-', '&lt;div topic=&quot;Periapt of Epic Wisdom&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Periapt of Epic Wisdom:&lt;/b&gt; This large pearl set on a chain grants an enhancement bonus of +8 or higher to the wearer''s Wisdom score.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;commune&lt;/i&gt; or &lt;i&gt;legend lore; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; -.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (155, 'Periapt of Epic Wisdom +10', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,000,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, commune or legend lore', 'Null', '-', '&lt;div topic=&quot;Periapt of Epic Wisdom&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Periapt of Epic Wisdom:&lt;/b&gt; This large pearl set on a chain grants an enhancement bonus of +8 or higher to the wearer''s Wisdom score.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;commune&lt;/i&gt; or &lt;i&gt;legend lore; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; -.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (156, 'Periapt of Epic Wisdom +12', 'Wondrous', 'Epic', 'No', 'Null', '20', '1,440,000 gp', 'Null', 'Craft Wondrous Item, Craft Epic Wondrous Item, commune or legend lore', 'Null', '-', '&lt;div topic=&quot;Periapt of Epic Wisdom&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Periapt of Epic Wisdom:&lt;/b&gt; This large pearl set on a chain grants an enhancement bonus of +8 or higher to the wearer''s Wisdom score.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Caster Level:&lt;/i&gt; 20th; &lt;i&gt;Prerequisites:&lt;/i&gt; Craft Wondrous Item, Craft Epic Wondrous Item, &lt;i&gt;commune&lt;/i&gt; or &lt;i&gt;legend lore; Market Price:&lt;/i&gt; 640,000 gp (+8), 1,000,000 gp (+10), 1,440,000 gp (+12); &lt;i&gt;Weight:&lt;/i&gt; -.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (157, 'Axe of the Dwarvish Lords', 'Artifact', 'Major Artifact', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Axe of the Dwarvish Lords&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Axe of the Dwarvish Lords:&lt;/b&gt; This is a +&lt;i&gt;6 keen throwing goblinoid bane dwarven waraxe&lt;/i&gt;. Any dwarf who holds it doubles the range of his or her darkvision. Any nondwarf who grasps the &lt;i&gt;Axe&lt;/i&gt; takes 2 points of temporary Charisma damage; these points cannot be healed or restored in any way while the &lt;i&gt;Axe&lt;/i&gt; is held. The current owner of the &lt;i&gt;Axe&lt;/i&gt; gains a +10 bonus on Craft (armorsmithing, blacksmithing, gemcutting, stonemasonry, and weaponsmithing) checks. The wielder of the &lt;i&gt;Axe&lt;/i&gt; can summon an elder earth elemental (as &lt;i&gt;summon monster IX&lt;/i&gt;; duration 20 rounds) once per week.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (158, 'Codex of the Infinite Planes', 'Artifact', 'Major Artifact', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Codex of the Infinite Planes&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Codex of the Infinite Planes:&lt;/b&gt; The &lt;i&gt;Codex&lt;/i&gt; is enormous-supposedly, it requires two strong men to lift it. No matter how many pages are turned, another always remains. Anyone opening the &lt;i&gt;Codex&lt;/i&gt; for the first time is utterly annihilated, as with a &lt;i&gt;destruction&lt;/i&gt; spell (Fortitude DC 30 for only 10d6 damage). Those who survive can peruse its pages and learn its powers, though not without risk. Each day spent studying the &lt;i&gt;Codex&lt;/i&gt; allows the reader to make a Spellcraft check (DC 50) to learn one of its powers (choose the power learned randomly; add a +1 circumstance bonus on the check per additional day spent reading until a power is learned). However, each day of study also forces the reader to make a Will save (DC 30 + 1 per day of study) to avoid being driven insane (as the &lt;i&gt;insanity&lt;/i&gt; spell). The powers of the &lt;i&gt;Codex of the Infinite Planes&lt;/i&gt; are as follows: &lt;i&gt;astral projection&lt;/i&gt;,  &lt;i&gt;banishment&lt;/i&gt;,  &lt;i&gt;elemental swarm&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;greater planar ally&lt;/i&gt;,  &lt;i&gt;greater planar binding&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;,  and &lt;i&gt;soul bind&lt;/i&gt;. Each is usable at will by the owner of the &lt;i&gt;Codex&lt;/i&gt; (assuming that he or she has learned how to access the power). The &lt;i&gt;Codex of the Infinite Planes&lt;/i&gt; has a caster level of 30th for the purposes of all powers and catastrophes, and all saving throw DCs are 20 + spell level. Activating any power requires both a Concentration check and a Spellcraft check (DC 40 + twice the spell level of the power; the character can''t take 10 on this check). Any failure on either check indicates a catastrophe befalls the user (roll on the table below for the effect). A character can only incur one catastrophe per power use, even if he or she fails both checks.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Catastrophe&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;01-25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Natural Fury: An &lt;i&gt;earthquake&lt;/i&gt; spell centered on the reader strikes every round for 1 minute, and an intensified &lt;i&gt;storm of vengeance&lt;/i&gt; spell is centered and targeted on the reader.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;26-50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fiendish Vengeance: A &lt;i&gt;Gate&lt;/i&gt; opens and 1d3+1 balor demons, pit fiends, or similar evil outsiders immediately step through and attempt to destroy the owner of the &lt;i&gt;Codex&lt;/i&gt;. &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;51-75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ultimate Imprisonment: Reader''s soul is captured (as &lt;i&gt;trap the soul&lt;/i&gt;; no save allowed) in a random gem somewhere on the plane while his or her body is entombed beneath the earth (as &lt;i&gt;imprisonment&lt;/i&gt;).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;76-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Death: The reader utters a &lt;i&gt;wail of the banshee&lt;/i&gt; and then is subject to a &lt;i&gt;destruction&lt;/i&gt; spell. This repeats every round for 10 rounds until the reader is dead.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (159, 'Cup and Talisman of the Demigod', 'Artifact', 'Major Artifact', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Cup and Talisman of the Demigod&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cup and Talisman of the Demigod:&lt;/b&gt; The &lt;i&gt;Cup&lt;/i&gt; is a large gem-set golden chalice requiring two hands to lift. It emits light (as the &lt;i&gt;daylight&lt;/i&gt; spell) at all times and automatically dispels any darkness-based spells whose area it enters. If the cup is filled with holy water (requiring a full gallon), that substance will act as a &lt;i&gt;potion of cure critical wounds&lt;/i&gt; or a &lt;i&gt;potion of neutralize poison&lt;/i&gt; (owner''s choice) if drunk. This liquid can''t be saved or stored in any way. The &lt;i&gt;Talisman&lt;/i&gt; is a small eight-pointed platinum star hanging from a chain of gold and pearls. The wearer gains a +6 enhancement bonus to Charisma and may cast &lt;i&gt;remove blindness/deafness&lt;/i&gt;,  &lt;i&gt;remove curse&lt;/i&gt;,  and &lt;i&gt;remove disease&lt;/i&gt; at will. Furthermore, if the &lt;i&gt;Talisman&lt;/i&gt; is placed within the &lt;i&gt;Cup&lt;/i&gt; and the &lt;i&gt;Cup&lt;/i&gt; filled with holy water, that liquid acts as a special elixir of &lt;i&gt;resurrection&lt;/i&gt; (as the spell). This effect will function only once per month. Any evil or chaotic creature that touches the &lt;i&gt;Cup&lt;/i&gt; or &lt;i&gt;Talisman&lt;/i&gt; is struck with a &lt;i&gt;holy word&lt;/i&gt; (if evil) or &lt;i&gt;dictum&lt;/i&gt; (if chaotic) spell (or both if the creature is chaotic evil).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (160, 'Eye of the Orc', 'Artifact', 'Major Artifact', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Eye of the Orc&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Eye of the Orc:&lt;/b&gt; This lump of rock has a marquis-cut black sapphire set in its center, making it appear similar to a large eye. If possessed by an orc, it grants a +6 enhancement bonus to Strength and Charisma, and the orc''s darkvision range is doubled. Nonorcs who possess the &lt;i&gt;Eye&lt;/i&gt; gain a +2 enhancement bonus to Strength but take a -2 penalty to Intelligence and Charisma. Regardless of the owner''s race, any weapon wielded by the owner of the &lt;i&gt;Eye&lt;/i&gt; is considered an &lt;i&gt;elf bane weapon&lt;/i&gt;. Furthermore, by holding the &lt;i&gt;Eye&lt;/i&gt; before the character, he or she can perceive things as if he or she had &lt;i&gt;True seeing&lt;/i&gt; cast upon him or her. This can be activated only once per day but lasts as long as the character concentrates on it (requiring a standard action each round).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (161, 'Golem Armor', 'Artifact', 'Major Artifact', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Golem Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Golem Armor:&lt;/b&gt; This enormous suit of black iron +&lt;i&gt;10 full plate armor&lt;/i&gt; increases the wearer''s size by one category (to a maximum of Colossal). The wearer gains a +10 enhancement bonus to Strength and is rendered immune to mind-affecting effects, poison, disease, and similar effects. He or she is not subject to critical hits, subdual damage, ability damage, energy drain, or death from massive damage. &lt;i&gt;Golem Armor&lt;/i&gt; is immune to rust attacks. The wearer of &lt;i&gt;Golem Armor&lt;/i&gt; gains damage reduction 15/adamantine. He or she also cannot regain hit points by any means (mundane or magical) while the armor is worn. It requires 1 hour to don or extract oneself from &lt;i&gt;Golem Armor&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (162, 'Invulnerable Coat', 'Artifact', 'Major Artifact', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Invulnerable Coat&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invulnerable Coat:&lt;/b&gt; The &lt;i&gt;Invulnerable Coat&lt;/i&gt; +&lt;i&gt;5 chain shirt of heavy fortification&lt;/i&gt;. It grants its wearer damage reduction 10/epic and resistance 20 against acid, cold, electricity, fire, and sonic energy. If the wearer can turn undead, treat the wearer as having +4 class levels for purposes of caster level, turning undead, smiting evil, and laying on hands.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (163, 'Iron Gauntlet of War', 'Artifact', 'Major Artifact', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Iron Gauntlet of War&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Iron Gauntlet of War:&lt;/b&gt; The &lt;i&gt;Gauntlet&lt;/i&gt; grants a +8 enhancement bonus to Strength. The wearer doubles the damage bonus on any smite attacks he or she makes. If the wearer has the Leadership feat, the wearer''s Leadership score increases by +4, but the wearer can never attract or keep followers or cohorts who are good or chaotic. Once per day, the wielder can use &lt;i&gt;implosion&lt;/i&gt; as a 20th-level caster (DC 23). The &lt;i&gt;Iron Gauntlet of War&lt;/i&gt; is intelligent (Int 13, Wis 18, Cha 24, Ego 26) and lawful evil. It can communicate telepathically with its wearer, though it cannot speak. It will always seek to dominate any wearer who isn''t lawful evil, forcing such an owner to commit lawful evil deeds (or else find a more suitable wearer).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (164, 'Ring of Nine Facets', 'Artifact', 'Major Artifact', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Ring of Nine Facets&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ring of Nine Facets:&lt;/b&gt; This ring is set with a gem of nine facets, each one in-scribed with a different incomprehensible rune. Each day at sunrise, the gem turns to display a different facet. The active facet determines the &lt;i&gt;Ring&lt;/i&gt;''s power for that day. Each day, roll 1d10 to determine which facet (and thus which power) is active.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;1d10&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Active Facet Power&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wearer is immune to disease&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wearer needs no air to survive&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wearer gains +5 natural armor bonus&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wearer gains low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wearer gains fast healing 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wearer can &lt;i&gt;fly&lt;/i&gt; at will&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wearer gains cold resistance 30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wearer gains &lt;i&gt;freedom of movement&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wearer gains +5 resistance bonus on saving throws&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wearer may select which facet is active&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;The wearer of the &lt;i&gt;Ring&lt;/i&gt; can, with a great deal of mental exertion, attempt to change the active facet away from one he or she does not desire. This requires a full-round action and a Concentration check (DC 50), and deals 2d6 points of nonlethal damage regardless of success. If the save is successful, the new facet is determined randomly. If the &lt;i&gt;Ring&lt;/i&gt; is removed, the former wearer takes 2d6 points of nonlethal damage each minute until it is replaced or until his or her nonlethal damage exceeds his or her current hit points (though the nonlethal damage resumes again immediately when the former wearer regains consciousness).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMagicItems2')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (165, 'Acid Resistance', 'Armor, Shield', 'Null', 'Yes', 'Faint abjuration', '3', '+18,000 gp', 'Null', 'Craft Magic Arms and Armor, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Acid Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid Resistance:&lt;/b&gt; A suit of armor or a shield with this property normally has a dull gray appearance. The armor absorbs the first 10 points of acid damage per attack that the wearer would normally take (similar to the &lt;i&gt;resist energy&lt;/i&gt; spell).&lt;/p&gt;&lt;p&gt;Faint abjuration; CL 3rd; Craft Magic Arms and Armor, &lt;i&gt;resist energy&lt;/i&gt;; Price +18,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (166, 'Acid Resistance, Improved', 'Armor, Shield', 'Null', 'Yes', 'Moderate abjuration', '7', '+42,000 gp', 'Null', 'Craft Magic Arms and Armor, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Acid Resistance, Improved&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid Resistance, Improved:&lt;/b&gt; As acid resistance, except it absorbs the first 20 points of acid damage per attack.&lt;/p&gt;&lt;p&gt;Moderate abjuration; CL 7th; Craft Magic Arms and Armor, &lt;i&gt;resist energy&lt;/i&gt;; Price +42,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (167, 'Acid Resistance, Greater', 'Armor, Shield', 'Null', 'Yes', 'Moderate abjuration', '11', '+66,000 gp', 'Null', 'Craft Magic Arms and Armor, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Acid Resistance, Greater&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid Resistance, Greater:&lt;/b&gt; As acid resistance, except it absorbs the first 30 points of acid damage per attack.&lt;/p&gt;&lt;p&gt;Moderate abjuration; CL 11th; Craft Magic Arms and Armor, &lt;i&gt;resist energy&lt;/i&gt;; Price +66,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (168, 'Animated', 'Shield', 'Null', 'Yes', 'Strong transmutation', '12', '+2 bonus', 'Null', 'Craft Magic Arms and Armor, animate objects', 'Null', 'Null', '&lt;div topic=&quot;Animated&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Animated:&lt;/b&gt; Upon command, an animated shield floats within 2 feet of the wielder, protecting her as if she were using it herself but freeing up both her hands. Only one shield can protect a character at a time. A character with an animated shield still takes any penalties associated with shield use, such as armor check penalty, arcane spell failure chance, and nonproficiency.&lt;/p&gt;&lt;p&gt;Strong transmutation; CL 12th; Craft Magic Arms and Armor, &lt;i&gt;animate objects&lt;/i&gt;; Price +2 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (169, 'Arrow Catching', 'Shield', 'Null', 'Yes', 'Moderate abjuration', '8', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, entropic shield', 'Null', 'Null', '&lt;div topic=&quot;Arrow Catching&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Arrow Catching:&lt;/b&gt; A shield with this ability attracts ranged weapons to it. It has a deflection bonus of +1 against ranged weapons because projectiles and thrown weapons veer toward it. Additionally, any projectile or thrown weapon aimed at a target within 5 feet of the shield''s wearer diverts from its original target and targets the shield''s bearer instead. (If the wielder has total cover relative to the attacker, the projectile or thrown weapon is not diverted.) Additionally, those attacking the wearer with ranged weapons ignore any miss chances that would normally apply. Projectiles and thrown weapons that have an enhancement bonus higher than the shield''s base AC bonus are not diverted to the wearer (but the shield''s increased AC bonus still applies against these weapons). The wielder can activate or deactivate this ability with a command word.&lt;/p&gt;&lt;p&gt;Moderate abjuration; CL 8th; Craft Magic Arms and Armor, &lt;i&gt;entropic shield&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (170, 'Arrow Deflection', 'Shield', 'Null', 'Yes', 'Faint abjuration', '5', '+2 bonus', 'Null', 'Craft Magic Arms and Armor, shield', 'Null', 'Null', '&lt;div topic=&quot;Arrow Deflection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Arrow Deflection:&lt;/b&gt; This shield protects the wielder as if he had the Deflect Arrows feat. Once per round when he would normally be struck by a ranged weapon, he can make a DC 20 Reflex save. If the ranged weapon has an enhancement bonus, the DC increases by that amount. If he succeeds, the shield deflects the weapon. He must be aware of the attack and not flat-footed. Attempting to deflect a ranged weapon doesn''t count as an action. Exceptional ranged weapons, such as boulders hurled by giants or &lt;i&gt;acid arrows&lt;/i&gt;, can''t be deflected.&lt;/p&gt;&lt;p&gt;Faint abjuration; CL 5th; Craft Magic Arms and Armor, &lt;i&gt;shield&lt;/i&gt;; Price +2 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (171, 'Bashing', 'Shield', 'Null', 'Yes', 'Moderate transmutation', '8', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, bull''s strength', 'Null', 'Null', '&lt;div topic=&quot;Bashing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bashing:&lt;/b&gt; A shield with this special ability is designed to perform a shield bash. A bashing shield deals damage as if it were a weapon of two size categories larger (a Medium light shield thus deals 1d6 points of damage and a Medium heavy shield deals 1d8 points of damage). The shield acts as a +1 weapon when used to bash. (Only light and heavy shields can have this ability.)&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 8th; Craft Magic Arms and Armor, &lt;i&gt;bull''s strength&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (172, 'Blinding', 'Shield', 'Null', 'Yes', 'Moderate evocation', '7', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, searing light', 'Null', 'Null', '&lt;div topic=&quot;Blinding&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blinding:&lt;/b&gt; A shield with this ability flashes with a brilliant light up to twice per day upon command of the wielder. Anyone within 20 feet except the wielder must make a DC 14 Reflex save or be blinded for 1d4 rounds.&lt;/p&gt;&lt;p&gt;Moderate evocation; CL 7th; Craft Magic Arms and Armor, &lt;i&gt;searing light&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (173, 'Cold Resistance', 'Armor, Shield', 'Null', 'Yes', 'Faint abjuration', '3', '+18,000 gp', 'Null', 'Craft Magic Arms and Armor, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Cold Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cold Resistance:&lt;/b&gt; A suit of armor or a shield with this property normally has a bluish, icy hue or is adorned with furs and shaggy pelts. The armor absorbs the first 10 points of cold damage per attack that the wearer would normally take (similar to the &lt;i&gt;resist energy&lt;/i&gt; spell).&lt;/p&gt;&lt;p&gt;Faint abjuration; CL 3rd; Craft Magic Arms and Armor, &lt;i&gt;resist energy&lt;/i&gt;; Price +18,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (174, 'Cold Resistance, Improved', 'Armor, Shield', 'Null', 'Yes', 'Moderate abjuration', '7', '+42,000 gp', 'Null', 'Craft Magic Arms and Armor, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Cold Resistance, Improved&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cold Resistance, Improved:&lt;/b&gt; As cold resistance, except it absorbs the first 20 points of cold damage per attack.&lt;/p&gt;&lt;p&gt;Moderate abjuration; CL 7th; Craft Magic Arms and Armor, &lt;i&gt;resist energy&lt;/i&gt;; Price +42,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (175, 'Cold Resistance, Greater', 'Armor, Shield', 'Null', 'Yes', 'Moderate abjuration', '11', '+66,000 gp', 'Null', 'Craft Magic Arms and Armor, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Cold Resistance, Greater&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cold Resistance, Greater:&lt;/b&gt; As cold resistance, except it absorbs the first 30 points of cold damage per attack.&lt;/p&gt;&lt;p&gt;Moderate abjuration; CL 11th; Craft Magic Arms and Armor, &lt;i&gt;resist energy&lt;/i&gt;; Price +66,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (176, 'Electricity Resistance', 'Armor, Shield', 'Null', 'Yes', 'Faint abjuration', '3', '+18,000 gp', 'Null', 'Craft Magic Arms and Armor, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Electricity Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Electricity Resistance:&lt;/b&gt; A suit of armor or a shield with this property normally has a bluish hue and often bears a storm or lightning motif. The armor absorbs the first 10 points of electricity damage per attack that the wearer would normally take (similar to the &lt;i&gt;resist energy&lt;/i&gt; spell).&lt;/p&gt;&lt;p&gt;Faint abjuration; CL 3rd; Craft Magic Arms and Armor, &lt;i&gt;resist energy&lt;/i&gt;; Price +18,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (177, 'Electricity Resistance, Improved', 'Armor, Shield', 'Null', 'Yes', 'Moderate abjuration', '7', '+42,000 gp', 'Null', 'Craft Magic Arms and Armor, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Electricity Resistance, Improved&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Electricity Resistance, Improved:&lt;/b&gt; As electricity resistance, except it absorbs the first 20 points of electricity damage per attack.&lt;/p&gt;&lt;p&gt;Moderate abjuration; CL 7th; Craft Magic Arms and Armor, &lt;i&gt;resist energy&lt;/i&gt;; Price +42,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (178, 'Electricity Resistance, Greater', 'Armor, Shield', 'Null', 'Yes', 'Moderate abjuration', '11', '+66,000 gp', 'Null', 'Craft Magic Arms and Armor, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Electricity Resistance, Greater&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Electricity Resistance, Greater:&lt;/b&gt; As electricity resistance, except it absorbs the first 30 points of electricity damage per attack.&lt;/p&gt;&lt;p&gt;Moderate abjuration; CL 11th; Craft Magic Arms and Armor, &lt;i&gt;resist energy&lt;/i&gt;; Price +66,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (179, 'Etherealness', 'Armor', 'Null', 'Yes', 'Strong transmutation', '13', '+49,000 gp', 'Null', 'Craft Magic Arms and Armor, ethereal jaunt', 'Null', 'Null', '&lt;div topic=&quot;Etherealness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Etherealness:&lt;/b&gt; On command, this ability allows the wearer of the armor to become ethereal (as the &lt;i&gt;ethereal jaunt&lt;/i&gt; spell) once per day. The character can remain ethereal for as long as desired, but once he returns to normal, he cannot become ethereal again that day.&lt;/p&gt;&lt;p&gt;Strong transmutation; CL 13th; Craft Magic Arms and Armor, &lt;i&gt;ethereal jaunt&lt;/i&gt;; Price +49,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (180, 'Fire Resistance', 'Armor', 'Null', 'Yes', 'Faint abjuration', '3', '+18,000 gp', 'Null', 'Craft Magic Arms and Armor, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Fire Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fire Resistance:&lt;/b&gt; A suit of armor with this ability normally has a reddish hue and often is decorated with a draconic motif. The armor absorbs the first 10 points of fire damage per attack that the wearer would normally take (similar to the &lt;i&gt;resist energy&lt;/i&gt; spell).&lt;/p&gt;&lt;p&gt;Faint abjuration; CL 3rd; Craft Magic Arms and Armor, &lt;i&gt;resist energy&lt;/i&gt;; Price +18,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (181, 'Fire Resistance, Improved', 'Armor, Shield', 'Null', 'Yes', 'Moderate abjuration', '7', '+42,000 gp', 'Null', 'Craft Magic Arms and Armor, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Fire Resistance, Improved&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fire Resistance, Improved:&lt;/b&gt; As fire resistance, except it absorbs the first 20 points of fire damage per attack.&lt;/p&gt;&lt;p&gt;Moderate abjuration; CL 7th; Craft Magic Arms and Armor, &lt;i&gt;resist energy&lt;/i&gt;; Price +42,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (182, 'Fire Resistance, Greater', 'Armor, Shield', 'Null', 'Yes', 'Moderate abjuration', '11', '+66,000 gp', 'Null', 'Craft Magic Arms and Armor, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Fire Resistance, Greater&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fire Resistance, Greater:&lt;/b&gt; As fire resistance, except it absorbs the first 30 points of fire damage per attack.&lt;/p&gt;&lt;p&gt;Moderate abjuration; CL 11th; Craft Magic Arms and Armor, &lt;i&gt;resist energy&lt;/i&gt;; Price +66,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (183, 'Fortification', 'Armor, Shield', 'Null', 'Yes', 'Strong abjuration', '13', 'varies (see above)', 'Null', 'Craft Magic Arms and Armor, limited wish or miracle', 'Null', 'Null', '&lt;div topic=&quot;Fortification&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fortification:&lt;/b&gt; This suit of armor or shield produces a magical force that protects vital areas of the wearer more effectively. When a critical hit or sneak attack is scored on the wearer, there is a chance that the critical hit or sneak attack is negated and damage is instead rolled normally.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Fortification Type&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Chance for Normal Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Price Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Light&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25%&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1 bonus&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Moderate&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75%&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 bonus&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Heavy&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100%&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5 bonus&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Strong abjuration; CL 13th; Craft Magic Arms and Armor, &lt;i&gt;limited wish&lt;/i&gt; or &lt;i&gt;miracle&lt;/i&gt;; Price varies (see above).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (184, 'Ghost Touch', 'Armor, Shield', 'Null', 'Yes', 'Strong transmutation', '15', '+3 bonus', 'Null', 'Craft Magic Arms and Armor, etherealness', 'Null', 'Null', '&lt;div topic=&quot;Ghost Touch&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ghost Touch:&lt;/b&gt; This armor or shield seems almost translucent. Both its enhancement bonus and its armor bonus count against the attacks of incorporeal creatures. It can be picked up, moved, and worn by incorporeal creatures at any time. Incorporeal creatures gain the armor or shield''s enhancement bonus against both corporeal and incorporeal attacks, and they can still pass freely through solid objects.&lt;/p&gt;&lt;p&gt;Strong transmutation; CL 15th; Craft Magic Arms and Armor, &lt;i&gt;etherealness&lt;/i&gt;; Price +3 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (185, 'Glamered', 'Armor', 'Null', 'Yes', 'Moderate illusion', '10', '+2,700 gp', 'Null', 'Craft Magic Arms and Armor, disguise self', 'Null', 'Null', '&lt;div topic=&quot;Glamered&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Glamered:&lt;/b&gt; A suit of armor with this ability appears normal. Upon command, the armor changes shape and form to assume the appearance of a normal set of clothing. The armor retains all its properties (including weight) when glamered. Only a &lt;i&gt;true seeing&lt;/i&gt; spell or similar magic reveals the true nature of the armor when disguised.&lt;/p&gt;&lt;p&gt;Moderate illusion; CL 10th; Craft Magic Arms and Armor, &lt;i&gt;disguise self&lt;/i&gt;; Price +2,700 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (186, 'Invulnerability', 'Armor', 'Null', 'Yes', 'Strong abjuration and perhaps evocation (if miracle is used)', '18', '+3 bonus', 'Null', 'Craft Magic Arms and Armor, stoneskin, wish or miracle', 'Null', 'Null', '&lt;div topic=&quot;Invulnerability&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invulnerability:&lt;/b&gt; This suit of armor grants the wearer damage reduction of 5/magic.&lt;/p&gt;&lt;p&gt;Strong abjuration and perhaps evocation (if &lt;i&gt;miracle&lt;/i&gt; is used); CL 18th; Craft Magic Arms and Armor, &lt;i&gt;stoneskin&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt; or &lt;i&gt;miracle&lt;/i&gt;; Price +3 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (187, 'Reflecting', 'Shield', 'Null', 'Yes', 'Strong abjuration', '14', '+5 bonus', 'Null', 'Craft Magic Arms and Armor, spell turning', 'Null', 'Null', '&lt;div topic=&quot;Reflecting&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Reflecting:&lt;/b&gt; This shield seems like a mirror. Its surface is completely reflective. Once per day, it can be called on to reflect a spell back at its caster exactly like the &lt;i&gt;spell turning&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;Strong abjuration; CL 14th; Craft Magic Arms and Armor, &lt;i&gt;spell turning&lt;/i&gt;; Price +5 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (188, 'Shadow', 'Armor', 'Null', 'Yes', 'Faint illusion', '5', '+3,750 gp', 'Null', 'Craft Magic Arms and Armor, invisibility', 'Null', 'Null', '&lt;div topic=&quot;Shadow&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Shadow:&lt;/b&gt; This armor is jet black and blurs the wearer whenever she tries to hide, granting a +5 competence bonus on Hide checks. (The armor''s armor check penalty still applies normally.)&lt;/p&gt;&lt;p&gt;Faint illusion; CL 5th; Craft Magic Arms and Armor, &lt;i&gt;invisibility&lt;/i&gt;; Price +3,750 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (189, 'Shadow, Improved', 'Armor, Shield', 'Null', 'Yes', 'Moderate illusion', '10', '+15,000 gp', 'Null', 'Craft Magic Arms and Armor, invisibility', 'Null', 'Null', '&lt;div topic=&quot;Shadow, Improved&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Shadow, Improved:&lt;/b&gt; As shadow, except it grants a +10 competence bonus on Hide checks.&lt;/p&gt;&lt;p&gt;Moderate illusion; CL 10th; Craft Magic Arms and Armor, &lt;i&gt;invisibility&lt;/i&gt;; Price +15,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (190, 'Shadow, Greater', 'Armor, Shield', 'Null', 'Yes', 'Moderate illusion', '15', '+33,750 gp', 'Null', 'Craft Magic Arms and Armor, invisibility', 'Null', 'Null', '&lt;div topic=&quot;Shadow, Greater&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Shadow, Greater:&lt;/b&gt; As shadow, except it grants a +15 competence bonus on Hide checks.&lt;/p&gt;&lt;p&gt;Moderate illusion; CL 15th; Craft Magic Arms and Armor, &lt;i&gt;invisibility&lt;/i&gt;; Price +33,750 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (191, 'Silent Moves', 'Armor', 'Null', 'Yes', 'Faint illusion', '5', '+3,750 gp', 'Null', 'Craft Magic Arms and Armor, silence', 'Null', 'Null', '&lt;div topic=&quot;Silent Moves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Silent Moves:&lt;/b&gt; This armor is well oiled and magically constructed so that it not only makes little sound, but it dampens sound around it. It provides a +5 competence bonus on its wearer''s Move Silently checks. (The armor''s armor check penalty still applies normally.)&lt;/p&gt;&lt;p&gt;Faint illusion; CL 5th; Craft Magic Arms and Armor, &lt;i&gt;silence&lt;/i&gt;; Price +3,750 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (192, 'Silent Moves, Improved', 'Armor, Shield', 'Null', 'Yes', 'Moderate illusion', '10', '+15,000 gp', 'Null', 'Craft Magic Arms and Armor, silence', 'Null', 'Null', '&lt;div topic=&quot;Silent Moves, Improved&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Silent Moves, Improved:&lt;/b&gt; As silent moves, except it grants a +10 competence bonus on Move Silently checks.&lt;/p&gt;&lt;p&gt;Moderate illusion; CL 10th; Craft Magic Arms and Armor, &lt;i&gt;silence&lt;/i&gt;; Price +15,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (193, 'Silent Moves, Greater', 'Armor, Shield', 'Null', 'Yes', 'Moderate illusion', '15', '+33,750 gp', 'Null', 'Craft Magic Arms and Armor, silence', 'Null', 'Null', '&lt;div topic=&quot;Silent Moves, Greater&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Silent Moves, Greater:&lt;/b&gt; As silent moves, except it grants a +15 competence bonus on Move Silently checks.&lt;/p&gt;&lt;p&gt;Moderate illusion; CL 15th; Craft Magic Arms and Armor, &lt;i&gt;silence&lt;/i&gt;; Price +33,750 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (194, 'Slick', 'Armor', 'Null', 'Yes', 'Faint conjuration', '4', '+3,750 gp', 'Null', 'Craft Magic Arms and Armor, grease', 'Null', 'Null', '&lt;div topic=&quot;Slick&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Slick:&lt;/b&gt; Slick armor seems coated at all times with a slightly greasy oil. It provides a +5 competence bonus on its wearer''s Escape Artist checks. (The armor''s armor check penalty still applies normally.)&lt;/p&gt;&lt;p&gt;Faint conjuration; CL 4th; Craft Magic Arms and Armor, &lt;i&gt;grease&lt;/i&gt;; Price +3,750 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (195, 'Slick, Improved', 'Armor, Shield', 'Null', 'Yes', 'Moderate conjuration', '10', '+15,000 gp', 'Null', 'Craft Magic Arms and Armor, grease', 'Null', 'Null', '&lt;div topic=&quot;Slick, Improved&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Slick, Improved:&lt;/b&gt; As slick, except it grants a +10 competence bonus on Escape Artist checks.&lt;/p&gt;&lt;p&gt;Moderate conjuration; CL 10th; Craft Magic Arms and Armor, &lt;i&gt;grease&lt;/i&gt;; Price +15,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (196, 'Slick, Greater', 'Armor, Shield', 'Null', 'Yes', 'Moderate conjuration', '15', '+33,750 gp', 'Null', 'Craft Magic Arms and Armor, grease', 'Null', 'Null', '&lt;div topic=&quot;Slick, Greater&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Slick, Greater:&lt;/b&gt; As slick, except it grants a +15 competence bonus on Escape Artist checks.&lt;/p&gt;&lt;p&gt;Moderate conjuration; CL 15th; Craft Magic Arms and Armor, &lt;i&gt;grease&lt;/i&gt;; Price +33,750 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (197, 'Sonic Resistance', 'Armor, Shield', 'Null', 'Yes', 'Faint abjuration', '3', '+18,000 gp', 'Null', 'Craft Magic Arms and Armor, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Sonic Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sonic Resistance:&lt;/b&gt; A suit of armor or a shield with this property normally has a glistening appearance. The armor absorbs the first 10 points of sonic damage per attack that the wearer would normally take (similar to the &lt;i&gt;resist energy&lt;/i&gt; spell).&lt;/p&gt;&lt;p&gt;Faint abjuration; CL 3rd; Craft Magic Arms and Armor, &lt;i&gt;resist energy&lt;/i&gt;; Price +18,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (198, 'Sonic Resistance, Improved', 'Armor, Shield', 'Null', 'Yes', 'Moderate abjuration', '7', '+42,000 gp', 'Null', 'Craft Magic Arms and Armor, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Sonic Resistance, Improved&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sonic Resistance, Improved:&lt;/b&gt; As sonic resistance, except it absorbs the first 20 points of sonic damage per attack.&lt;/p&gt;&lt;p&gt;Moderate abjuration; CL 7th; Craft Magic Arms and Armor, &lt;i&gt;resist energy&lt;/i&gt;; Price +42,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (199, 'Sonic Resistance, Greater', 'Armor, Shield', 'Null', 'Yes', 'Moderate abjuration', '11', '+66,000 gp', 'Null', 'Craft Magic Arms and Armor, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Sonic Resistance, Greater&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sonic Resistance, Greater:&lt;/b&gt; As sonic resistance, except it absorbs the first 30 points of sonic damage per attack.&lt;/p&gt;&lt;p&gt;Moderate abjuration; CL 11th; Craft Magic Arms and Armor, &lt;i&gt;resist energy&lt;/i&gt;; Price +66,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (200, 'Spell Resistance (13)', 'Armor', 'Null', 'Yes', 'Strong abjuration', '15', '+2 bonus', 'Null', 'Craft Magic Arms and Armor, spell resistance', 'Null', 'Null', '&lt;div topic=&quot;Spell Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt; This property grants the armor''s wearer spell resistance while the armor is worn. The spell resistance can be 13, 15, 17, or 19, depending on the armor.&lt;/p&gt;&lt;p&gt;Strong abjuration; CL 15th; Craft Magic Arms and Armor, &lt;i&gt;spell resistance&lt;/i&gt;; Price +2 bonus (SR 13), +3 bonus (SR 15), +4 bonus (SR 17), or +5 bonus (SR 19).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (201, 'Spell Resistance (15)', 'Armor', 'Null', 'Yes', 'Strong abjuration', '15', '+3 bonus', 'Null', 'Craft Magic Arms and Armor, spell resistance', 'Null', 'Null', '&lt;div topic=&quot;Spell Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt; This property grants the armor''s wearer spell resistance while the armor is worn. The spell resistance can be 13, 15, 17, or 19, depending on the armor.&lt;/p&gt;&lt;p&gt;Strong abjuration; CL 15th; Craft Magic Arms and Armor, &lt;i&gt;spell resistance&lt;/i&gt;; Price +2 bonus (SR 13), +3 bonus (SR 15), +4 bonus (SR 17), or +5 bonus (SR 19).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (202, 'Spell Resistance (17)', 'Armor', 'Null', 'Yes', 'Strong abjuration', '15', '+4 bonus', 'Null', 'Craft Magic Arms and Armor, spell resistance', 'Null', 'Null', '&lt;div topic=&quot;Spell Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt; This property grants the armor''s wearer spell resistance while the armor is worn. The spell resistance can be 13, 15, 17, or 19, depending on the armor.&lt;/p&gt;&lt;p&gt;Strong abjuration; CL 15th; Craft Magic Arms and Armor, &lt;i&gt;spell resistance&lt;/i&gt;; Price +2 bonus (SR 13), +3 bonus (SR 15), +4 bonus (SR 17), or +5 bonus (SR 19).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (203, 'Spell Resistance (19)', 'Armor', 'Null', 'Yes', 'Strong abjuration', '15', 'or +5 bonus', 'Null', 'Craft Magic Arms and Armor, spell resistance', 'Null', 'Null', '&lt;div topic=&quot;Spell Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt; This property grants the armor''s wearer spell resistance while the armor is worn. The spell resistance can be 13, 15, 17, or 19, depending on the armor.&lt;/p&gt;&lt;p&gt;Strong abjuration; CL 15th; Craft Magic Arms and Armor, &lt;i&gt;spell resistance&lt;/i&gt;; Price +2 bonus (SR 13), +3 bonus (SR 15), +4 bonus (SR 17), or +5 bonus (SR 19).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (204, 'Undead Controlling', 'Armor, Shield', 'Null', 'Yes', 'Strong necromancy', '13', '+49,000 gp', 'Null', 'Craft Magic Arms and Armor, control undead', 'Null', 'Null', '&lt;div topic=&quot;Undead Controlling&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Undead Controlling:&lt;/b&gt; The wearer of a suit of armor or a shield with this property may control up to 26 HD of undead per day, as the &lt;i&gt;control undead&lt;/i&gt; spell. At dawn each day, the wearer loses control of any undead still under his sway. Armor or a shield with this ability appears to be made of bone; this feature is entirely decorative and has no other effect on the armor.&lt;/p&gt;&lt;p&gt;Strong necromancy; CL 13th; Craft Magic Arms and Armor, &lt;i&gt;control undead&lt;/i&gt;; Price +49,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (205, 'Wild', 'Armor, Shield', 'Null', 'Yes', 'Moderate transmutation', '9', '+3 bonus', 'Null', 'Craft Magic Arms and Armor, baleful polymorph', 'Null', 'Null', '&lt;div topic=&quot;Wild&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wild:&lt;/b&gt; The wearer of a suit of armor or a shield with this ability preserves his armor bonus (and any enhancement bonus) while in a wild shape. Armor and shields with this ability usually appear to be made covered in leaf patterns. While the wearer is in a wild shape, the armor cannot be seen.&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 9th; Craft Magic Arms and Armor, &lt;i&gt;baleful polymorph&lt;/i&gt;; Price +3 bonus.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;5&quot;&gt;&lt;b&gt;Table: Specific Armors&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;&lt;b&gt;Minor&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Medium&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Major&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Specific Armor&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Market Price&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;01-50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Mithral shirt&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,100 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;51-80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26-45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dragonhide plate&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,300 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;81-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46-57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elven chain&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4,150 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58-67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Rhino hide&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5,165 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68-82&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Adamantine breastplate&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10,200 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;83-97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarven plate&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16,500 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;98-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21-32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Banded mail of luck&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18,900 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33-50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Celestial armor&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22,400 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51-60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plate armor of the deep&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24,650 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61-75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Breastplate of command&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25,400 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76-90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Mithral full plate of speed&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26,500 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;91-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Demon armor&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52,260 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (206, 'Adamantine Breastplate', 'Armor, Shield', 'Null', 'No', 'No aura (nonmagical)', 'Null', '10,200 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Adamantine Breastplate&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Adamantine Breastplate:&lt;/b&gt; This nonmagical breastplate is made of adamantine, giving its wearer damage reduction of 2/-.&lt;/p&gt;&lt;p&gt;No aura (nonmagical); Price 10,200 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (207, 'Banded Mail of Luck', 'Armor', 'Null', 'No', 'Strong enchantment', '12', '18,900 gp', 'Null', 'Craft Magic Arms and Armor, bless', '10,150 gp + 700 XP', 'Null', '&lt;div topic=&quot;Banded Mail of Luck&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Banded Mail of Luck:&lt;/b&gt; Ten 100-gp gems adorn this &lt;i&gt;+3 banded mail&lt;/i&gt;. Once per week, the armor allows its wearer to require that an attack roll made against him be rerolled. He must take whatever consequences come from the second roll. The wearer''s player must decide whether to have the attack roll rerolled before damage is rolled.&lt;/p&gt;&lt;p&gt;Strong enchantment; CL 12th; Craft Magic Arms and Armor, &lt;i&gt;bless&lt;/i&gt;; Price 18,900 gp; Cost 10,150 gp + 700 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (208, 'Breastplate of Command', 'Armor', 'Null', 'No', 'Strong enchantment', '15', '25,400 gp', 'Null', 'Craft Magic Arms and Armor, mass charm monster', '10,975 gp + 850 XP', 'Null', '&lt;div topic=&quot;Breastplate of Command&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breastplate of Command:&lt;/b&gt; This finely crafted &lt;i&gt;+2 breastplate&lt;/i&gt; radiates a powerful aura of magic. When worn, the armor bestows a dignified and commanding aura upon its owner. The wearer gains a +2 competence bonus on all Charisma checks, including turning checks and Charisma-based skill checks. The wearer also gains a +2 competence bonus to his Leadership score. Friendly troops within 360 feet of the user become braver than normal. Since the effect arises in great part from the distinctiveness of the armor, the wearer cannot hide or conceal herself in any way and still have the effect function.&lt;/p&gt;&lt;p&gt;Strong enchantment; CL 15th; Craft Magic Arms and Armor, &lt;i&gt;mass charm monster&lt;/i&gt;; Price 25,400 gp; Cost 10,975 gp + 850 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (209, 'Celestial Armor', 'Armor', 'Null', 'No', 'Faint transmutation [good]', '5', '22,400 gp', 'Null', 'Craft Magic Arms and Armor, creator must be good, fly', '12,550 gp + 1,004 XP', 'Null', '&lt;div topic=&quot;Celestial Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Celestial Armor:&lt;/b&gt; This bright silver or gold &lt;i&gt;+3 chainmail&lt;/i&gt; is so fine and light that it can be worn under normal clothing without betraying its presence. It has a maximum Dexterity bonus of +8, an armor check penalty of -2, and an arcane spell failure chance of 15%. It is considered light armor, weighs 20 pounds, and it allows the wearer to use &lt;i&gt;fly&lt;/i&gt; on command (as the spell) once per day.&lt;/p&gt;&lt;p&gt;Faint transmutation [good]; CL 5th; Craft Magic Arms and Armor, creator must be good, &lt;i&gt;fly&lt;/i&gt;; Price 22,400 gp; Cost 12,550 gp + 1,004 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (210, 'Demon Armor', 'Armor', 'Null', 'No', 'Strong necromancy [evil]', '13', '52,260 gp', 'Null', 'Craft Magic Arms and Armor, contagion', '26,130 gp + 2,090 XP', 'Null', '&lt;div topic=&quot;Demon Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Demon Armor:&lt;/b&gt; This plate armor is fashioned to make the wearer appear to be a demon. The helmet is shaped to look like a horned demon head, and its wearer looks out of the open, tooth-filled mouth. This &lt;i&gt;+4 full plate&lt;/i&gt; allows the wearer to make claw attacks that deal 1d10 points of damage, strike as +1 weapons, and afflict the target as if she had been struck by a &lt;i&gt;contagion&lt;/i&gt; spell (Fortitude DC 14 negates). Use of &lt;i&gt;contagion&lt;/i&gt; requires a normal melee attack with the claws. The ''claws'' are built into the armor''s vambraces and gauntlets.&lt;/p&gt;&lt;p&gt;The armor bestows one negative level on any nonevil creature wearing it. This negative level persists as long as the armor is worn and disappears when the armor is removed. The negative level never results in actual level loss, but it cannot be overcome in any way (including &lt;i&gt;restoration&lt;/i&gt; spells) while the armor is worn.&lt;/p&gt;&lt;p&gt;Strong necromancy [evil]; CL 13th; Craft Magic Arms and Armor, &lt;i&gt;contagion&lt;/i&gt;; Price 52,260 gp; Cost 26,130 gp + 2,090 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (211, 'Dragonhide Plate', 'Armor, Shield', 'Null', 'No', 'No aura (nonmagical)', 'Null', '3,300 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dragonhide Plate&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragonhide Plate:&lt;/b&gt; This suit of full plate is made of dragonhide, rather than metal, so druids can wear it. It is otherwise identical to masterwork full plate.&lt;/p&gt;&lt;p&gt;No aura (nonmagical); Price 3,300 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (212, 'Dwarven Plate', 'Armor, Shield', 'Null', 'No', 'No aura (nonmagical)', 'Null', '16,500 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dwarven Plate&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dwarven Plate:&lt;/b&gt; This full plate is made of adamantine, giving its wearer damage reduction of 3/-.&lt;/p&gt;&lt;p&gt;No aura (nonmagical); Price 16,500 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (213, 'Elven Chain', 'Armor', 'Null', 'No', 'No aura (nonmagical)', 'Null', '4,150 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Elven Chain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Elven Chain:&lt;/b&gt; This extremely light chainmail is made of very fine mithral links. Speed while wearing elven chain is 30 feet for Medium creatures, or 20 feet for Small. The armor has an arcane spell failure chance of 20%, a maximum Dexterity bonus of +4, and an armor check penalty of -2. It is considered light armor and weighs 20 pounds.&lt;/p&gt;&lt;p&gt;No aura (nonmagical); Price 4,150 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (214, 'Mithral Full Plate of Speed', 'Armor', 'Null', 'No', 'Faint transmutation', '5', '26,500 gp', 'Null', 'Craft Magic Arms and Armor, haste', 'Null', 'Null', '&lt;div topic=&quot;Mithral Full Plate of Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mithral Full Plate of Speed:&lt;/b&gt; As a free action, the wearer of this fine set of &lt;i&gt;+1 mithral full plate&lt;/i&gt; can activate it, enabling her to act as though affected by a &lt;i&gt;haste&lt;/i&gt; spell for up to 10 rounds each day. The duration of the &lt;i&gt;haste&lt;/i&gt; effect need not be consecutive rounds.&lt;/p&gt;&lt;p&gt;Speed while wearing a suit of mithral full plate is 20 feet for Medium creatures, or 15 feet for Small. The armor has an arcane spell failure chance of 25%, a maximum Dexterity bonus of +3, and an armor check penalty of -3. It is considered medium armor and weighs 25 pounds.&lt;/p&gt;&lt;p&gt;Faint transmutation; CL 5th; Craft Magic Arms and Armor, &lt;i&gt;haste&lt;/i&gt;; Price 26,500 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (215, 'Mithral Shirt', 'Armor', 'Null', 'No', 'No aura (nonmagical)', 'Null', '1,100 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mithral Shirt&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mithral Shirt:&lt;/b&gt; This extremely light chain shirt is made of very fine mithral links. Speed while wearing a mithral shirt is 30 feet for Medium creatures, or 20 feet for Small. The armor has an arcane spell failure chance of 10%, a maximum Dexterity bonus of +6, and no armor check penalty. It is considered light armor and weighs 10 pounds.&lt;/p&gt;&lt;p&gt;No aura (nonmagical); Price 1,100 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (216, 'Plate Armor of the Deep', 'Armor', 'Null', 'No', 'Moderate abjuration', '11', '24,650 gp', 'Null', 'Craft Magic Arms and Armor, freedom of movement, water breathing, tongues', '17,150 gp + 600 XP', 'Null', '&lt;div topic=&quot;Plate Armor of the Deep&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Plate Armor of the Deep:&lt;/b&gt; This &lt;i&gt;+1 full plate&lt;/i&gt; is decorated with a wave and fish motif. The wearer of &lt;i&gt;plate armor of the deep&lt;/i&gt; is treated as unarmored for purposes of Swim checks. The wearer can breathe underwater and can converse with any creature with a language that breathes water.&lt;/p&gt;&lt;p&gt;Moderate abjuration; CL 11th; Craft Magic Arms and Armor, &lt;i&gt;freedom of movement&lt;/i&gt;,  &lt;i&gt;water breathing&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;; Price 24,650 gp; Cost 17,150 gp + 600 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (217, 'Rhino Hide', 'Armor, Shield', 'Null', 'No', 'Moderate transmutation', '9', '5,165 gp', 'Null', 'Craft Magic Arms and Armor, bull''s strength', '2,665 gp + 200 XP', 'Null', '&lt;div topic=&quot;Rhino Hide&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rhino Hide:&lt;/b&gt; This &lt;i&gt;+2 hide&lt;/i&gt; armor is made from rhinoceros hide. In addition to granting a +2 enhancement bonus to AC, it has a -1 armor check penalty and deals an additional 2d6 points of damage on any successful charge attack made by the wearer, including a mounted charge.&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 9th; Craft Magic Arms and Armor, &lt;i&gt;bull''s strength&lt;/i&gt;; Price 5,165 gp; Cost 2,665 gp + 200 XP.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;5&quot;&gt;&lt;b&gt;Table: Specific Shields&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;&lt;b&gt;Minor&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Medium&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Major&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Specific Shield&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Market Price&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;01-30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkwood buckler&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;205 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;31-80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21-45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkwood shield&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;257 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;81-95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46-70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Mithral heavy shield&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,020 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;96-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71-85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Caster''s shield&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,153 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;86-90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21-40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Spined shield&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5,580 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;91-95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41-60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Lion''s shield&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9,170 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;96-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61-90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Winged shield&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17,257 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;91-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Absorbing shield&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50,170 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (218, 'Absorbing Shield', 'Shield', 'Shield', 'No', 'Strong transmutation', '17', '50,170 gp', 'Null', 'Craft Magic Arms and Armor, disintegrate', '25,170 gp + 2,000 XP', 'Null', '&lt;div topic=&quot;Absorbing Shield&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Absorbing Shield:&lt;/b&gt; This &lt;i&gt;+1 heavy steel shield&lt;/i&gt; is flat black and seems to absorb light. Once every two days, on command, it can &lt;i&gt;disintegrate&lt;/i&gt; an object that it touches, as the spell but requiring a melee touch attack.&lt;/p&gt;&lt;p&gt;Strong transmutation; CL 17th; Craft Magic Arms and Armor, &lt;i&gt;disintegrate&lt;/i&gt;; Price 50,170 gp; Cost 25,170 gp + 2,000 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (219, 'Caster''s Shield', 'Shield', 'Shield', 'No', 'Moderate abjuration', '6', '3,153 gp (plus the value of the scroll spell if one is currently scribed)', 'Null', 'Craft Magic Arms and Armor, Scribe Scroll, creator must be at least 6th level', '1,653 gp + 120 XP', 'Null', '&lt;div topic=&quot;Caster''s Shield&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Caster''s Shield:&lt;/b&gt; This &lt;i&gt;+1 light wooden shield&lt;/i&gt; has a small leather strip on the back on which a spellcaster can scribe a single spell as on a scroll. A spell so scribed has only half the base raw material cost. Experience point and component costs remain the same. The strip cannot accommodate spells of higher than 3rd level. The strip is reusable.&lt;/p&gt;&lt;p&gt;A random &lt;i&gt;caster''s shield&lt;/i&gt; has a 50% chance of having a single medium scroll spell on it. The spell is divine (01-80 on d%) or arcane (81-100).&lt;/p&gt;&lt;p&gt;A &lt;i&gt;caster''s shield&lt;/i&gt; has a 5% arcane spell failure chance.&lt;/p&gt;&lt;p&gt;Moderate abjuration; CL 6th; Craft Magic Arms and Armor, Scribe Scroll, creator must be at least 6th level; Price 3,153 gp (plus the value of the scroll spell if one is currently scribed); Cost 1,653 gp + 120 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (220, 'Darkwood Buckler', 'Shield', 'Shield', 'No', 'No aura (nonmagical)', 'Null', '205 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Darkwood Buckler&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Darkwood Buckler:&lt;/b&gt; This nonmagical light wooden shield is made out of darkwood. It has no enhancement bonus, but its construction material makes it lighter than a normal wooden shield. It weighs 2-1/2 pounds and has no armor check penalty.&lt;/p&gt;&lt;p&gt;No aura (nonmagical); Price 205 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (221, 'Darkwood Shield', 'Shield', 'Shield', 'No', 'No aura (nonmagical)', 'Null', '257 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Darkwood Shield&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Darkwood Shield:&lt;/b&gt; This nonmagical heavy wooden shield is made out of darkwood. It has no enhancement bonus, but its construction material makes it lighter than a normal wooden shield.&lt;/p&gt;&lt;p&gt;It weighs 5 pounds and has no armor check penalty.&lt;/p&gt;&lt;p&gt;No aura (nonmagical); Price 257 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (222, 'Lion''s Shield', 'Shield', 'Shield', 'No', 'Moderate conjuration', '10', '9,170 gp', 'Null', 'Craft Magic Arms and Armor, summon nature''s ally IV', '4,670 gp + 360 XP', 'Null', '&lt;div topic=&quot;Lion''s Shield&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Lion''s Shield:&lt;/b&gt; This &lt;i&gt;+2 heavy steel shield&lt;/i&gt; is fashioned to appear to be a roaring lion''s head. Three times per day as a free action, the lion''s head can be commanded to attack (independently of the shield wearer), biting with the wielder''s base attack bonus (including multiple attacks, if the wielder has them) and dealing 2d6 points of damage. This attack is in addition to any actions performed by the wielder.&lt;/p&gt;&lt;p&gt;Moderate conjuration; CL 10th; Craft Magic Arms and Armor, &lt;i&gt;summon nature''s ally IV&lt;/i&gt;; Price 9,170 gp; Cost 4,670 gp + 360 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (223, 'Mithral Heavy Shield', 'Shield', 'Shield', 'No', 'No aura (nonmagical)', 'Null', '1,020 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mithral Heavy Shield&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mithral Heavy Shield:&lt;/b&gt; This heavy shield is made of mithral and thus is much lighter than a standard steel shield. It has a 5% arcane spell failure chance and no armor check penalty. It weighs 5 pounds.&lt;/p&gt;&lt;p&gt;No aura (nonmagical); Price 1,020 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (224, 'Spined Shield', 'Shield', 'Shield', 'No', 'Moderate evocation', '6', '5,580 gp', 'Null', 'Craft Magic Arms and Armor, magic missile', '2,740 gp + 223 XP', 'Null', '&lt;div topic=&quot;Spined Shield&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spined Shield:&lt;/b&gt; This &lt;i&gt;+1 heavy steel shield&lt;/i&gt; is covered in spines. It acts as a normal spiked shield. On command up to three times per day, the shield''s wearer can fire one of the shield''s spines. A fired spine has a +1 enhancement bonus, a range increment of 120 feet, and deals 1d10 points of damage (19-20/x2). Fired spines regenerate each day.&lt;/p&gt;&lt;p&gt;Moderate evocation; CL 6th; Craft Magic Arms and Armor, &lt;i&gt;magic missile&lt;/i&gt;; Price 5,580 gp; Cost 2,740 gp + 223 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (225, 'Winged Shield', 'Shield', 'Shield', 'No', 'Faint transmutation', '5', '17,257 gp', 'Null', 'Craft Magic Arms and Armor, fly', '8,628 gp and 5 sp + 690 XP', 'Null', '&lt;div topic=&quot;Winged Shield&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Winged Shield:&lt;/b&gt; This round heavy wooden shield has a +3 enhancement bonus. Small, feathered wings encircle the shield.&lt;/p&gt;&lt;p&gt;Once per day it can be commanded to &lt;i&gt;fly&lt;/i&gt; (as the spell), carrying the wielder. The shield can carry up to 133 pounds and move at 60 feet per round, or up to 266 pounds and move at 40 feet per round.&lt;/p&gt;&lt;p&gt;Faint transmutation; CL 5th; Craft Magic Arms and Armor, &lt;i&gt;fly&lt;/i&gt;; Price 17,257 gp; Cost 8,628 gp and 5 sp + 690 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (226, 'Anarchic', 'Weapon', 'Null', 'Yes', 'Moderate evocation [chaotic]', '7', '+2 bonus', 'Null', 'Craft Magic Arms and Armor, chaos hammer, creator must be chaotic', 'Null', 'Null', '&lt;div topic=&quot;Anarchic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Anarchic:&lt;/b&gt; An anarchic weapon is chaotically aligned and infused with the power of chaos. It makes the weapon chaos-aligned and thus bypasses the corresponding damage reduction. It deals an extra 2d6 points of damage against all of lawful alignment. It bestows one negative level on any lawful creature attempting to wield it. The negative level remains as long as the weapon is in hand and disappears when the weapon is no longer wielded. This negative level never results in actual level loss, but it cannot be overcome in any way (including &lt;i&gt;restoration&lt;/i&gt; spells) while the weapon is wielded. Bows, crossbows, and slings so crafted bestow the chaotic power upon their ammunition.&lt;/p&gt;&lt;p&gt;Moderate evocation [chaotic]; CL 7th; Craft Magic Arms and Armor, &lt;i&gt;chaos hammer&lt;/i&gt;,  creator must be chaotic; Price +2 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (227, 'Axiomatic', 'Weapon', 'Null', 'Yes', 'Moderate evocation [lawful]', '7', '+2 bonus', 'Null', 'Craft Magic Arms and Armor, order''s wrath, creator must be lawful', 'Null', 'Null', '&lt;div topic=&quot;Axiomatic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Axiomatic:&lt;/b&gt; An axiomatic weapon is lawfully aligned and infused with the power of law. It makes the weapon law-aligned and thus bypasses the corresponding damage reduction. It deals an extra 2d6 points of damage against all of chaotic alignment. It bestows one negative level on any chaotic creature attempting to wield it. The negative level remains as long as the weapon is in hand and disappears when the weapon is no longer wielded. This negative level never results in actual level loss, but it cannot be overcome in any way (including &lt;i&gt;restoration&lt;/i&gt; spells) while the weapon is wielded. Bows, crossbows, and slings so crafted bestow the lawful power upon their ammunition.&lt;/p&gt;&lt;p&gt;Moderate evocation [lawful]; CL 7th; Craft Magic Arms and Armor, &lt;i&gt;order''s wrath&lt;/i&gt;,  creator must be lawful; Price +2 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (228, 'Bane', 'Weapon', 'Null', 'Yes', 'Moderate conjuration', '8', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, summon monster I', 'Null', 'Null', '&lt;div topic=&quot;Bane&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bane:&lt;/b&gt; A bane weapon excels at attacking one type or subtype of creature. Against its designated foe, its effective enhancement bonus is +2 better than its normal enhancement bonus. It deals an extra 2d6 points of damage against the foe. Bows, crossbows, and slings so crafted bestow the bane quality upon their ammunition. To randomly determine a weapon''s designated foe, roll on the following table.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Designated Foe&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;01-05&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Aberrations&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;06-09&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Animals&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10-16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constructs&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;17-22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dragons&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;23-27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elementals&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;28-32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fey&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;33-39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Giants&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;41-42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, dwarf&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;43-44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, elf&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, gnoll&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, gnome&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;47-49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, goblinoid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, halfling&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;51-54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, human&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;55-57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, reptilian&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;58-60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, orc&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;61-65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Magical beasts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;66-70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Monstrous humanoids&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;71-72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Oozes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, air&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;74-76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, chaotic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;77&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, earth&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;78-80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;82-84&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;85-87&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, lawful&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, water&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;89-90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Plants&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;91-98&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Undead&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;99-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Moderate conjuration; CL 8th; Craft Magic Arms and Armor, &lt;i&gt;summon monster I&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (229, 'Brilliant Energy', 'Weapon', 'Null', 'Yes', 'Strong transmutation', '16', '+4 bonus', 'Null', 'Craft Magic Arms and Armor, gaseous form, continual flame', 'Null', 'Null', '&lt;div topic=&quot;Brilliant Energy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Brilliant Energy:&lt;/b&gt; A brilliant energy weapon has its significant portion transformed into light, although this does not modify the item''s weight. It always gives off light as a torch (20-foot radius). A brilliant energy weapon ignores nonliving matter. Armor and shield bonuses to AC (including any enhancement bonuses to that armor) do not count against it because the weapon passes through armor. (Dexterity, deflection, dodge, natural armor, and other such bonuses still apply.) A brilliant energy weapon cannot harm undead, constructs, and objects. This property can only be applied to melee weapons, thrown weapons, and ammunition.&lt;/p&gt;&lt;p&gt;Strong transmutation; CL 16th; Craft Magic Arms and Armor, &lt;i&gt;gaseous form&lt;/i&gt;,  &lt;i&gt;continual flame&lt;/i&gt;; Price +4 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (230, 'Dancing', 'Weapon', 'Null', 'Yes', 'Strong transmutation', '15', '+4 bonus', 'Null', 'Craft Magic Arms and Armor, animate objects', 'Null', 'Null', '&lt;div topic=&quot;Dancing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dancing:&lt;/b&gt; As a standard action, a dancing weapon can be loosed to attack on its own. It fights for 4 rounds using the base attack bonus of the one who loosed it and then drops. While dancing, it cannot make attacks of opportunity, and the person who activated it is not considered armed with the weapon. In all other respects, it is considered wielded or attended by the creature for all maneuvers and effects that target items. While dancing, it takes up the same space as the activating character and can attack adjacent foes (weapons with reach can attack opponents up to 10 feet away). The dancing weapon accompanies the person who activated it everywhere, whether she moves by physical or magical means. If the wielder who loosed it has an unoccupied hand, she can grasp it while it is attacking on its own as a free action; when so retrieved the weapon can''t dance (attack on its own) again for 4 rounds.&lt;/p&gt;&lt;p&gt;Strong transmutation; CL 15th; Craft Magic Arms and Armor, &lt;i&gt;animate objects&lt;/i&gt;; Price +4 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (231, 'Defending', 'Weapon', 'Null', 'Yes', 'Moderate abjuration', '8', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, shield or shield of faith', 'Null', 'Null', '&lt;div topic=&quot;Defending&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Defending:&lt;/b&gt; A defending weapon allows the wielder to transfer some or all of the sword''s enhancement bonus to his AC as a bonus that stacks with all others. As a free action, the wielder chooses how to allocate the weapon''s enhancement bonus at the start of his turn before using the weapon, and the effect to AC lasts until his next turn.&lt;/p&gt;&lt;p&gt;Moderate abjuration; CL 8th; Craft Magic Arms and Armor, &lt;i&gt;shield&lt;/i&gt; or &lt;i&gt;shield of faith&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (232, 'Disruption', 'Weapon', 'Null', 'Yes', 'Strong conjuration', '14', '+2 bonus', 'Null', 'Craft Magic Arms and Armor, heal', 'Null', 'Null', '&lt;div topic=&quot;Disruption&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Disruption:&lt;/b&gt; A weapon of disruption is the bane of all undead. Any undead creature struck in combat must succeed on a DC 14 Will save or be destroyed. A weapon of disruption must be a bludgeoning weapon. (If you roll this property randomly for a piercing or slashing weapon, reroll.)&lt;/p&gt;&lt;p&gt;Strong conjuration; CL 14th; Craft Magic Arms and Armor, &lt;i&gt;heal&lt;/i&gt;; Price +2 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (233, 'Distance', 'Weapon', 'Null', 'Yes', 'Moderate divination', '6', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, clairaudience/clairvoyance', 'Null', 'Null', '&lt;div topic=&quot;Distance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Distance:&lt;/b&gt; This property can only be placed on a ranged weapon. A weapon of distance has double the range increment of other weapons of its kind.&lt;/p&gt;&lt;p&gt;Moderate divination; CL 6th; Craft Magic Arms and Armor, &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (234, 'Flaming', 'Weapon', 'Null', 'Yes', 'Moderate evocation', '10', '+1 bonus', 'Null', 'Craft Magic Arms and Armor and flame blade, flame strike, or fireball', 'Null', 'Null', '&lt;div topic=&quot;Flaming&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Flaming:&lt;/b&gt; Upon command, a flaming weapon is sheathed in fire. The fire does not harm the wielder. The effect remains until another command is given. A flaming weapon deals an extra 1d6 points of fire damage on a successful hit. Bows, crossbows, and slings so crafted bestow the fire energy upon their ammunition.&lt;/p&gt;&lt;p&gt;Moderate evocation; CL 10th; Craft Magic Arms and Armor and &lt;i&gt;flame blade&lt;/i&gt;,  &lt;i&gt;flame strike&lt;/i&gt;,  or &lt;i&gt;fireball&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (235, 'Flaming Burst', 'Weapon', 'Null', 'Yes', 'Strong evocation', '12', '+2 bonus', 'Null', 'Craft Magic Arms and Armor and flame blade, flame strike, or fireball', 'Null', 'Null', '&lt;div topic=&quot;Flaming Burst&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Flaming Burst:&lt;/b&gt; A flaming burst weapon functions as a flaming weapon that also explodes with flame upon striking a successful critical hit. The fire does not harm the wielder. In addition to the extra fire damage from the flaming ability (see above), a flaming burst weapon deals an extra 1d10 points of fire damage on a successful critical hit. If the weapon''s critical multiplier is x3, add an extra 2d10 points of fire damage instead, and if the multiplier is x4, add an extra 3d10 points of fire damage. Bows, crossbows, and slings so crafted bestow the fire energy upon their ammunition.&lt;/p&gt;&lt;p&gt;Even if the flaming ability is not active, the weapon still deals its extra fire damage on a successful critical hit.&lt;/p&gt;&lt;p&gt;Strong evocation; CL 12th; Craft Magic Arms and Armor and &lt;i&gt;flame blade&lt;/i&gt;,  &lt;i&gt;flame strike&lt;/i&gt;,  or &lt;i&gt;fireball&lt;/i&gt;; Price +2 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (236, 'Frost', 'Weapon', 'Null', 'Yes', 'Moderate evocation', '8', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, chill metal or ice storm', 'Null', 'Null', '&lt;div topic=&quot;Frost&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Frost:&lt;/b&gt; Upon command, a frost weapon is sheathed in icy cold. The cold does not harm the wielder. The effect remains until another command is given. A frost weapon deals an extra 1d6 points of cold damage on a successful hit. Bows, crossbows, and slings so crafted bestow the cold energy upon their ammunition.&lt;/p&gt;&lt;p&gt;Moderate evocation; CL 8th; Craft Magic Arms and Armor, &lt;i&gt;chill metal&lt;/i&gt; or &lt;i&gt;ice storm&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (237, 'Ghost Touch', 'Weapon', 'Null', 'Yes', 'Moderate conjuration', '9', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, plane shift', 'Null', 'Null', '&lt;div topic=&quot;Ghost Touch&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ghost Touch:&lt;/b&gt; A ghost touch weapon deals damage normally against incorporeal creatures, regardless of its bonus. (An incorporeal creature''s 50% chance to avoid damage does not apply to attacks with ghost touch weapons.) The weapon can be picked up and moved by an incorporeal creature at any time. A manifesting ghost can wield the weapon against corporeal foes. Essentially, a ghost touch weapon counts as either corporeal or incorporeal at any given time, whichever is more beneficial to the wielder.&lt;/p&gt;&lt;p&gt;Moderate conjuration; CL 9th; Craft Magic Arms and Armor, &lt;i&gt;plane shift&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (238, 'Holy', 'Weapon', 'Null', 'Yes', 'Moderate evocation [good]', '7', '+2 bonus', 'Null', 'Craft Magic Arms and Armor, holy smite, creator must be good', 'Null', 'Null', '&lt;div topic=&quot;Holy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Holy:&lt;/b&gt; A holy weapon is imbued with holy power. This power makes the weapon good-aligned and thus bypasses the corresponding damage reduction. It deals an extra 2d6 points of damage against all of evil alignment. It bestows one negative level on any evil creature attempting to wield it. The negative level remains as long as the weapon is in hand and disappears when the weapon is no longer wielded. This negative level never results in actual level loss, but it cannot be overcome in any way (including &lt;i&gt;restoration&lt;/i&gt; spells) while the weapon is wielded. Bows, crossbows, and slings so crafted bestow the holy power upon their ammunition.&lt;/p&gt;&lt;p&gt;Moderate evocation [good]; CL 7th; Craft Magic Arms and Armor, &lt;i&gt;holy smite&lt;/i&gt;,  creator must be good; Price +2 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (239, 'Icy Burst', 'Weapon', 'Null', 'Yes', 'Moderate evocation', '10', '+2 bonus', 'Null', 'Craft Magic Arms and Armor, chill metal or ice storm', 'Null', 'Null', '&lt;div topic=&quot;Icy Burst&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Icy Burst:&lt;/b&gt; An icy burst weapon functions as a frost weapon that also explodes with frost upon striking a successful critical hit. The frost does not harm the wielder. In addition to the extra damage from the frost ability, an icy burst weapon deals an extra 1d10 points of cold damage on a successful critical hit. If the weapon''s critical multiplier is x3, add an extra 2d10 points of cold damage instead, and if the multiplier is x4, add an extra 3d10 points. Bows, crossbows, and slings so crafted bestow the cold energy upon their ammunition.&lt;/p&gt;&lt;p&gt;Even if the frost ability is not active, the weapon still deals its extra cold damage on a successful critical hit.&lt;/p&gt;&lt;p&gt;Moderate evocation; CL 10th; Craft Magic Arms and Armor, &lt;i&gt;chill metal&lt;/i&gt; or &lt;i&gt;ice storm&lt;/i&gt;; Price +2 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (240, 'Keen', 'Weapon', 'Null', 'Yes', 'Moderate transmutation', '10', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, keen edge', 'Null', 'Null', '&lt;div topic=&quot;Keen&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Keen:&lt;/b&gt; This ability doubles the threat range of a weapon. Only piercing or slashing weapons can be keen. (If you roll this property randomly for an inappropriate weapon, reroll.) This benefit doesn''t stack with any other effect that expands the threat range of a weapon (such as the &lt;i&gt;keen edge&lt;/i&gt; spell or the Improved Critical feat).&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 10th; Craft Magic Arms and Armor, &lt;i&gt;keen edge&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (241, 'Ki Focus', 'Weapon', 'Null', 'Yes', 'Moderate transmutation', '8', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, creator must be a monk', 'Null', 'Null', '&lt;div topic=&quot;Ki Focus&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;ki&lt;/i&gt; Focus:&lt;/b&gt; The magic weapon serves as a channel for the wielder''s &lt;i&gt;ki&lt;/i&gt;, allowing her to use her special &lt;i&gt;ki&lt;/i&gt; attacks through the weapon as if they were unarmed attacks. These attacks include the monk''s stunning attack, &lt;i&gt;ki&lt;/i&gt; strike, and quivering palm, as well as the Stunning Fist feat. Only melee weapons can have the &lt;i&gt;ki&lt;/i&gt; focus ability.&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 8th; Craft Magic Arms and Armor, creator must be a monk; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (242, 'Merciful', 'Weapon', 'Null', 'Yes', 'Faint conjuration', '5', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, cure light wounds', 'Null', 'Null', '&lt;div topic=&quot;Merciful&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Merciful:&lt;/b&gt; The weapon deals an extra 1d6 points of damage, and all damage it deals is nonlethal damage. On command, the weapon suppresses this ability until commanded to resume it. Bows, crossbows, and slings so crafted bestow the merciful effect upon their ammunition.&lt;/p&gt;&lt;p&gt;Faint conjuration; CL 5th; Craft Magic Arms and Armor, &lt;i&gt;cure light wounds&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (243, 'Mighty Cleaving', 'Weapon', 'Null', 'Yes', 'Moderate evocation', '8', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, divine power', 'Null', 'Null', '&lt;div topic=&quot;Mighty Cleaving&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mighty Cleaving:&lt;/b&gt; A mighty cleaving weapon allows a wielder with the Cleave feat to make one additional cleave attempt in a round.&lt;/p&gt;&lt;p&gt;Moderate evocation; CL 8th; Craft Magic Arms and Armor, &lt;i&gt;divine power&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (244, 'Returning', 'Weapon', 'Null', 'Yes', 'Moderate transmutation', '7', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, telekinesis', 'Null', 'Null', '&lt;div topic=&quot;Returning&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Returning:&lt;/b&gt; This special ability can only be placed on a weapon that can be thrown. A returning weapon flies through the air back to the creature that threw it. It returns to the thrower just before the creature''s next turn (and is therefore ready to use again in that turn).&lt;/p&gt;&lt;p&gt;Catching a returning weapon when it comes back is a free action. If the character can''t catch it, or if the character has moved since throwing it, the weapon drops to the ground in the square from which it was thrown.&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 7th; Craft Magic Arms and Armor, &lt;i&gt;telekinesis&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (245, 'Seeking', 'Weapon', 'Null', 'Yes', 'Strong divination', '12', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, true seeing', 'Null', 'Null', '&lt;div topic=&quot;Seeking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Seeking:&lt;/b&gt; Only ranged weapons can have the seeking ability. The weapon veers toward its target, negating any miss chances that would otherwise apply, such as from concealment. (The wielder still has to aim the weapon at the right square. Arrows mistakenly shot into an empty space, for example, do not veer and hit invisible enemies, even if they are nearby.)&lt;/p&gt;&lt;p&gt;Strong divination; CL 12th; Craft Magic Arms and Armor, &lt;i&gt;true seeing&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (246, 'Shock', 'Weapon', 'Null', 'Yes', 'Moderate evocation', '8', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, call lightning or lightning bolt', 'Null', 'Null', '&lt;div topic=&quot;Shock&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Shock:&lt;/b&gt; Upon command, a shock weapon is sheathed in crackling electricity. The electricity does not harm the wielder. The effect remains until another command is given. A shock weapon deals an extra 1d6 points of electricity damage on a successful hit. Bows, crossbows, and slings so crafted bestow the electricity energy upon their ammunition.&lt;/p&gt;&lt;p&gt;Moderate evocation; CL 8th; Craft Magic Arms and Armor, &lt;i&gt;call lightning&lt;/i&gt; or &lt;i&gt;lightning bolt&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (247, 'Shocking Burst', 'Weapon', 'Null', 'Yes', 'Moderate evocation', '10', '+2 bonus', 'Null', 'Craft Magic Arms and Armor, call lightning or lightning bolt', 'Null', 'Null', '&lt;div topic=&quot;Shocking Burst&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Shocking Burst:&lt;/b&gt; A shocking burst weapon functions as a shock weapon that also explodes with electricity upon striking a successful critical hit. The electricity does not harm the wielder. In addition to the extra electricity damage from the shock ability, a shocking burst weapon deals an extra 1d10 points of electricity damage on a successful critical hit. If the weapon''s critical multiplier is x3, add an extra 2d10 points of electricity damage instead, and if the multiplier is x4, add an extra 3d10 points. Bows, crossbows, and slings so crafted bestow the electricity energy upon their ammunition.&lt;/p&gt;&lt;p&gt;Even if the shock ability is not active, the weapon still deals its extra electricity damage on a successful critical hit.&lt;/p&gt;&lt;p&gt;Moderate evocation; CL 10th; Craft Magic Arms and Armor, &lt;i&gt;call lightning&lt;/i&gt; or &lt;i&gt;lightning bolt&lt;/i&gt;; Price +2 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (248, 'Speed', 'Weapon', 'Null', 'Yes', 'Moderate transmutation', '7', '+3 bonus', 'Null', 'Craft Magic Arms and Armor, haste', 'Null', 'Null', '&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; When making a full attack action, the wielder of a speed weapon may make one extra attack with it. The attack uses the wielder''s full base attack bonus, plus any modifiers appropriate to the situation. (This benefit is not cumulative with similar effects, such as a &lt;i&gt;haste&lt;/i&gt; spell.)&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 7th; Craft Magic Arms and Armor, &lt;i&gt;haste&lt;/i&gt;; Price +3 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (249, 'Spell Storing', 'Weapon', 'Null', 'Yes', 'Strong evocation (plus aura of stored spell)', '12', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, creator must be a caster of at least 12th level', 'Null', 'Null', '&lt;div topic=&quot;Spell Storing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell Storing:&lt;/b&gt; A spell storing weapon allows a spellcaster to store a single targeted spell of up to 3rd level in the weapon. (The spell must have a casting time of 1 standard action.) Any time the weapon strikes a creature and the creature takes damage from it, the weapon can immediately cast the spell on that creature as a free action if the wielder desires. (This special ability is an exception to the general rule that casting a spell from an item takes at least as long as casting that spell normally.) Once the spell has been cast from the weapon, a spellcaster can cast any other targeted spell of up to 3rd level into it. The weapon magically imparts to the wielder the name of the spell currently stored within it. A randomly rolled spell storing weapon has a 50% chance to have a spell stored in it already.&lt;/p&gt;&lt;p&gt;Strong evocation (plus aura of stored spell); CL 12th; Craft Magic Arms and Armor, creator must be a caster of at least 12th level; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (250, 'Thundering', 'Weapon', 'Null', 'Yes', 'Faint necromancy', '5', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, blindness/deafness', 'Null', 'Null', '&lt;div topic=&quot;Thundering&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Thundering:&lt;/b&gt; A thundering weapon creates a cacophonous roar like thunder upon striking a successful critical hit. The sonic energy does not harm the wielder. A thundering weapon deals an extra 1d8 points of sonic damage on a successful critical hit. If the weapon''s critical multiplier is x3, add an extra 2d8 points of sonic damage instead, and if the multiplier is x4, add an extra 3d8 points of sonic damage. Bows, crossbows, and slings so crafted bestow the sonic energy upon their ammunition. Subjects dealt a critical hit by a thundering weapon must make a DC 14 Fortitude save or be deafened permanently.&lt;/p&gt;&lt;p&gt;Faint necromancy; CL 5th; Craft Magic Arms and Armor, &lt;i&gt;blindness/deafness&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (251, 'Throwing', 'Weapon', 'Null', 'Yes', 'Faint transmutation', '5', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, magic stone', 'Null', 'Null', '&lt;div topic=&quot;Throwing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Throwing:&lt;/b&gt; This ability can only be placed on a melee weapon. A melee weapon crafted with this ability gains a range increment of 10 feet and can be thrown by a wielder proficient in its normal use.&lt;/p&gt;&lt;p&gt;Faint transmutation; CL 5th; Craft Magic Arms and Armor, &lt;i&gt;magic stone&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (252, 'Unholy', 'Weapon', 'Null', 'Yes', 'Moderate evocation [evil]', '7', '+2 bonus', 'Null', 'Craft Magic Arms and Armor, unholy blight, creator must be evil', 'Null', 'Null', '&lt;div topic=&quot;Unholy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Unholy:&lt;/b&gt; An unholy weapon is imbued with unholy power. This power makes the weapon evil-aligned and thus bypasses the corresponding damage reduction. It deals an extra 2d6 points of damage against all of good alignment. It bestows one negative level on any good creature attempting to wield it. The negative level remains as long as the weapon is in hand and disappears when the weapon is no longer wielded. This negative level never results in actual level loss, but it cannot be overcome in any way (including &lt;i&gt;restoration&lt;/i&gt; spells) while the weapon is wielded. Bows, crossbows, and slings so crafted bestow the unholy power upon their ammunition.&lt;/p&gt;&lt;p&gt;Moderate evocation [evil]; CL 7th; Craft Magic Arms and Armor, &lt;i&gt;unholy blight&lt;/i&gt;,  creator must be evil; Price +2 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (253, 'Vicious', 'Weapon', 'Null', 'Yes', 'Moderate necromancy', '9', '+1 bonus', 'Null', 'Craft Magic Arms and Armor, enervation', 'Null', 'Null', '&lt;div topic=&quot;Vicious&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vicious:&lt;/b&gt; When a vicious weapon strikes an opponent, it creates a flash of disruptive energy that resonates between the opponent and the wielder. This energy deals an extra 2d6 points of damage to the opponent and 1d6 points of damage to the wielder. Only melee weapons can be vicious.&lt;/p&gt;&lt;p&gt;Moderate necromancy; CL 9th; Craft Magic Arms and Armor, &lt;i&gt;enervation&lt;/i&gt;; Price +1 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (254, 'Vorpal', 'Weapon', 'Null', 'Yes', 'Strong necromancy and transmutation', '18', '+5 bonus', 'Null', 'Craft Magic Arms and Armor, circle of death, keen edge', 'Null', 'Null', '&lt;div topic=&quot;Vorpal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vorpal:&lt;/b&gt; This potent and feared ability allows the weapon to sever the heads of those it strikes. Upon a roll of natural 20 (followed by a successful roll to confirm the critical hit), the weapon severs the opponent''s head (if it has one) from its body. Some creatures, such as many aberrations and all oozes, have no heads. Others, such as golems and undead creatures other than vampires, are not affected by the loss of their heads. Most other creatures, however, die when their heads are cut off. A vorpal weapon must be a slashing weapon. (If you roll this property randomly for an inappropriate weapon, reroll.)&lt;/p&gt;&lt;p&gt;Strong necromancy and transmutation; CL 18th; Craft Magic Arms and Armor,  &lt;i&gt;circle of death&lt;/i&gt;, &lt;i&gt;keen edge&lt;/i&gt;; Price +5 bonus.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (255, 'Wounding', 'Weapon', 'Null', 'Yes', 'Moderate evocation', '10', '+2 bonus', 'Null', 'Craft Magic Arms and Armor, mage''s sword', 'Null', 'Null', '&lt;div topic=&quot;Wounding&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wounding:&lt;/b&gt; A wounding weapon deals 1 point of Constitution damage from blood loss when it hits a creature. A critical hit does not multiply the Constitution damage. Creatures immune to critical hits (such as plants and constructs) are immune to the Constitution damage dealt by this weapon.&lt;/p&gt;&lt;p&gt;Moderate evocation; CL 10th; Craft Magic Arms and Armor, &lt;i&gt;mage''s sword&lt;/i&gt;; Price +2 bonus.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;5&quot;&gt;&lt;b&gt;Table: Specific Weapons&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;&lt;b&gt;Minor&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Medium&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Major&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Specific Weapon&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Market Price&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;01-15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sleep arrow&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;132 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;16-25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Screaming bolt&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;267 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;26-45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Silver dagger, masterwork&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;322 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;46-65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold iron longsword, masterwork&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;330 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;66-75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-09&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Javelin of lightning&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;76-80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Slaying arrow&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,282 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;81-90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16-24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Adamantine dagger&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,002 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;91-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25-33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Adamantine battleaxe&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,010 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34-37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Slaying arrow (greater)&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4,057 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38-40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Shatterspike&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4,315 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41-46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Dagger of venom&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8,302 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47-51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Trident of warning&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10,115 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52-57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-04&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Assassin''s dagger&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10,302 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58-62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;05-07&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Shifter''s sorrow&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12,780 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63-66&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;08-09&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Trident of fish command&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18,650 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67-74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Flame tongue&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20,715 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75-79&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14-17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Luck blade (0 wishes)&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22,060 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80-86&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18-24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sword of subtlety&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22,310 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;87-91&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25-31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sword of the planes&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22,315 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;92-95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32-37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Nine lives stealer&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23,057 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;96-98&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38-42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sword of life stealing&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25,715 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43-46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;oathbow&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25,600 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47-51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Mace of terror&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38,552 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52-57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Life-drinker&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40,320 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58-62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sylvan scimitar&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47,315 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63-67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Rapier of puncturing&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50,320 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68-73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sun blade&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50,335 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74-79&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Frost brand&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54,475 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80-84&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Dwarven thrower&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60,312 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;85-91&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Luck blade (1 wish)&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62,360 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;92-95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Mace of smiting&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75,312 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;96-97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Luck blade (2 wishes)&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102,660 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;98-99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Holy avenger&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;120,630 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Luck blade (3 wishes)&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;142,960 gp&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (256, 'Adamantine Battleaxe', 'Weapon', 'Null', 'No', 'No aura (nonmagical)', 'Null', '3,010 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Adamantine Battleaxe&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Adamantine Battleaxe:&lt;/b&gt; This nonmagical axe is made out of adamantine. As a masterwork weapon, it has a +1 enhancement bonus on attack rolls.&lt;/p&gt;&lt;p&gt;No aura (nonmagical); Price 3,010 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (257, 'Adamantine Dagger', 'Weapon', 'Null', 'No', 'No aura (nonmagical)', 'Null', '3,002 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Adamantine Dagger&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Adamantine Dagger:&lt;/b&gt; This nonmagical dagger is made out of adamantine. As a masterwork weapon, it has a +1 enhancement bonus on attack rolls.&lt;/p&gt;&lt;p&gt;No aura (nonmagical); Price 3,002 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (258, 'Assassin''s Dagger', 'Weapon', 'Null', 'No', 'Moderate necromancy', '9', '18,302 gp', 'Null', 'Craft Magic Arms and Armor, slay living', '9,302 gp + 720 XP', 'Null', '&lt;div topic=&quot;Assassin''s Dagger&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Assassin''s Dagger:&lt;/b&gt; This wicked-looking, curved &lt;i&gt;+2 dagger&lt;/i&gt; provides a +1 bonus to the DC of a Fortitude save forced by the death attack of an assassin.&lt;/p&gt;&lt;p&gt;Moderate necromancy; CL 9th; Craft Magic Arms and Armor, &lt;i&gt;slay living&lt;/i&gt;; Price 18,302 gp; Cost 9,302 gp + 720 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (259, 'Dagger of Venom', 'Weapon', 'Null', 'No', 'Faint necromancy', '5', '8,302 gp', 'Null', 'Craft Magic Arms and Armor, poison', '4,302 gp + 320 XP', 'Null', '&lt;div topic=&quot;Dagger of Venom&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dagger of Venom:&lt;/b&gt; This black &lt;i&gt;+1 dagger&lt;/i&gt; has a serrated edge. It allows the wielder to use a &lt;i&gt;poison&lt;/i&gt; effect (as the spell, save DC 14) upon a creature struck by the blade once per day. The wielder can decide to use the power after he has struck. Doing so is a free action, but the &lt;i&gt;poison&lt;/i&gt; effect must be invoked in the same round that the dagger strikes.&lt;/p&gt;&lt;p&gt;Faint necromancy; CL 5th; Craft Magic Arms and Armor, &lt;i&gt;poison&lt;/i&gt;; Price 8,302 gp; Cost 4,302 gp + 320 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (260, 'Dwarven Thrower', 'Weapon', 'Null', 'No', 'Moderate evocation', '10', '60,312 gp', 'Null', 'Craft Magic Arms and Armor, creator must be a dwarf of at least 10th level', '30,312 gp + 2,400 XP', 'Null', '&lt;div topic=&quot;Dwarven Thrower&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dwarven Thrower:&lt;/b&gt; This weapon commonly functions as a &lt;i&gt;+2 warhammer&lt;/i&gt;. In the hands of a dwarf, the warhammer gains an additional +1 enhancement bonus (for a total enhancement bonus of +3) and gains the returning special ability. It can be hurled with a 30-foot range increment. When hurled, it deals an extra 2d8 points of damage against giants or an extra 1d8 points of damage against any other target.&lt;/p&gt;&lt;p&gt;Moderate evocation; CL 10th; Craft Magic Arms and Armor, creator must be a dwarf of at least 10th level; Price 60,312 gp; Cost 30,312 gp + 2,400 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (261, 'Flame Tongue', 'Weapon', 'Null', 'No', 'Moderate evocation', '12', '20,715 gp', 'Null', 'Craft Magic Arms and Armor, scorching ray, and flame blade, flame strike, or fireball', '10,515 gp + 816 XP', 'Null', '&lt;div topic=&quot;Flame Tongue&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Flame Tongue:&lt;/b&gt; This is a &lt;i&gt;+1 flaming burst longsword&lt;/i&gt;. Once per day, the sword can blast forth a fiery ray at any target within 30 feet as a ranged touch attack. The ray deals 4d6 points of fire damage on a successful hit.&lt;/p&gt;&lt;p&gt;Moderate evocation; CL 12th; Craft Magic Arms and Armor, &lt;i&gt;scorching ray&lt;/i&gt;,  and &lt;i&gt;flame blade&lt;/i&gt;,  &lt;i&gt;flame strike&lt;/i&gt;,  or &lt;i&gt;fireball&lt;/i&gt;; Price 20,715 gp; Cost 10,515 gp + 816 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (262, 'Frost Brand', 'Weapon', 'Null', 'No', 'Strong evocation', '14', '54,475 gp', 'Null', 'Craft Magic Arms and Armor, ice storm, dispel magic, protection from energy', '27,375 gp and 5 sp + 2179 XP', 'Null', '&lt;div topic=&quot;Frost Brand&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Frost Brand:&lt;/b&gt; This &lt;i&gt;+3 frost greatsword&lt;/i&gt; sheds light as a torch when the temperature drops below 0&amp;#xB0;F. At such times it cannot be concealed when drawn, nor can its light be shut off. Its wielder is protected from fire; the sword absorbs the first 10 points of fire damage each round that the wielder would otherwise take.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;frost brand&lt;/i&gt; extinguishes all nonmagical fires in its area. As a standard action, it can also dispel lasting fire spells,  but not instantaneous effects,  though you must succeed on a dispel check (1d20 +14) against each spell to dispel it. The DC to dispel such spells is 11 + the caster level of the fire spell.&lt;/p&gt;&lt;p&gt;Strong evocation; CL 14th; Craft Magic Arms and Armor, &lt;i&gt;ice storm&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;protection from energy&lt;/i&gt;; Price 54,475 gp; Cost 27,375 gp and 5 sp + 2179 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (263, 'Holy Avenger', 'Weapon', 'Null', 'No', 'Strong abjuration', '18', '120,630 gp', 'Null', 'Craft Magic Arms and Armor, holy aura, creator must be good', '60,630 gp + 4,800 XP', 'Null', '&lt;div topic=&quot;Holy Avenger&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Holy Avenger:&lt;/b&gt; This &lt;i&gt;+2 cold iron longsword&lt;/i&gt; becomes a &lt;i&gt;+5 holy cold iron longsword&lt;/i&gt; in the hands of a paladin.&lt;/p&gt;&lt;p&gt;It provides spell resistance of 5 + the paladin''s level to the wielder and anyone adjacent to her. It also enables the wielder to use &lt;i&gt;greater dispel magic&lt;/i&gt; (once per round as a standard action) at the class level of the paladin. (Only the area dispel is possible, not the targeted dispel or counterspell versions of &lt;i&gt;greater dispel magic&lt;/i&gt;.)&lt;/p&gt;&lt;p&gt;Strong abjuration; CL 18th; Craft Magic Arms and Armor, &lt;i&gt;holy aura&lt;/i&gt;,  creator must be good; Price 120,630 gp; Cost 60,630 gp + 4,800 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (264, 'Javelin of Lightning', 'Weapon', 'Null', 'No', 'Faint evocation', '5', '1,500 gp', 'Null', 'Craft Magic Arms and Armor, lightning bolt', '750 gp + 30 XP', 'Null', '&lt;div topic=&quot;Javelin of Lightning&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Javelin of Lightning:&lt;/b&gt; This javelin becomes a 5d6 &lt;i&gt;lightning bolt&lt;/i&gt; when thrown (Reflex DC 14 half ). It is consumed in the attack.&lt;/p&gt;&lt;p&gt;Faint evocation; CL 5th; Craft Magic Arms and Armor, &lt;i&gt;lightning bolt&lt;/i&gt;; Price 1,500 gp; Cost 750 gp + 30 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (265, 'Life-Drinker', 'Weapon', 'Null', 'No', 'Strong necromancy', '13', '40,320 gp', 'Null', 'Craft Magic Arms and Armor, enervation', '20,320 gp + 1,600 XP', 'Null', '&lt;div topic=&quot;Life-Drinker&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Life-Drinker:&lt;/b&gt; This &lt;i&gt;+1 greataxe&lt;/i&gt; is favored by undead and constructs, who do not suffer its drawback. A &lt;i&gt;life-drinker&lt;/i&gt; bestows two negative levels on its target whenever it deals damage, just as if its target had been struck by an undead creature. One day after being struck, subjects must make a DC 16 Fortitude save for each negative level or lose a character level.&lt;/p&gt;&lt;p&gt;Each time a &lt;i&gt;life-drinker&lt;/i&gt; deals damage to a foe, it also bestows one negative level on the wielder. Any negative level gained by the wielder in this fashion lasts for 1 hour.&lt;/p&gt;&lt;p&gt;Strong necromancy; CL 13th; Craft Magic Arms and Armor, &lt;i&gt;enervation&lt;/i&gt;; Price 40,320 gp; Cost 20,320 gp + 1,600 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (266, 'Luck Blade (0 wishes)', 'Weapon', 'Null', 'No', 'Strong evocation', '17', '22,060 gp', 'Null', 'Craft Magic Arms and Armor, wish or miracle', '11,030 gp + 882 XP', 'Null', '&lt;div topic=&quot;Luck Blade&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Luck Blade:&lt;/b&gt; This &lt;i&gt;+2 short sword&lt;/i&gt; gives its possessor a +1 luck bonus on all saving throws. Its possessor also gains the power of good fortune, usable once per day. This extraordinary ability allows its possessor to reroll one roll that she just made. She must take the result of the reroll, even if it''s worse than the original roll. In addition, a &lt;i&gt;luck blade&lt;/i&gt; may contain up to three &lt;i&gt;wishes&lt;/i&gt; (when randomly rolled, a &lt;i&gt;luck blade&lt;/i&gt; holds 1d4-1 &lt;i&gt;wishes&lt;/i&gt;,  minimum 0). When the last &lt;i&gt;wish&lt;/i&gt; is used, the sword remains a &lt;i&gt;+2 short sword&lt;/i&gt;,  still grants the +1 luck bonus, and still grants its reroll power.&lt;/p&gt;&lt;p&gt;Strong evocation; CL 17th; Craft Magic Arms and Armor, &lt;i&gt;wish&lt;/i&gt; or &lt;i&gt;miracle&lt;/i&gt;; Price 22,060 gp (0 &lt;i&gt;wishes&lt;/i&gt;), 62,360 gp (1 &lt;i&gt;wish&lt;/i&gt;), 102,660 gp (2 &lt;i&gt;wishes&lt;/i&gt;), 142,960 gp (3 &lt;i&gt;wishes&lt;/i&gt;); Cost 11,030 gp + 882 XP (0 &lt;i&gt;wishes&lt;/i&gt;), 31,180 gp + 2,494 XP (1 &lt;i&gt;wish&lt;/i&gt;), 51,330 gp + 4,106 XP (2 &lt;i&gt;wishes&lt;/i&gt;), 71,480 gp + 5,718 XP (3 &lt;i&gt;wishes&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (267, 'Luck Blade (1 wish)', 'Weapon', 'Null', 'No', 'Strong evocation', '17', '62,360 gp', 'Null', 'Craft Magic Arms and Armor, wish or miracle', '31,180 gp + 2,494 XP', 'Null', '&lt;div topic=&quot;Luck Blade&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Luck Blade:&lt;/b&gt; This &lt;i&gt;+2 short sword&lt;/i&gt; gives its possessor a +1 luck bonus on all saving throws. Its possessor also gains the power of good fortune, usable once per day. This extraordinary ability allows its possessor to reroll one roll that she just made. She must take the result of the reroll, even if it''s worse than the original roll. In addition, a &lt;i&gt;luck blade&lt;/i&gt; may contain up to three &lt;i&gt;wishes&lt;/i&gt; (when randomly rolled, a &lt;i&gt;luck blade&lt;/i&gt; holds 1d4-1 &lt;i&gt;wishes&lt;/i&gt;,  minimum 0). When the last &lt;i&gt;wish&lt;/i&gt; is used, the sword remains a &lt;i&gt;+2 short sword&lt;/i&gt;,  still grants the +1 luck bonus, and still grants its reroll power.&lt;/p&gt;&lt;p&gt;Strong evocation; CL 17th; Craft Magic Arms and Armor, &lt;i&gt;wish&lt;/i&gt; or &lt;i&gt;miracle&lt;/i&gt;; Price 22,060 gp (0 &lt;i&gt;wishes&lt;/i&gt;), 62,360 gp (1 &lt;i&gt;wish&lt;/i&gt;), 102,660 gp (2 &lt;i&gt;wishes&lt;/i&gt;), 142,960 gp (3 &lt;i&gt;wishes&lt;/i&gt;); Cost 11,030 gp + 882 XP (0 &lt;i&gt;wishes&lt;/i&gt;), 31,180 gp + 2,494 XP (1 &lt;i&gt;wish&lt;/i&gt;), 51,330 gp + 4,106 XP (2 &lt;i&gt;wishes&lt;/i&gt;), 71,480 gp + 5,718 XP (3 &lt;i&gt;wishes&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (268, 'Luck Blade (2 wishes)', 'Weapon', 'Null', 'No', 'Strong evocation', '17', '102,660 gp', 'Null', 'Craft Magic Arms and Armor, wish or miracle', '51,330 gp + 4,106 XP', 'Null', '&lt;div topic=&quot;Luck Blade&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Luck Blade:&lt;/b&gt; This &lt;i&gt;+2 short sword&lt;/i&gt; gives its possessor a +1 luck bonus on all saving throws. Its possessor also gains the power of good fortune, usable once per day. This extraordinary ability allows its possessor to reroll one roll that she just made. She must take the result of the reroll, even if it''s worse than the original roll. In addition, a &lt;i&gt;luck blade&lt;/i&gt; may contain up to three &lt;i&gt;wishes&lt;/i&gt; (when randomly rolled, a &lt;i&gt;luck blade&lt;/i&gt; holds 1d4-1 &lt;i&gt;wishes&lt;/i&gt;,  minimum 0). When the last &lt;i&gt;wish&lt;/i&gt; is used, the sword remains a &lt;i&gt;+2 short sword&lt;/i&gt;,  still grants the +1 luck bonus, and still grants its reroll power.&lt;/p&gt;&lt;p&gt;Strong evocation; CL 17th; Craft Magic Arms and Armor, &lt;i&gt;wish&lt;/i&gt; or &lt;i&gt;miracle&lt;/i&gt;; Price 22,060 gp (0 &lt;i&gt;wishes&lt;/i&gt;), 62,360 gp (1 &lt;i&gt;wish&lt;/i&gt;), 102,660 gp (2 &lt;i&gt;wishes&lt;/i&gt;), 142,960 gp (3 &lt;i&gt;wishes&lt;/i&gt;); Cost 11,030 gp + 882 XP (0 &lt;i&gt;wishes&lt;/i&gt;), 31,180 gp + 2,494 XP (1 &lt;i&gt;wish&lt;/i&gt;), 51,330 gp + 4,106 XP (2 &lt;i&gt;wishes&lt;/i&gt;), 71,480 gp + 5,718 XP (3 &lt;i&gt;wishes&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (269, 'Luck Blade (3 wishes)', 'Weapon', 'Null', 'No', 'Strong evocation', '17', '142,960 gp', 'Null', 'Craft Magic Arms and Armor, wish or miracle', '71,480 gp + 5,718 XP', 'Null', '&lt;div topic=&quot;Luck Blade&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Luck Blade:&lt;/b&gt; This &lt;i&gt;+2 short sword&lt;/i&gt; gives its possessor a +1 luck bonus on all saving throws. Its possessor also gains the power of good fortune, usable once per day. This extraordinary ability allows its possessor to reroll one roll that she just made. She must take the result of the reroll, even if it''s worse than the original roll. In addition, a &lt;i&gt;luck blade&lt;/i&gt; may contain up to three &lt;i&gt;wishes&lt;/i&gt; (when randomly rolled, a &lt;i&gt;luck blade&lt;/i&gt; holds 1d4-1 &lt;i&gt;wishes&lt;/i&gt;,  minimum 0). When the last &lt;i&gt;wish&lt;/i&gt; is used, the sword remains a &lt;i&gt;+2 short sword&lt;/i&gt;,  still grants the +1 luck bonus, and still grants its reroll power.&lt;/p&gt;&lt;p&gt;Strong evocation; CL 17th; Craft Magic Arms and Armor, &lt;i&gt;wish&lt;/i&gt; or &lt;i&gt;miracle&lt;/i&gt;; Price 22,060 gp (0 &lt;i&gt;wishes&lt;/i&gt;), 62,360 gp (1 &lt;i&gt;wish&lt;/i&gt;), 102,660 gp (2 &lt;i&gt;wishes&lt;/i&gt;), 142,960 gp (3 &lt;i&gt;wishes&lt;/i&gt;); Cost 11,030 gp + 882 XP (0 &lt;i&gt;wishes&lt;/i&gt;), 31,180 gp + 2,494 XP (1 &lt;i&gt;wish&lt;/i&gt;), 51,330 gp + 4,106 XP (2 &lt;i&gt;wishes&lt;/i&gt;), 71,480 gp + 5,718 XP (3 &lt;i&gt;wishes&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (270, 'Mace of Smiting', 'Weapon', 'Null', 'No', 'Moderate transmutation', '11', '75,312 gp', 'Null', 'Craft Magic Arms and Armor, disintegrate', '39,312 gp + 2,880 XP', 'Null', '&lt;div topic=&quot;Mace of Smiting&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mace of Smiting:&lt;/b&gt; This &lt;i&gt;+3 adamantine heavy mace&lt;/i&gt; has a +5 enhancement bonus against constructs, and any critical hit dealt to a construct completely destroys it (no saving throw). A critical hit dealt to an outsider deals x4 damage rather than x2.&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 11th; Craft Magic Arms and Armor, &lt;i&gt;disintegrate&lt;/i&gt;; Price 75,312 gp; Cost 39,312 gp + 2,880 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (271, 'Mace of Terror', 'Weapon', 'Null', 'No', 'Strong necromancy', '13', '38,552 gp', 'Null', 'Craft Magic Arms and Armor, fear', '19,276 gp + 1,542 XP', 'Null', '&lt;div topic=&quot;Mace of Terror&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mace of Terror:&lt;/b&gt; On command, this &lt;i&gt;+2 heavy mace&lt;/i&gt; causes the wielder''s clothes and appearance to transform into an illusion of darkest horror such that living creatures in a 30-foot cone become panicked as if by a &lt;i&gt;fear&lt;/i&gt; spell (Will DC 16 partial). They take a -2 morale penalty on saving throws, and they flee from the wielder. The wielder may use this ability up to three times per day.&lt;/p&gt;&lt;p&gt;Strong necromancy; CL 13th; Craft Magic Arms and Armor, &lt;i&gt;fear&lt;/i&gt;; Price 38,552 gp; Cost 19,276 gp + 1,542 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (272, 'Masterwork Cold Iron Longsword', 'Weapon', 'Null', 'No', 'No aura (nonmagical)', 'Null', '330 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Masterwork Cold Iron Longsword&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Masterwork Cold Iron Longsword:&lt;/b&gt; This nonmagical longsword is crafted out of cold iron. As a masterwork weapon, it has a +1 enhancement bonus on attack rolls.&lt;/p&gt;&lt;p&gt;No aura (nonmagical); Price 330 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (273, 'Nine Lives Stealer', 'Weapon', 'Null', 'No', 'Strong necromancy [evil]', '13', '23,057 gp', 'Null', 'Craft Magic Arms and Armor, finger of death', '11,528 gp 5 sp + 922 XP', 'Null', '&lt;div topic=&quot;Nine Lives Stealer&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Nine Lives Stealer:&lt;/b&gt; This longsword always performs as a &lt;i&gt;+2 longsword&lt;/i&gt;,  but it also has the power to draw the life force from an opponent. It can do this nine times before the ability is lost. At that point, the sword becomes a simple &lt;i&gt;+2 longsword&lt;/i&gt; (with a hint of evil about it). A critical hit must be dealt for the sword''s death-dealing ability to function, and this weapon has no effect on creatures not subject to critical hits. The victim is entitled to a DC 20 Fortitude save to avoid death. If the save is successful, the sword''s death-dealing ability does not function, no use of the ability is expended, and normal critical damage is determined. This sword is evil, and any good character attempting to wield it gains two negative levels. These negative levels remain as long as the sword is in hand and disappear when the sword is no longer wielded. These negative levels never result in actual level loss, but they cannot be overcome in any way (including &lt;i&gt;restoration&lt;/i&gt; spells) while the sword is wielded.&lt;/p&gt;&lt;p&gt;Strong necromancy [evil]; CL 13th; Craft Magic Arms and Armor, &lt;i&gt;finger of death&lt;/i&gt;; Price 23,057 gp; Cost 11,528 gp 5 sp + 922 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (274, 'Oathbow', 'Weapon', 'Null', 'No', 'Strong evocation', '15', '25,600 gp', 'Null', 'Craft Magic Arms and Armor, creator must be an elf', '13,100 gp + 1,000 XP', 'Null', '&lt;div topic=&quot;Oathbow&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Oathbow:&lt;/b&gt; Of elven make, this white &lt;i&gt;+2 composite longbow&lt;/i&gt; (+2 Str bonus) whispers ''Swift defeat to my enemies'' in Elven when nocked and pulled. Once per day, if the firer swears aloud to slay her target (a free action), the bow''s whisper becomes the low shout ''Swift death to those who have wronged me.'' Against such a sworn enemy, the bow has a +5 enhancement bonus, and arrows launched from it deal an additional 2d6 points of damage (and x4 on a critical hit instead of the normal x3). However, the bow is treated as only a masterwork weapon against all foes other than the sworn enemy, and the wielder takes a -1 penalty on attack rolls with any weapon other than the &lt;i&gt;oathbow&lt;/i&gt;. These bonuses and penalties last for seven days or until the sworn enemy is slain or destroyed by the wielder of the &lt;i&gt;oathbow&lt;/i&gt;,  whichever comes first.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;oathbow&lt;/i&gt; may only have one sworn enemy at a time. Once the wielder swears to slay a target, he cannot make a new oath until he has slain that target or seven days have passed. Even if the wielder slays the sworn enemy on the same day that he makes the oath, he cannot activate the &lt;i&gt;oathbow&lt;/i&gt;''s special power again until 24 hours have passed from the time he made the oath.&lt;/p&gt;&lt;p&gt;Strong evocation; CL 15th; Craft Magic Arms and Armor, creator must be an elf; Price 25,600 gp; Cost 13,100 gp + 1,000 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (275, 'Rapier of Puncturing', 'Weapon', 'Null', 'No', 'Strong necromancy', '13', '50,320 gp', 'Null', 'Craft Magic Arms and Armor, harm', '25,320 gp + 2,000 XP', 'Null', '&lt;div topic=&quot;Rapier of Puncturing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rapier of Puncturing:&lt;/b&gt; Three times per day, this &lt;i&gt;+2 wounding rapier&lt;/i&gt; allows the wielder to make a touch attack with the weapon that deals 1d6 points of Constitution damage by draining blood. Creatures immune to critical hits are immune to the Constitution damage dealt by this weapon.&lt;/p&gt;&lt;p&gt;Strong necromancy; CL 13th; Craft Magic Arms and Armor, &lt;i&gt;harm&lt;/i&gt;; Price 50,320 gp; Cost 25,320 gp + 2,000 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (276, 'Screaming Bolt', 'Weapon', 'Null', 'No', 'Faint enchantment', '5', '267gp', 'Null', 'Craft Magic Arms and Armor, doom', '128 gp and 5 sp + 10 XP', 'Null', '&lt;div topic=&quot;Screaming Bolt&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Screaming Bolt:&lt;/b&gt; One of these &lt;i&gt;+2 bolts&lt;/i&gt; screams when fired, forcing all enemies of the wielder within 20 feet of the path of the bolt to succeed on a DC 14 Will save or become shaken. This is a mind-affecting fear effect.&lt;/p&gt;&lt;p&gt;Faint enchantment; CL 5th; Craft Magic Arms and Armor, &lt;i&gt;doom&lt;/i&gt;; Price 267gp; Cost 128 gp and 5 sp + 10 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (277, 'Shatterspike', 'Weapon', 'Null', 'No', 'Strong evocation', '13', '4,315 gp', 'Null', 'Str 13, Craft Arms and Armor, Power Attack, Improved Sunder, shatter', '2,315 gp + 160 XP', '4 lb', '&lt;div topic=&quot;Shatterspike&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Shatterspike:&lt;/b&gt; Wielders without the Improved Sunder feat use &lt;i&gt;Shatterspike&lt;/i&gt; as a &lt;i&gt;+1 longsword&lt;/i&gt; only; wielders with the Improved Sunder feat add a +4 bonus (including the sword''s +1 enhancement bonus) to the opposed roll when attempting to strike a foe''s weapon. If successful, &lt;i&gt;Shatterspike&lt;/i&gt; deals 1d8+4 points of damage plus the wielder''s Strength modifier to the target weapon (the target weapon''s hardness must still be overcome with each hit). &lt;i&gt;Shatterspike&lt;/i&gt; can damage weapons with an enhancement bonus of +4 or lower.&lt;/p&gt;&lt;p&gt;Strong evocation; CL 13th; Str 13, Craft Arms and Armor, Power Attack, Improved Sunder, &lt;i&gt;shatter&lt;/i&gt;; Price 4,315 gp; Cost 2,315 gp + 160 XP; Weight 4 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (278, 'Shifter''s Sorrow', 'Weapon', 'Null', 'No', 'Strong transmutation', '15', '12,780 gp', 'Null', 'Craft Arms and Armor, baleful polymorph', '6,780 gp + 480 XP', '10 lb', '&lt;div topic=&quot;Shifter''s Sorrow&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Shifter''s Sorrow:&lt;/b&gt; This &lt;i&gt;+1/+1 two-bladed sword&lt;/i&gt; has blades of alchemical silver. The weapon deals an extra 2d6 points of damage against any creature with the shapechanger subtype. When a shapechanger or a creature in an alternate form (such as a druid using wild shape) is struck by the weapon, it must make a DC 15 Will save or return to its natural form.&lt;/p&gt;&lt;p&gt;Strong transmutation; CL 15th; Craft Arms and Armor, &lt;i&gt;baleful polymorph&lt;/i&gt;; Price 12,780 gp; Cost 6,780 gp + 480 XP; Weight 10 lb.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (279, 'Silver Dagger, Masterwork', 'Weapon', 'Null', 'No', 'No aura (nonmagical)', 'Null', '322 gp', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Silver Dagger, Masterwork&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Silver Dagger, Masterwork:&lt;/b&gt; This masterwork alchemical silver dagger is nonmagical. As a masterwork weapon, it has a +1 enhancement bonus on attack rolls.&lt;/p&gt;&lt;p&gt;No aura (nonmagical); Price 322 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (280, 'Slaying Arrow, Greater', 'Weapon', 'Null', 'No', 'Strong necromancy', '13', 'or 4,057 gp', 'Null', 'Craft Magic Arms and Armor, finger of death (Slaying arrow) or heightened finger of death (greater slaying arrow)', 'or 2,032 gp + 162 XP', 'Null', '&lt;div topic=&quot;Slaying Arrow&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Slaying Arrow:&lt;/b&gt; This &lt;i&gt;+1 arrow&lt;/i&gt; is keyed to a particular type or subtype of creature. If it strikes such a creature, the target must make a DC 20 Fortitude save or die (or, in the case of unliving targets, be destroyed) instantly. Note that even creatures normally exempt from Fortitude saves (undead and constructs) are subject to this attack. When keyed to a living creature, this is a death effect (and thus &lt;i&gt;death ward&lt;/i&gt; protects a target). To determine the type or subtype of creature the arrow is keyed to, roll on the table below.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;greater slaying arrow&lt;/i&gt; functions just like a normal &lt;i&gt;Slaying arrow&lt;/i&gt;,  but the DC to avoid the death effect is 23.&lt;/p&gt;&lt;p&gt;Strong necromancy; CL 13th; Craft Magic Arms and Armor, &lt;i&gt;finger of death&lt;/i&gt; (&lt;i&gt;Slaying arrow&lt;/i&gt;) or heightened &lt;i&gt;finger of death&lt;/i&gt; (&lt;i&gt;greater slaying arrow&lt;/i&gt;); Price 2,282 gp (&lt;i&gt;Slaying arrow&lt;/i&gt;) or 4,057 gp (&lt;i&gt;greater slaying arrow&lt;/i&gt;); Cost 1,144 gp 5 sp + 91 XP (&lt;i&gt;Slaying arrow&lt;/i&gt;) or 2,032 gp + 162 XP (&lt;i&gt;greater slaying arrow&lt;/i&gt;).&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Designated Type or Subtype&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;01-05&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Aberrations&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;06-09&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Animals&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10-16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constructs&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;17-22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dragons&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;23-27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elementals&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;28-32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fey&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;33-39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Giants&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;41-42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, dwarf&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;43-44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, elf&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, gnoll&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, gnome&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;47-49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, goblinoid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, halfling&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;51-54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, human&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;55-57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, reptilian&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;58-60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Humanoids, orc&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;61-65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Magical beasts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;66-70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Monstrous humanoids&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;71-72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Oozes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, air&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;74-76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, chaotic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;77&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, earth&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;78-80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;82-84&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;85-87&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, lawful&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outsiders, water&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;89-90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Plants&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;91-98&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Undead&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;99-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (281, 'Sleep Arrow', 'Weapon', 'Null', 'No', 'Faint enchantment', '5', '132 gp', 'Null', 'Craft Magic Arms and Armor, sleep', '69 gp 5 sp + 5 XP', 'Null', '&lt;div topic=&quot;Sleep Arrow&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sleep Arrow:&lt;/b&gt; This &lt;i&gt;+1 arrow&lt;/i&gt; is painted white and has white fletching. If it strikes a foe so that it would normally deal damage, it instead bursts into magical energy that deals nonlethal damage (in the same amount as would be lethal damage) and forces the target to make a DC 11 Will save or fall asleep.&lt;/p&gt;&lt;p&gt;Faint enchantment; CL 5th; Craft Magic Arms and Armor, &lt;i&gt;sleep&lt;/i&gt;; Price 132 gp; Cost 69 gp 5 sp + 5 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (282, 'Sun Blade', 'Weapon', 'Null', 'No', 'Moderate evocation', '10', '50,335 gp', 'Null', 'Craft Magic Arms and Armor, daylight, creator must be good', '25,335 gp + 2,000 XP', 'Null', '&lt;div topic=&quot;Sun Blade&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sun Blade:&lt;/b&gt; This sword is the size of a bastard sword. However, a &lt;i&gt;sun blade&lt;/i&gt; is wielded as if it were a short sword with respect to weight and ease of use. (In other words, the weapon appears to all viewers to be a bastard sword, and deals bastard sword damage, but the wielder feels and reacts as if the weapon were a short sword.) Any individual able to use either a bastard sword or a short sword with proficiency is proficient in the use of a &lt;i&gt;sun blade&lt;/i&gt;. Likewise, Weapon Focus and Weapon Specialization in short sword and bastard sword apply equally, but the benefits of those feats do not stack.&lt;/p&gt;&lt;p&gt;In normal combat, the glowing golden blade of the weapon is equal to a &lt;i&gt;+2 bastard sword&lt;/i&gt;. Against evil creatures, its enhancement bonus is +4. Against Negative Energy Plane creatures or undead creatures, the sword deals double damage (and x3 on a critical hit instead of the usual x2).&lt;/p&gt;&lt;p&gt;The blade also has a special &lt;i&gt;sunlight&lt;/i&gt; power. Once per day, the wielder can swing the blade vigorously above her head while speaking a command word. The &lt;i&gt;sunblade&lt;/i&gt; then sheds a bright yellow radiance that is like full daylight. The radiance begins shining in a 10-foot radius around the sword wielder and extends outward at 5 feet per round for 10 rounds thereafter, to create a globe of light with a 60-foot radius. When the wielder stops swinging, the radiance fades to a dim glow that persists for another minute before disappearing entirely. All &lt;i&gt;sun blades&lt;/i&gt; are of good alignment, and any evil creature attempting to wield one gains one negative level. The negative level remains as long as the sword is in hand and disappears when the sword is no longer wielded. This negative level never results in actual level loss, but it cannot be overcome in any way (including &lt;i&gt;restoration&lt;/i&gt; spells) while the sword is wielded.&lt;/p&gt;&lt;p&gt;Moderate evocation; CL 10th; Craft Magic Arms and Armor, &lt;i&gt;daylight&lt;/i&gt;,  creator must be good; Price 50,335 gp; Cost 25,335 gp + 2,000 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (283, 'Sword of Life Stealing', 'Weapon', 'Null', 'No', 'Strong necromancy', '17', '25,715 gp', 'Null', 'Craft Magic Arms and Armor, enervation', '12,857 gp and 5 sp + 1,029 XP', 'Null', '&lt;div topic=&quot;Sword of Life Stealing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sword of Life Stealing:&lt;/b&gt; This black iron &lt;i&gt;+2 longsword&lt;/i&gt; bestows a negative level when it deals a critical hit. The sword wielder gains 1d6 temporary hit points each time a negative level is bestowed on another. These temporary hit points last for 24 hours. One day after being struck, subjects must make a DC 16 Fortitude save for each negative level or lose a character level.&lt;/p&gt;&lt;p&gt;Strong necromancy; CL 17th; Craft Magic Arms and Armor, &lt;i&gt;enervation&lt;/i&gt;; Price 25,715 gp; Cost 12,857 gp and 5 sp + 1,029 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (284, 'Sword of the Planes', 'Weapon', 'Null', 'No', 'Strong evocation', '15', '22,315 gp', 'Null', 'Craft Magic Arms and Armor, plane shift', '11,157 gp and 5 sp + 893 XP', 'Null', '&lt;div topic=&quot;Sword of the Planes&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sword of the Planes:&lt;/b&gt; This longsword has an enhancement bonus of +1 on the Material Plane, but on any Elemental Plane its enhancement bonus increases to +2. (The +2 enhancement bonus also applies on the Material Plane when the weapon is used against elementals.) It operates as a &lt;i&gt;+3 longsword&lt;/i&gt; on the Astral Plane or the Ethereal Plane or when used against opponents native to either of those planes. On any other plane, or against any outsider, it functions as a &lt;i&gt;+4 longsword&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;Strong evocation; CL 15th; Craft Magic Arms and Armor, &lt;i&gt;plane shift&lt;/i&gt;; Price 22,315 gp; Cost 11,157 gp and 5 sp + 893 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (285, 'Sword of Subtlety', 'Weapon', 'Null', 'No', 'Moderate illusion', '7', '22,310 gp', 'Null', 'Craft Magic Arms and Armor, blur', '11,155 gp + 892 XP', 'Null', '&lt;div topic=&quot;Sword of Subtlety&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sword of Subtlety:&lt;/b&gt; A &lt;i&gt;+1 short sword&lt;/i&gt; with a thin, dull gray blade, this weapon provides a +4 bonus on its wielder''s attack and damage rolls when he is making a sneak attack with it.&lt;/p&gt;&lt;p&gt;Moderate illusion; CL 7th; Craft Magic Arms and Armor, &lt;i&gt;blur&lt;/i&gt;; Price 22,310 gp; Cost 11,155 gp + 892 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (286, 'Sylvan Scimitar', 'Weapon', 'Null', 'No', 'Moderate evocation', '11', '47,315gp', 'Null', 'Craft Magic Arms and Armor, divine power or creator must be a 7th-level druid', '23,657 gp and 5 sp + 1,893 XP', 'Null', '&lt;div topic=&quot;Sylvan Scimitar&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sylvan Scimitar:&lt;/b&gt; This &lt;i&gt;+3 scimitar&lt;/i&gt;,  when used outdoors in a temperate climate, grants its wielder the use of the Cleave feat and deals an extra 1d6 points of damage.&lt;/p&gt;&lt;p&gt;Moderate evocation; CL 11th; Craft Magic Arms and Armor, &lt;i&gt;divine power&lt;/i&gt; or creator must be a 7th-level druid; Price 47,315gp; Cost 23,657 gp and 5 sp + 1,893 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (287, 'Trident of Fish Command', 'Weapon', 'Null', 'No', 'Moderate enchantment', '7', '18,650 gp', 'Null', 'Craft Magic Arms and Armor, speak with animals', '9,325 gp + 746 XP', 'Null', '&lt;div topic=&quot;Trident of Fish Command&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trident of Fish Command:&lt;/b&gt; The magical properties of this &lt;i&gt;+1 trident&lt;/i&gt; with a 6-foot-long haft enable its wielder to &lt;i&gt;charm&lt;/i&gt; up to 14 HD of aquatic animals (Will DC 16 negates, animals get a +5 bonus if currently under attack by the wielder or his allies), no two of which can be more than 30 feet apart. The wielder can use this effect up to three times per day. The wielder can communicate with the animals as if using a &lt;i&gt;speak with animals&lt;/i&gt; spell. Animals making their saving throw are free of control, but they will not approach within 10 feet of the trident. The trident can be used up to three times per day.&lt;/p&gt;&lt;p&gt;Moderate enchantment; CL 7th; Craft Magic Arms and Armor, &lt;i&gt;speak with animals&lt;/i&gt;; Price 18,650 gp; Cost 9,325 gp + 746 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (288, 'Trident of Warning', 'Weapon', 'Null', 'No', 'Moderate divination', '7', '10,115 gp', 'Null', 'Craft Magic Arms and Armor, locate creature', '5,057 gp and 5 sp + 405 XP', 'Null', '&lt;div topic=&quot;Trident of Warning&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trident of Warning:&lt;/b&gt; A weapon of this type enables its wielder to determine the location, depth, kind, and number of aquatic predators within 680 feet. A &lt;i&gt;trident of warning&lt;/i&gt; must be grasped and pointed in order for the character using it to gain such information, and it requires 1 round to scan a hemisphere with a radius of 680 feet. The weapon is otherwise a &lt;i&gt;+2 trident&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;Moderate divination; CL 7th; Craft Magic Arms and Armor, &lt;i&gt;locate creature&lt;/i&gt;; Price 10,115 gp; Cost 5,057 gp and 5 sp + 405 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (289, 'Cure Light Wounds', 'Potion', 'Null', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (290, 'Endure Elements', 'Potion', 'Null', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (291, 'Hide from Animals', 'Potion', 'Null', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (292, 'Hide from Undead', 'Potion', 'Null', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (293, 'Jump', 'Potion', 'Null', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (294, 'Mage Armor', 'Potion', 'Null', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (295, 'Magic Fang', 'Potion', 'Null', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (296, 'Magic Stone', 'Oil', 'Null', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (297, 'Magic Weapon', 'Oil', 'Null', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (298, 'Pass without Trace', 'Potion', 'Null', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (299, 'Protection from (Alignment)', 'Potion', 'Null', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (300, 'Remove Fear', 'Potion', 'Null', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (301, 'Sanctuary', 'Potion', 'Null', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (302, 'Shield of Faith +2', 'Potion', 'Null', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (303, 'Shillelagh', 'Oil', 'Null', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (304, 'Bless Weapon', 'Oil', 'Null', 'No', 'Null', 'Null', '100 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (305, 'Enlarge Person', 'Potion', 'Null', 'No', 'Null', 'Null', '250 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (306, 'Reduce Person', 'Potion', 'Null', 'No', 'Null', 'Null', '250 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (307, 'Aid', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (308, 'Barkskin +2', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (309, 'Bear''s Endurance', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (310, 'Blur', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (311, 'Bull''s Strength', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (312, 'Cat''s Grace', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (313, 'Cure Moderate Wounds', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (314, 'Darkness', 'Oil', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (315, 'Darkvision', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (316, 'Delay Poison', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (317, 'Eagle''s Splendor', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (318, 'Fox''s Cunning', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (319, 'Invisibility', 'Potion, Oil', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (320, 'Lesser Restoration', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (321, 'Levitate', 'Potion, Oil', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (322, 'Misdirection', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (323, 'Owl''s Wisdom', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (324, 'Protection from Arrows 10/Magic', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (325, 'Remove Paralysis', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (326, 'Resist Energy (Type) 10', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (327, 'Shield of Faith +3', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (328, 'Spider Climb', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (329, 'Undetectable Alignment', 'Potion', 'Null', 'No', 'Null', 'Null', '300 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (330, 'Barkskin +3', 'Potion', 'Null', 'No', 'Null', 'Null', '600 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (331, 'Shield of Faith +4', 'Potion', 'Null', 'No', 'Null', 'Null', '600 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (332, 'Resist Energy (Type) 20', 'Potion', 'Null', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (333, 'Cure Serious Wounds', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (334, 'Daylight', 'Oil', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (335, 'Displacement', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (336, 'Flame Arrow', 'Oil', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (337, 'Fly', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (338, 'Gaseous Form', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (339, 'Greater Magic Fang +1', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (340, 'Greater Magic Weapon +1', 'Oil', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (341, 'Haste', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (342, 'Heroism', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (343, 'Keen Edge', 'Oil', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (344, 'Magic Circle Against (Alignment)', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (345, 'Magic Vestment +1', 'Oil', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (346, 'Neutralize Poison', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (347, 'Nondetection', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (348, 'Protection from Energy (Type)', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (349, 'Rage', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (350, 'Remove Blindness/Deafness', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (351, 'Remove Curse', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (352, 'Remove Disease', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (353, 'Tongues', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (354, 'Water Breathing', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (355, 'Water Walk', 'Potion', 'Null', 'No', 'Null', 'Null', '750 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (356, 'Barkskin +4', 'Potion', 'Null', 'No', 'Null', 'Null', '900 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (357, 'Shield of Faith +5', 'Potion', 'Null', 'No', 'Null', 'Null', '900 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (358, 'Good Hope', 'Potion', 'Null', 'No', 'Null', 'Null', '1,050 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (359, 'Resist Energy (Type) 30', 'Potion', 'Null', 'No', 'Null', 'Null', '1,100 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (360, 'Barkskin +5', 'Potion', 'Null', 'No', 'Null', 'Null', '1,200 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (361, 'Greater Magic Fang +2', 'Potion', 'Null', 'No', 'Null', 'Null', '1,200 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (362, 'Greater Magic Weapon +2', 'Oil', 'Null', 'No', 'Null', 'Null', '1,200 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (363, 'Magic Vestment +2', 'Oil', 'Null', 'No', 'Null', 'Null', '1,200 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (364, 'Protection from Arrows 15/Magic', 'Potion', 'Null', 'No', 'Null', 'Null', '1,500 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (365, 'Greater Magic Fang +3', 'Potion', 'Null', 'No', 'Null', 'Null', '1,800 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (366, 'Greater Magic Weapon +3', 'Oil', 'Null', 'No', 'Null', 'Null', '1,800 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (367, 'Magic Vestment +3', 'Oil', 'Null', 'No', 'Null', 'Null', '1,800 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (368, 'Greater Magic Fang +4', 'Potion', 'Null', 'No', 'Null', 'Null', '2,400 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (369, 'Greater Magic Weapon +4', 'Oil', 'Null', 'No', 'Null', 'Null', '2,400 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (370, 'Magic Vestment +4', 'Oil', 'Null', 'No', 'Null', 'Null', '2,400 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (371, 'Greater Magic Fang +5', 'Potion', 'Null', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (372, 'Greater Magic Weapon +5', 'Oil', 'Null', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (373, 'Magic Vestment +5', 'Oil', 'Null', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (374, 'Animal Friendship', 'Ring', 'Null', 'No', 'Faint enchantment', '3', '10,800 gp', 'Null', 'Forge Ring, charm animal', 'Null', 'Null', '&lt;div topic=&quot;Animal Friendship&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Animal Friendship:&lt;/b&gt; On command, this ring affects an animal as if the wearer had cast &lt;i&gt;charm animal&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;Faint enchantment; CL 3rd; Forge Ring, &lt;i&gt;charm animal&lt;/i&gt;; Price 10,800 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (375, 'Blinking', 'Ring', 'Null', 'No', 'Moderate transmutation', '7', '27,000 gp', 'Null', 'Forge Ring, blink', 'Null', 'Null', '&lt;div topic=&quot;Blinking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blinking:&lt;/b&gt; On command, this ring makes the wearer blink, as with the &lt;i&gt;blink&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 7th; Forge Ring, &lt;i&gt;blink&lt;/i&gt;; Price 27,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (376, 'Chameleon Power', 'Ring', 'Null', 'No', 'Faint illusion', '3', '12,700 gp', 'Null', 'Forge Ring, disguise self, invisibility', 'Null', 'Null', '&lt;div topic=&quot;Chameleon Power&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Chameleon Power:&lt;/b&gt; As a free action, the wearer of this ring can gain the ability to magically blend in with the surroundings. This provides a +10 competence bonus on her Hide checks. As a standard action, she can also command the ring to utilize the spell &lt;i&gt;disguise self&lt;/i&gt; as often as she wants.&lt;/p&gt;&lt;p&gt;Faint illusion; CL 3rd; Forge Ring, &lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt;; Price 12,700 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (377, 'Climbing', 'Ring', 'Null', 'No', 'Faint transmutatation', '5', '2,500 gp', 'Null', 'Forge Ring, creator must have 5 ranks in the Climb skill', 'Null', 'Null', '&lt;div topic=&quot;Climbing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Climbing:&lt;/b&gt; This ring is actually a magic leather cord that ties around a finger. It continually grants the wearer a +5 competence bonus on Climb checks.&lt;/p&gt;&lt;p&gt;Faint transmutatation; CL 5th; Forge Ring, creator must have 5 ranks in the Climb skill; Price 2,500 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (378, 'Climbing, Improved', 'Ring', 'Null', 'No', 'Faint transmutation', '5', '10,000 gp', 'Null', 'Forge Ring, creator must have 10 ranks in the Climb skill', 'Null', 'Null', '&lt;div topic=&quot;Climbing, Improved&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Climbing, Improved:&lt;/b&gt; As climbing, except it grants a +10 competence bonus on its wearer''s Climb checks.&lt;/p&gt;&lt;p&gt;Faint transmutation; CL 5th; Forge Ring, creator must have 10 ranks in the Climb skill; Price 10,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (379, 'Counterspells', 'Ring', 'Null', 'No', 'Moderate evocation', '11', '4,000 gp', 'Null', 'Forge Ring, imbue with spell ability', 'Null', 'Null', '&lt;div topic=&quot;Counterspells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Counterspells:&lt;/b&gt; This ring might seem to be a &lt;i&gt;ring of spell storing&lt;/i&gt; upon first examination. However, while it allows a single spell of 1st through 6th level to be cast into it, that spell cannot be cast out of the ring again. Instead, should that spell ever be cast upon the wearer, the spell is immediately countered, as a counterspell action, requiring no action (or even knowledge) on the wearer''s part. Once so used, the spell cast within the ring is gone. A new spell (or the same one as before) may be placed in it again.&lt;/p&gt;&lt;p&gt;Moderate evocation; CL 11th; Forge Ring, &lt;i&gt;imbue with spell ability&lt;/i&gt;; Price 4,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (380, 'Djinni Calling', 'Ring', 'Null', 'No', 'Strong conjuration', '17', '125,000 gp', 'Null', 'Forge Ring, gate', 'Null', 'Null', '&lt;div topic=&quot;Djinni Calling&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Djinni Calling:&lt;/b&gt; One of the many rings of fable, this ''genie'' ring is most useful indeed. It serves as a special &lt;i&gt;gate&lt;/i&gt; by means of which a specific djinni can be called from the Elemental Plane of Air. When the ring is rubbed (a standard action), the call goes out, and the djinni appears on the next round. The djinni faithfully obeys and serves the wearer of the ring, but never for more than 1 hour per day. If the djinni of the ring is ever killed, the ring becomes nonmagical and worthless.&lt;/p&gt;&lt;p&gt;Strong conjuration; CL 17th; Forge Ring, &lt;i&gt;gate&lt;/i&gt;; Price 125,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (381, 'Ring of Elemental Command (Water)', 'Ring', 'Null', 'No', 'Strong conjuration', '15', '200,000 gp', 'Null', 'Forge Ring, summon monster VI, all appropriate spells', 'Null', 'Null', '&lt;div topic=&quot;Ring of Elemental Command&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;i&gt;Ring of Elemental Command (Water)&lt;/i&gt;&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Water walk&lt;/i&gt; (unlimited use)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Create water&lt;/i&gt; (unlimited use)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Water breathing&lt;/i&gt; (unlimited use)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Wall of ice&lt;/i&gt; (once per day)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Ice storm&lt;/i&gt; (twice per week)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Control&lt;/i&gt; water (twice per week)&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The ring appears to be a &lt;i&gt;ring of water walking&lt;/i&gt; until the established condition is met.&lt;/p&gt;&lt;p&gt;Strong conjuration; CL 15th; Forge Ring, &lt;i&gt;summon monster VI&lt;/i&gt;, all appropriate spells; Price 200,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (382, 'Energy Resistance, Minor', 'Ring', 'Null', 'No', 'Faint (minor or major) or moderate (greater) abjuration', '3', '12,000 gp', 'Null', 'Forge Ring, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Energy Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Energy Resistance:&lt;/b&gt; This reddish iron ring continually protects the wearer from damage from one type of energy-acid, cold, electricity, fire, or sonic (chosen by the creator of the item; determine randomly if found as part of a treasure hoard). Each time the wearer would normally take such damage, subtract the ring''s resistance value from the damage dealt.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;minor ring of energy resistance&lt;/i&gt; grants 10 points of resistance. A &lt;i&gt;major ring of energy resistance&lt;/i&gt; grants 20 points of resistance. A &lt;i&gt;greater ring of energy resistance&lt;/i&gt; grants 30 points of resistance.&lt;/p&gt;&lt;p&gt;Faint (minor or major) or moderate (greater) abjuration; CL 3rd  (minor), 7th (major), or 11th (greater); Forge Ring, &lt;i&gt;resist energy&lt;/i&gt;; Price 12,000 gp (minor), 28,000 gp (major), 44,000 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (383, 'Energy Resistance, Major', 'Ring', 'Null', 'No', 'Faint (minor or major) or moderate (greater) abjuration', '3', '28,000 gp', 'Null', 'Forge Ring, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Energy Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Energy Resistance:&lt;/b&gt; This reddish iron ring continually protects the wearer from damage from one type of energy-acid, cold, electricity, fire, or sonic (chosen by the creator of the item; determine randomly if found as part of a treasure hoard). Each time the wearer would normally take such damage, subtract the ring''s resistance value from the damage dealt.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;minor ring of energy resistance&lt;/i&gt; grants 10 points of resistance. A &lt;i&gt;major ring of energy resistance&lt;/i&gt; grants 20 points of resistance. A &lt;i&gt;greater ring of energy resistance&lt;/i&gt; grants 30 points of resistance.&lt;/p&gt;&lt;p&gt;Faint (minor or major) or moderate (greater) abjuration; CL 3rd  (minor), 7th (major), or 11th (greater); Forge Ring, &lt;i&gt;resist energy&lt;/i&gt;; Price 12,000 gp (minor), 28,000 gp (major), 44,000 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (384, 'Energy Resistance, Greater', 'Ring', 'Null', 'No', 'Faint (minor or major) or moderate (greater) abjuration', '3', '44,000 gp', 'Null', 'Forge Ring, resist energy', 'Null', 'Null', '&lt;div topic=&quot;Energy Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Energy Resistance:&lt;/b&gt; This reddish iron ring continually protects the wearer from damage from one type of energy-acid, cold, electricity, fire, or sonic (chosen by the creator of the item; determine randomly if found as part of a treasure hoard). Each time the wearer would normally take such damage, subtract the ring''s resistance value from the damage dealt.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;minor ring of energy resistance&lt;/i&gt; grants 10 points of resistance. A &lt;i&gt;major ring of energy resistance&lt;/i&gt; grants 20 points of resistance. A &lt;i&gt;greater ring of energy resistance&lt;/i&gt; grants 30 points of resistance.&lt;/p&gt;&lt;p&gt;Faint (minor or major) or moderate (greater) abjuration; CL 3rd  (minor), 7th (major), or 11th (greater); Forge Ring, &lt;i&gt;resist energy&lt;/i&gt;; Price 12,000 gp (minor), 28,000 gp (major), 44,000 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (385, 'Evasion', 'Ring', 'Null', 'No', 'Moderate transmutation', '7', '25,000 gp', 'Null', 'Forge Ring, jump', 'Null', 'Null', '&lt;div topic=&quot;Evasion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Evasion:&lt;/b&gt; This ring continually grants the wearer the ability to avoid damage as if she had evasion. Whenever she makes a Reflex saving throw to determine whether she takes half damage, a successful save results in no damage.&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 7th; Forge Ring, &lt;i&gt;jump&lt;/i&gt;; Price 25,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (386, 'Feather Falling', 'Ring', 'Null', 'No', 'Faint transmutation', '1', '2,200 gp', 'Null', 'Forge Ring, feather fall', 'Null', 'Null', '&lt;div topic=&quot;Feather Falling&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feather Falling:&lt;/b&gt; This ring is crafted with a feather pattern all around its edge. It acts exactly like a &lt;i&gt;Feather fall&lt;/i&gt; spell, activated immediately if the wearer falls more than 5 feet.&lt;/p&gt;&lt;p&gt;Faint transmutation; CL 1st; Forge Ring, &lt;i&gt;feather fall&lt;/i&gt;; Price 2,200 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (387, 'Force Shield', 'Ring', 'Null', 'No', 'Moderate evocation', '9', '8,500 gp', 'Null', 'Forge Ring, wall of force', 'Null', 'Null', '&lt;div topic=&quot;Force Shield&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Force Shield:&lt;/b&gt; An iron band, this simple ring generates a shield-sized (and shield-shaped) &lt;i&gt;wall of force&lt;/i&gt; that stays with the ring and can be wielded by the wearer as if it were a heavy shield (+2 AC). This special creation has no armor check penalty or arcane spell failure chance since it is weightless and encumbrance-free. It can be activated and deactivated at will as a free action.&lt;/p&gt;&lt;p&gt;Moderate evocation; CL 9th; Forge Ring, &lt;i&gt;wall of force&lt;/i&gt;; Price 8,500 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (388, 'Freedom of Movement', 'Ring', 'Null', 'No', 'Moderate abjuration', '7', '40,000 gp', 'Null', 'Forge Ring, freedom of movement', 'Null', 'Null', '&lt;div topic=&quot;Freedom of Movement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Freedom of Movement:&lt;/b&gt; This gold ring allows the wearer to act as if continually under the effect of a &lt;i&gt;freedom of movement&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;Moderate abjuration; CL 7th; Forge Ring, &lt;i&gt;freedom of movement&lt;/i&gt;; Price 40,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (389, 'Friend Shield', 'Ring', 'Null', 'No', 'Moderate abjuration', '10', '50,000 gp (for a pair)', 'Null', 'Forge Ring, shield other', 'Null', 'Null', '&lt;div topic=&quot;Friend Shield&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Friend Shield:&lt;/b&gt; These curious rings always come in pairs. A &lt;i&gt;friend shield&lt;/i&gt; ring without its mate is useless. Either wearer of one of a pair of the rings can, at any time, command his or her ring to cast a &lt;i&gt;shield other&lt;/i&gt; spell with the wearer of the mated ring as the recipient. This effect has no range limitation.&lt;/p&gt;&lt;p&gt;Moderate abjuration; CL 10th; Forge Ring, &lt;i&gt;shield other&lt;/i&gt;; Price 50,000 gp (for a pair).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (390, 'Invisibility', 'Ring', 'Null', 'No', 'Faint illusion', '3', '20,000 gp', 'Null', 'Forge Ring, invisibility', 'Null', 'Null', '&lt;div topic=&quot;Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invisibility:&lt;/b&gt; By activating this simple silver ring, the wearer can benefit from &lt;i&gt;invisibility&lt;/i&gt;, as the spell.&lt;/p&gt;&lt;p&gt;Faint illusion; CL 3rd; Forge Ring, &lt;i&gt;invisibility&lt;/i&gt;; Price 20,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (391, 'Jumping', 'Ring', 'Null', 'No', 'Faint transmutation', '2', '2,500 gp', 'Null', 'Forge Ring, creator must have 5 ranks in the Jump skill', 'Null', 'Null', '&lt;div topic=&quot;Jumping&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Jumping:&lt;/b&gt; This ring continually allows the wearer to leap about, providing a +5 competence bonus on all his Jump checks.&lt;/p&gt;&lt;p&gt;Faint transmutation; CL 2nd; Forge Ring, creator must have 5 ranks in the Jump skill; Price 2,500 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (392, 'Jumping, Improved', 'Ring', 'Null', 'No', 'Moderate transmutation', '7', '10,000 gp', 'Null', 'Forge Ring, creator must have 10 ranks in the Jump skill', 'Null', 'Null', '&lt;div topic=&quot;Jumping, Improved&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Jumping, Improved:&lt;/b&gt; As jumping, except it grants a +10 competence bonus on its wearer''s Jump check.&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 7th; Forge Ring, creator must have 10 ranks in the Jump skill; Price 10,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (393, 'Mind Shielding', 'Ring', 'Null', 'No', 'Faint aburation', '3', '8,000 gp', 'Null', 'Forge Ring, nondetection', 'Null', 'Null', '&lt;div topic=&quot;Mind Shielding&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mind Shielding:&lt;/b&gt; This ring is usually of fine workmanship and wrought from heavy gold. The wearer is continually immune to &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;discern lies&lt;/i&gt;,  and any attempt to magically discern her alignment.&lt;/p&gt;&lt;p&gt;Faint aburation; CL 3rd; Forge Ring, &lt;i&gt;nondetection&lt;/i&gt;; Price 8,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (394, 'Protection, Ring +1', 'Ring', 'Null', 'No', 'Faint abjuration', '5', '2,000 gp', 'Null', 'Forge Ring, shield of faith, caster must be of a level at least three times greater than the bonus of the ring', 'Null', 'Null', '&lt;div topic=&quot;Protection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Protection:&lt;/b&gt; This ring offers continual magical protection in the form of a deflection bonus of +1 to +5 to AC.&lt;/p&gt;&lt;p&gt;Faint abjuration; CL 5th; Forge Ring, &lt;i&gt;shield of faith&lt;/i&gt;,  caster must be of a level at least three times greater than the bonus of the ring; Price 2,000 gp (&lt;i&gt;ring +1&lt;/i&gt;), 8,000 gp (&lt;i&gt;ring +2&lt;/i&gt;), 18,000 gp (&lt;i&gt;ring +3&lt;/i&gt;), 32,000 gp (&lt;i&gt;ring +4&lt;/i&gt;), 50,000 gp (&lt;i&gt;ring +5&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (395, 'Protection, Ring +2', 'Ring', 'Null', 'No', 'Faint abjuration', '5', '8,000 gp', 'Null', 'Forge Ring, shield of faith, caster must be of a level at least three times greater than the bonus of the ring', 'Null', 'Null', '&lt;div topic=&quot;Protection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Protection:&lt;/b&gt; This ring offers continual magical protection in the form of a deflection bonus of +1 to +5 to AC.&lt;/p&gt;&lt;p&gt;Faint abjuration; CL 5th; Forge Ring, &lt;i&gt;shield of faith&lt;/i&gt;,  caster must be of a level at least three times greater than the bonus of the ring; Price 2,000 gp (&lt;i&gt;ring +1&lt;/i&gt;), 8,000 gp (&lt;i&gt;ring +2&lt;/i&gt;), 18,000 gp (&lt;i&gt;ring +3&lt;/i&gt;), 32,000 gp (&lt;i&gt;ring +4&lt;/i&gt;), 50,000 gp (&lt;i&gt;ring +5&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (396, 'Protection, Ring +3', 'Ring', 'Null', 'No', 'Faint abjuration', '5', '18,000 gp', 'Null', 'Forge Ring, shield of faith, caster must be of a level at least three times greater than the bonus of the ring', 'Null', 'Null', '&lt;div topic=&quot;Protection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Protection:&lt;/b&gt; This ring offers continual magical protection in the form of a deflection bonus of +1 to +5 to AC.&lt;/p&gt;&lt;p&gt;Faint abjuration; CL 5th; Forge Ring, &lt;i&gt;shield of faith&lt;/i&gt;,  caster must be of a level at least three times greater than the bonus of the ring; Price 2,000 gp (&lt;i&gt;ring +1&lt;/i&gt;), 8,000 gp (&lt;i&gt;ring +2&lt;/i&gt;), 18,000 gp (&lt;i&gt;ring +3&lt;/i&gt;), 32,000 gp (&lt;i&gt;ring +4&lt;/i&gt;), 50,000 gp (&lt;i&gt;ring +5&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (397, 'Protection, Ring +4', 'Ring', 'Null', 'No', 'Faint abjuration', '5', '32,000 gp', 'Null', 'Forge Ring, shield of faith, caster must be of a level at least three times greater than the bonus of the ring', 'Null', 'Null', '&lt;div topic=&quot;Protection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Protection:&lt;/b&gt; This ring offers continual magical protection in the form of a deflection bonus of +1 to +5 to AC.&lt;/p&gt;&lt;p&gt;Faint abjuration; CL 5th; Forge Ring, &lt;i&gt;shield of faith&lt;/i&gt;,  caster must be of a level at least three times greater than the bonus of the ring; Price 2,000 gp (&lt;i&gt;ring +1&lt;/i&gt;), 8,000 gp (&lt;i&gt;ring +2&lt;/i&gt;), 18,000 gp (&lt;i&gt;ring +3&lt;/i&gt;), 32,000 gp (&lt;i&gt;ring +4&lt;/i&gt;), 50,000 gp (&lt;i&gt;ring +5&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (398, 'Protection, Ring +5', 'Ring', 'Null', 'No', 'Faint abjuration', '5', '50,000 gp', 'Null', 'Forge Ring, shield of faith, caster must be of a level at least three times greater than the bonus of the ring', 'Null', 'Null', '&lt;div topic=&quot;Protection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Protection:&lt;/b&gt; This ring offers continual magical protection in the form of a deflection bonus of +1 to +5 to AC.&lt;/p&gt;&lt;p&gt;Faint abjuration; CL 5th; Forge Ring, &lt;i&gt;shield of faith&lt;/i&gt;,  caster must be of a level at least three times greater than the bonus of the ring; Price 2,000 gp (&lt;i&gt;ring +1&lt;/i&gt;), 8,000 gp (&lt;i&gt;ring +2&lt;/i&gt;), 18,000 gp (&lt;i&gt;ring +3&lt;/i&gt;), 32,000 gp (&lt;i&gt;ring +4&lt;/i&gt;), 50,000 gp (&lt;i&gt;ring +5&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (399, 'Ram', 'Ring', 'Null', 'No', 'Moderate transmutation', '9', '8,600 gp', 'Null', 'Forge Ring, bull''s strength, telekinesis', 'Null', 'Null', '&lt;div topic=&quot;Ram&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ram:&lt;/b&gt; The &lt;i&gt;ring of the ram&lt;/i&gt; is an ornate ring forged of hard metal, usually iron or an iron alloy. It has the head of a ram as its device.&lt;/p&gt;&lt;p&gt;The wearer can command the ring to give forth a ramlike force, manifested by a vaguely discernible shape that resembles the head of a ram or a goat. This force strikes a single target, dealing 1d6 points of damage if 1 charge is expended, 2d6 points if 2 charges are used, or 3d6 points if 3 charges (the maximum) are used. Treat this as a ranged attack with a 50-foot maximum range and no penalties for distance.&lt;/p&gt;&lt;p&gt;The force of the blow is considerable, and those struck by the ring are subject to a bull rush if within 30 feet of the ring-wearer. (The ram has Strength 25 and is Large.) The ram gains a +1 bonus on the bull rush attempt if 2 charges are expended, or +2 if 3 charges are expended.&lt;/p&gt;&lt;p&gt;In addition to its attack mode, the &lt;i&gt;ring of the ram&lt;/i&gt; also has the power to open doors as if it were a character with Strength 25. If 2 charges are expended, the effect is equivalent to a character with Strength 27. If 3 charges are expended, the effect is that of a character with Strength 29.&lt;/p&gt;&lt;p&gt;A newly created ring has 50 charges. When all the charges are expended, the ring becomes a nonmagical item.&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 9th; Forge Ring, &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;telekinesis&lt;/i&gt;; Price 8,600 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (400, 'Regeneration', 'Ring', 'Null', 'No', 'Strong conjuration', '15', '90,000 gp', 'Null', 'Forge Ring, regenerate', 'Null', 'Null', '&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration:&lt;/b&gt; This white gold ring continually allows a living wearer to heal 1 point of damage per level every hour rather than every day. (This ability cannot be aided by the Heal skill.) Nonlethal damage heals at a rate of 1 point of damage per level every 5 minutes. If the wearer loses a limb, an organ, or any other body part while wearing this ring, the ring &lt;i&gt;regenerates&lt;/i&gt; it as the spell. In either case, only damage taken while wearing the ring is regenerated.&lt;/p&gt;&lt;p&gt;Strong conjuration; CL 15th; Forge Ring, &lt;i&gt;regenerate&lt;/i&gt;; Price 90,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (401, 'Shooting Stars', 'Ring', 'Null', 'No', 'Strong evocation', '12', '50,000 gp', 'Null', 'Forge Ring, light, faerie fire, fireball, lightning bolt', 'Null', 'Null', '&lt;div topic=&quot;Shooting Stars&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Shooting Stars:&lt;/b&gt; This ring has two modes of operation, one for being in shadowy darkness or outdoors at night and a second one when the wearer is underground or indoors at night.&lt;/p&gt;&lt;p&gt;During the night under the open sky or in areas of shadow or darkness, the &lt;i&gt;ring of shooting stars&lt;/i&gt; can perform the following functions on command.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Dancing lights&lt;/i&gt; (once per hour)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Light&lt;/i&gt; (twice per night)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Ball lightning&lt;/i&gt; (special, once per night)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Shooting stars&lt;/i&gt; (special, three per week)&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The first special function, &lt;i&gt;ball lightning&lt;/i&gt;,  releases one to four balls of lightning (ring wearer''s choice). These glowing globes resemble &lt;i&gt;dancing lights&lt;/i&gt;, and the ring wearer controls them in the same fashion (see the &lt;i&gt;Dancing lights&lt;/i&gt; spell description). The spheres have a 120-foot range and a duration of 4 rounds. They can be moved at 120 feet per round. Each sphere is about 3 feet in diameter, and any creature who comes within 5 feet of one causes its charge to dissipate, taking electricity damage in the process according to the number of balls created.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Number of Balls&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage per Ball&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4 lightning balls&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 points of damage each&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;3 lightning balls&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 points of damage each&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2 lightning balls&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 points of damage each&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 lightning ball&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 points of damage&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Once the &lt;i&gt;Ball lightning&lt;/i&gt; function is activated, the balls can be released at any time before the sun rises. (Multiple balls can be released in the same round.)&lt;/p&gt;&lt;p&gt;The second special function produces three &lt;i&gt;Shooting stars&lt;/i&gt; that can be released from the ring each week, simultaneously or one at a time. They impact for 12 points of damage and spread (as a &lt;i&gt;fireball&lt;/i&gt;) in a 5-foot-radius sphere for 24 points of fire damage.&lt;/p&gt;&lt;p&gt;Any creature struck by a &lt;i&gt;shooting star&lt;/i&gt; takes full damage from impact plus full fire damage from the spread unless it makes a DC 13 Reflex save. Creatures not struck but within the spread ignore the impact damage and take only half damage from the fire spread on a successful DC 13 Reflex save. Range is 70 feet, at the end of which the &lt;i&gt;shooting star&lt;/i&gt; explodes, unless it strikes a creature or object before that. A &lt;i&gt;shooting star&lt;/i&gt; always follows a straight line, and any creature in its path must make a save or be hit by the projectile.&lt;/p&gt;&lt;p&gt;Indoors at night, or underground, the &lt;i&gt;ring of shooting stars&lt;/i&gt; has the following properties.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Faerie fire&lt;/i&gt; (twice per day)&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Spark shower&lt;/i&gt; (special, once per day)&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The &lt;i&gt;Spark shower&lt;/i&gt; is a flying cloud of sizzling purple sparks that fan out from the ring for a distance of 20 feet in an arc 10 feet wide. Creatures within this area take 2d8 points of damage each if not wearing metal armor or carrying a metal weapon. Those wearing metal armor and/or carrying a metal weapon take 4d8 points of damage.&lt;/p&gt;&lt;p&gt;Strong evocation; CL 12th; Forge Ring, &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;faerie fire&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;; Price 50,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (402, 'Spell Storing, Minor', 'Ring', 'Null', 'No', 'Faint evocation', '5', '18,000 gp', 'Null', 'Forge Ring, imbue with spell ability', 'Null', 'Null', '&lt;div topic=&quot;Spell Storing, Minor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell Storing, Minor:&lt;/b&gt; A &lt;i&gt;minor ring of spell storing&lt;/i&gt; contains up to three levels of spells that the wearer can cast. Each spell has a caster level equal to the minimum level needed to cast that spell. The user need not provide any material components or focus, or pay an XP cost to cast the spell, and there is no arcane spell failure chance for wearing armor (because the ring wearer need not gesture). The activation time for the ring is same as the casting time for the relevant spell, with a minimum of 1 standard action.&lt;/p&gt;&lt;p&gt;For a randomly generated ring, treat it as a scroll to determine what spells are stored in it. If you roll a spell that would put the ring over the three-level limit, ignore that roll; the ring has no more spells in it. (Not every newly discovered ring need be fully charged.)&lt;/p&gt;&lt;p&gt;A spellcaster can cast any spells into the ring, so long as the total spell levels do not add up to more than three. Metamagic versions of spells take up storage space equal to their spell level modified by the metamagic feat. A spellcaster can use a scroll to put a spell into the &lt;i&gt;minor ring of spell storing&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;The ring magically imparts to the wearer the names of all spells currently stored within it.&lt;/p&gt;&lt;p&gt;Faint evocation; CL 5th; Forge Ring, &lt;i&gt;imbue with spell ability&lt;/i&gt;; Price 18,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (403, 'Spell Storing', 'Ring', 'Null', 'No', 'Moderate evocation', '9', '50,000 gp', 'Null', 'Forge Ring, imbue with spell ability', 'Null', 'Null', '&lt;div topic=&quot;Spell Storing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell Storing:&lt;/b&gt; As the &lt;i&gt;minor ring of spell storing&lt;/i&gt;,  except it holds up to five levels of spells.&lt;/p&gt;&lt;p&gt;Moderate evocation; CL 9th; Forge Ring, &lt;i&gt;imbue with spell ability&lt;/i&gt;; Price 50,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (404, 'Spell Storing, Major', 'Ring', 'Null', 'No', 'Strong evocation', '17', '200,000 gp', 'Null', 'Forge Ring, imbue with spell ability', 'Null', 'Null', '&lt;div topic=&quot;Spell Storing, Major&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell Storing, Major:&lt;/b&gt; As the &lt;i&gt;minor ring of spell storing&lt;/i&gt;,  except it holds up to ten levels of spells.&lt;/p&gt;&lt;p&gt;Strong evocation; CL 17th; Forge Ring, &lt;i&gt;imbue with spell ability&lt;/i&gt;; Price 200,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (405, 'Spell Turning', 'Ring', 'Null', 'No', 'Strong abjuration', '13', '98,280 gp', 'Null', 'Forge Ring, spell turning', 'Null', 'Null', '&lt;div topic=&quot;Spell Turning&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell Turning:&lt;/b&gt; Up to three times per day on command, this simple platinum band automatically reflects the next nine levels of spells cast at the wearer, exactly as if &lt;i&gt;spell turning&lt;/i&gt; had been cast upon the wearer.&lt;/p&gt;&lt;p&gt;Strong abjuration; CL 13th; Forge Ring, &lt;i&gt;spell turning&lt;/i&gt;; Price 98,280 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (406, 'Sustenance', 'Ring', 'Null', 'No', 'Faint conjuration', '5', '2,500 gp', 'Null', 'Forge Ring, create food and water', 'Null', 'Null', '&lt;div topic=&quot;Sustenance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sustenance:&lt;/b&gt; This ring continually provides its wearer with life-sustaining nourishment. The ring also refreshes the body and mind, so that its wearer needs only sleep 2 hours per day to gain the benefit of 8 hours of sleep. The ring must be worn for a full week before it begins to work. If it is removed, the owner must wear it for another week to reattune it to himself.&lt;/p&gt;&lt;p&gt;Faint conjuration; CL 5th; Forge Ring, &lt;i&gt;create food and water&lt;/i&gt;; Price 2,500 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (407, 'Swimming', 'Ring', 'Null', 'No', 'Faint transmutation', '2', '2,500 gp', 'Null', 'Forge Ring, creator must have 5 ranks in the Swim skill', 'Null', 'Null', '&lt;div topic=&quot;Swimming&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swimming:&lt;/b&gt; This silver ring has a wave pattern etched into the band. It continually grants the wearer a +5 competence bonus on Swim checks.&lt;/p&gt;&lt;p&gt;Faint transmutation; CL 2nd; Forge Ring, creator must have 5 ranks in the Swim skill; Price 2,500 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (408, 'Swimming, Improved', 'Ring', 'Null', 'No', 'Moderate transmutation', '7', '10,000 gp', 'Null', 'Forge Ring, creator must have 10 ranks in the Swim skill', 'Null', 'Null', '&lt;div topic=&quot;Swimming, Improved&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swimming, Improved:&lt;/b&gt; As swimming, except it grants a +10 competence bonus on its wearer''s Swim checks.&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 7th; Forge Ring, creator must have 10 ranks in the Swim skill; Price 10,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (409, 'Telekinesis', 'Ring', 'Null', 'No', 'Moderate transmutation', '9', '75,000 gp', 'Null', 'Forge Ring, telekinesis', 'Null', 'Null', '&lt;div topic=&quot;Telekinesis&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Telekinesis:&lt;/b&gt; This ring allows the caster to use the spell &lt;i&gt;telekinesis&lt;/i&gt; on command.&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 9th; Forge Ring, &lt;i&gt;telekinesis&lt;/i&gt;; Price 75,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (410, 'Three Wishes', 'Ring', 'Null', 'No', 'Strong evocation (if miracle is used)', '20', '97,950 gp', 'Null', 'Forge Ring, wish or miracle', '11,475 gp + 15,918 XP', 'Null', '&lt;div topic=&quot;Three Wishes&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Three Wishes:&lt;/b&gt; This ring is set with three rubies. Each ruby stores a &lt;i&gt;wish&lt;/i&gt; spell, activated by the ring. When a &lt;i&gt;wish&lt;/i&gt; is used, that ruby disappears. For a randomly generated ring, roll 1d3 to determine the remaining number of rubies. When all the &lt;i&gt;wishes&lt;/i&gt; are used, the ring becomes a nonmagical item.&lt;/p&gt;&lt;p&gt;Strong evocation (if &lt;i&gt;miracle&lt;/i&gt; is used); CL 20th; Forge Ring, &lt;i&gt;wish&lt;/i&gt; or &lt;i&gt;miracle&lt;/i&gt;; Price 97,950 gp; Cost 11,475 gp + 15,918 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (411, 'Water Walking', 'Ring', 'Null', 'No', 'Moderate transmutation', '9', '15,000 gp', 'Null', 'Forge Ring, water walk', 'Null', 'Null', '&lt;div topic=&quot;Water Walking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Walking:&lt;/b&gt; This ring, set with an opal, allows the wearer to continually utilize the effects of the spell &lt;i&gt;water walk&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 9th; Forge Ring, &lt;i&gt;water walk&lt;/i&gt;; Price 15,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (412, 'Wizardry I', 'Ring', 'Null', 'No', 'Moderate (wizardry I) or strong (wizardry II-IV) (no school)', '11', '20,000 gp', 'Null', 'Forge Ring, limited wish', 'Null', 'Null', '&lt;div topic=&quot;Wizardry&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wizardry:&lt;/b&gt; This special ring comes in four kinds (&lt;i&gt;ring of wizardry I&lt;/i&gt;,  &lt;i&gt;ring of wizardry II&lt;/i&gt;,  &lt;i&gt;ring of wizardry III&lt;/i&gt;,  and &lt;i&gt;ring of wizardry IV&lt;/i&gt;), all of them useful only to arcane spellcasters. The wearer''s arcane spells per day are doubled for one specific spell level. A &lt;i&gt;ring of wizardry I&lt;/i&gt; doubles 1st-level spells, a &lt;i&gt;ring of wizardry II&lt;/i&gt; doubles 2nd-level spells, a &lt;i&gt;ring of wizardry III&lt;/i&gt; doubles 3rd-level spells, and a &lt;i&gt;ring of wizardry IV&lt;/i&gt; doubles 4th-level spells. Bonus spells from high ability scores or school specialization are not doubled.&lt;/p&gt;&lt;p&gt;Moderate (&lt;i&gt;wizardry I&lt;/i&gt;) or strong (&lt;i&gt;wizardry II-IV&lt;/i&gt;) (no school); CL 11th (&lt;i&gt;I&lt;/i&gt;), 14th (&lt;i&gt;II&lt;/i&gt;), 17th (&lt;i&gt;III&lt;/i&gt;), 20th (&lt;i&gt;IV&lt;/i&gt;); Forge Ring, &lt;i&gt;limited wish&lt;/i&gt;; Price 20,000 gp (&lt;i&gt;I&lt;/i&gt;), 40,000 gp (&lt;i&gt;II&lt;/i&gt;), 70,000 gp (&lt;i&gt;III&lt;/i&gt;), 100,000 gp (&lt;i&gt;IV&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (413, 'Wizardry II', 'Ring', 'Null', 'No', 'Moderate (wizardry I) or strong (wizardry II-IV) (no school)', '11', '40,000 gp', 'Null', 'Forge Ring, limited wish', 'Null', 'Null', '&lt;div topic=&quot;Wizardry&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wizardry:&lt;/b&gt; This special ring comes in four kinds (&lt;i&gt;ring of wizardry I&lt;/i&gt;,  &lt;i&gt;ring of wizardry II&lt;/i&gt;,  &lt;i&gt;ring of wizardry III&lt;/i&gt;,  and &lt;i&gt;ring of wizardry IV&lt;/i&gt;), all of them useful only to arcane spellcasters. The wearer''s arcane spells per day are doubled for one specific spell level. A &lt;i&gt;ring of wizardry I&lt;/i&gt; doubles 1st-level spells, a &lt;i&gt;ring of wizardry II&lt;/i&gt; doubles 2nd-level spells, a &lt;i&gt;ring of wizardry III&lt;/i&gt; doubles 3rd-level spells, and a &lt;i&gt;ring of wizardry IV&lt;/i&gt; doubles 4th-level spells. Bonus spells from high ability scores or school specialization are not doubled.&lt;/p&gt;&lt;p&gt;Moderate (&lt;i&gt;wizardry I&lt;/i&gt;) or strong (&lt;i&gt;wizardry II-IV&lt;/i&gt;) (no school); CL 11th (&lt;i&gt;I&lt;/i&gt;), 14th (&lt;i&gt;II&lt;/i&gt;), 17th (&lt;i&gt;III&lt;/i&gt;), 20th (&lt;i&gt;IV&lt;/i&gt;); Forge Ring, &lt;i&gt;limited wish&lt;/i&gt;; Price 20,000 gp (&lt;i&gt;I&lt;/i&gt;), 40,000 gp (&lt;i&gt;II&lt;/i&gt;), 70,000 gp (&lt;i&gt;III&lt;/i&gt;), 100,000 gp (&lt;i&gt;IV&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (414, 'Wizardry III', 'Ring', 'Null', 'No', 'Moderate (wizardry I) or strong (wizardry II-IV) (no school)', '11', '70,000 gp', 'Null', 'Forge Ring, limited wish', 'Null', 'Null', '&lt;div topic=&quot;Wizardry&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wizardry:&lt;/b&gt; This special ring comes in four kinds (&lt;i&gt;ring of wizardry I&lt;/i&gt;,  &lt;i&gt;ring of wizardry II&lt;/i&gt;,  &lt;i&gt;ring of wizardry III&lt;/i&gt;,  and &lt;i&gt;ring of wizardry IV&lt;/i&gt;), all of them useful only to arcane spellcasters. The wearer''s arcane spells per day are doubled for one specific spell level. A &lt;i&gt;ring of wizardry I&lt;/i&gt; doubles 1st-level spells, a &lt;i&gt;ring of wizardry II&lt;/i&gt; doubles 2nd-level spells, a &lt;i&gt;ring of wizardry III&lt;/i&gt; doubles 3rd-level spells, and a &lt;i&gt;ring of wizardry IV&lt;/i&gt; doubles 4th-level spells. Bonus spells from high ability scores or school specialization are not doubled.&lt;/p&gt;&lt;p&gt;Moderate (&lt;i&gt;wizardry I&lt;/i&gt;) or strong (&lt;i&gt;wizardry II-IV&lt;/i&gt;) (no school); CL 11th (&lt;i&gt;I&lt;/i&gt;), 14th (&lt;i&gt;II&lt;/i&gt;), 17th (&lt;i&gt;III&lt;/i&gt;), 20th (&lt;i&gt;IV&lt;/i&gt;); Forge Ring, &lt;i&gt;limited wish&lt;/i&gt;; Price 20,000 gp (&lt;i&gt;I&lt;/i&gt;), 40,000 gp (&lt;i&gt;II&lt;/i&gt;), 70,000 gp (&lt;i&gt;III&lt;/i&gt;), 100,000 gp (&lt;i&gt;IV&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (415, 'Wizardry IV', 'Ring', 'Null', 'No', 'Moderate (wizardry I) or strong (wizardry II-IV) (no school)', '11', '100,000 gp', 'Null', 'Forge Ring, limited wish', 'Null', 'Null', '&lt;div topic=&quot;Wizardry&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wizardry:&lt;/b&gt; This special ring comes in four kinds (&lt;i&gt;ring of wizardry I&lt;/i&gt;,  &lt;i&gt;ring of wizardry II&lt;/i&gt;,  &lt;i&gt;ring of wizardry III&lt;/i&gt;,  and &lt;i&gt;ring of wizardry IV&lt;/i&gt;), all of them useful only to arcane spellcasters. The wearer''s arcane spells per day are doubled for one specific spell level. A &lt;i&gt;ring of wizardry I&lt;/i&gt; doubles 1st-level spells, a &lt;i&gt;ring of wizardry II&lt;/i&gt; doubles 2nd-level spells, a &lt;i&gt;ring of wizardry III&lt;/i&gt; doubles 3rd-level spells, and a &lt;i&gt;ring of wizardry IV&lt;/i&gt; doubles 4th-level spells. Bonus spells from high ability scores or school specialization are not doubled.&lt;/p&gt;&lt;p&gt;Moderate (&lt;i&gt;wizardry I&lt;/i&gt;) or strong (&lt;i&gt;wizardry II-IV&lt;/i&gt;) (no school); CL 11th (&lt;i&gt;I&lt;/i&gt;), 14th (&lt;i&gt;II&lt;/i&gt;), 17th (&lt;i&gt;III&lt;/i&gt;), 20th (&lt;i&gt;IV&lt;/i&gt;); Forge Ring, &lt;i&gt;limited wish&lt;/i&gt;; Price 20,000 gp (&lt;i&gt;I&lt;/i&gt;), 40,000 gp (&lt;i&gt;II&lt;/i&gt;), 70,000 gp (&lt;i&gt;III&lt;/i&gt;), 100,000 gp (&lt;i&gt;IV&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (416, 'X-Ray Vision', 'Ring', 'Null', 'No', 'Moderate divination', '6', '25,000 gp', 'Null', 'Forge Ring, true seeing', 'Null', 'Null', '&lt;div topic=&quot;X-Ray Vision&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;X-Ray Vision:&lt;/b&gt; On command, this ring gives its possessor the ability to see into and through solid matter. Vision range is 20 feet, with the viewer seeing as if he were looking at something in normal light even if there is no illumination. X-ray vision can penetrate 1 foot of stone, 1 inch of common metal, or up to 3 feet of wood or dirt. Thicker substances or a thin sheet of lead blocks the vision.&lt;/p&gt;&lt;p&gt;Using the ring is physically exhausting, causing the wearer 1 point of Constitution damage per minute after the first 10 minutes of use in a single day.&lt;/p&gt;&lt;p&gt;Moderate divination; CL 6th; Forge Ring, &lt;i&gt;true seeing&lt;/i&gt;; Price 25,000 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (417, 'Absorption', 'Rod', 'Null', 'No', 'Strong abjuration', '15', '50,000 gp', 'Null', 'Craft Rod, spell turning', 'Null', 'Null', '&lt;div topic=&quot;Absorption&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Absorption:&lt;/b&gt; This rod acts as a magnet, drawing spells or spell-like abilities into itself. The magic absorbed must be a single-target spell or a ray directed at either the character possessing the rod or her gear. The rod then nullifies the spell''s effect and stores its potential until the wielder releases this energy in the form of spells of her own. She can instantly detect a spell''s level as the rod absorbs that spell''s energy. Absorption requires no action on the part of the user if the rod is in hand at the time.&lt;/p&gt;&lt;p&gt;A running total of absorbed (and used) spell levels should be kept. The wielder of the rod can use captured spell energy to cast any spell she has prepared, without expending the preparation itself. The only restrictions are that the levels of spell energy stored in the rod must be equal to or greater than the level of the spell the wielder wants to cast, that any material components required for the spell be present, and that the rod be in hand when casting. For casters such as bards or sorcerers who do not prepare spells, the rod''s energy can be used to cast any spell of the appropriate level or levels that they know.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;rod of absorption&lt;/i&gt; absorbs a maximum of fifty spell levels and can thereafter only discharge any remaining potential it might have. The rod cannot be recharged. The wielder knows the rod''s remaining absorbing potential and current amount of stored energy.&lt;/p&gt;&lt;p&gt;To determine the absorption potential remaining in a newly found rod, roll d% and divide the result by 2. Then roll d% again: On a result of 71-100, half the levels already absorbed by the rod are still stored within.&lt;/p&gt;&lt;p&gt;Strong abjuration; CL 15th; Craft Rod, &lt;i&gt;spell turning&lt;/i&gt;; Price 50,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (418, 'Alertness', 'Rod', 'Null', 'No', 'Moderate abjuration, divination, enchantment, and evocation', '11', '85,000 gp', 'Null', 'Craft Rod, alarm, detect chaos, detect evil, detect good, detect law, detect magic, discern lies, light, see invisibility, prayer, animate objects', 'Null', 'Null', '&lt;div topic=&quot;Alertness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alertness:&lt;/b&gt; This rod is indistinguishable from a &lt;i&gt;+1 light mace&lt;/i&gt;. It has eight flanges on its macelike head. The rod bestows a +1 insight bonus on initiative checks. If grasped firmly, the rod enables the holder to use &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;detect good&lt;/i&gt;,  &lt;i&gt;detect chaos&lt;/i&gt;,  &lt;i&gt;detect law&lt;/i&gt;, &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;discern lies&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  or &lt;i&gt;see invisibility&lt;/i&gt;. Each different use is a standard action.&lt;/p&gt;&lt;p&gt;If the head of a &lt;i&gt;rod of alertness&lt;/i&gt; is planted in the ground, and the possessor wills it to alertness (a standard action), the rod senses any creature within 120 feet who intends to harm the possessor. At the same time, the rod creates the effect of a &lt;i&gt;prayer&lt;/i&gt; spell upon all creatures friendly to the possessor in a 20-foot radius. Immediately thereafter, the rod sends forth a mental alert to these friendly creatures, warning them of possible danger from the unfriendly creature or creatures within the 120-foot radius. These effects last for 10 minutes, and the rod can perform this function once per day. Last, the rod can be used to simulate the casting of an &lt;i&gt;animate objects&lt;/i&gt; spell, utilizing any eleven (or fewer) Small objects located roughly around the perimeter of a 5-foot-radius circle centered on the rod when planted in the ground. Objects remain animated for 11 rounds. The rod can perform this function once per day.&lt;/p&gt;&lt;p&gt;Moderate abjuration, divination, enchantment, and evocation; CL 11th; Craft Rod, &lt;i&gt;alarm&lt;/i&gt;,  &lt;i&gt;detect chaos&lt;/i&gt;,  &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;detect good&lt;/i&gt;,  &lt;i&gt;detect law&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;discern lies&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;see invisibility&lt;/i&gt;,  &lt;i&gt;prayer&lt;/i&gt;,  &lt;i&gt;animate objects&lt;/i&gt;; Price 85,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (419, 'Cancellation', 'Rod', 'Null', 'No', 'Strong abjuration', '17', '11,000 gp', 'Null', 'Craft Rod, mage''s disjunction', 'Null', 'Null', '&lt;div topic=&quot;Cancellation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cancellation:&lt;/b&gt; This dreaded rod is a bane to magic items, for its touch drains an item of all magical properties. The item touched must make a DC 23 Will save to prevent the rod from draining it. If a creature is holding it at the time, then the item can use the holder''s Will save bonus in place of its own if the holder''s is better. In such cases, contact is made by making a melee touch attack roll. Upon draining an item, the rod itself becomes brittle and cannot be used again. Drained items are only restorable by &lt;i&gt;wish&lt;/i&gt; or &lt;i&gt;miracle&lt;/i&gt;. (If a &lt;i&gt;sphere of annihilation&lt;/i&gt; and a &lt;i&gt;rod of cancellation&lt;/i&gt; negate each other, nothing can restore either of them.)&lt;/p&gt;&lt;p&gt;Strong abjuration; CL 17th; Craft Rod, &lt;i&gt;mage''s disjunction&lt;/i&gt;; Price 11,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (420, 'Enemy Detection', 'Rod', 'Null', 'No', 'Moderate divination', '10', '23,500 gp', 'Null', 'Craft Rod, true seeing', 'Null', 'Null', '&lt;div topic=&quot;Enemy Detection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Enemy Detection:&lt;/b&gt; This device pulses in the wielder''s hand and points in the direction of any creature or creatures hostile to the bearer of the device (nearest ones first). These creatures can be invisible, ethereal, hidden, disguised, or in plain sight. Detection range is 60 feet. If the bearer of the rod concentrates for a full round, the rod pinpoints the location of the nearest enemy and indicates how many enemies are within range. The rod can be used three times each day, each use lasting up to 10 minutes. Activating the rod is a standard action.&lt;/p&gt;&lt;p&gt;Moderate divination; CL 10th; Craft Rod, &lt;i&gt;true seeing&lt;/i&gt;; Price 23,500 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (421, 'Flailing', 'Rod', 'Null', 'No', 'Moderate enchantment', '9', '50,000 gp', 'Null', 'Craft Rod, Craft Magic Arms and Armor, bless', 'Null', 'Null', '&lt;div topic=&quot;Flailing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Flailing:&lt;/b&gt; Upon the command of its possessor, the rod activates, changing from a normal-seeming rod to a &lt;i&gt;+3 dire flail&lt;/i&gt;. The dire flail is a double weapon, which means that each of the weapon''s heads can be used to attack. The wielder can gain an extra attack (with the second head) at the cost of making all attacks at a -2 penalty (as if she had the Two-Weapon Fighting feat).&lt;/p&gt;&lt;p&gt;Once per day the wielder can use a free action to cause the rod to grant her a +4 deflection bonus to Armor Class and a +4 resistance bonus on saving throws for 10 minutes. The rod need not be in weapon form to grant this benefit.&lt;/p&gt;&lt;p&gt;Transforming it into a weapon or back into a rod is a move action.&lt;/p&gt;&lt;p&gt;Moderate enchantment; CL 9th; Craft Rod, Craft Magic Arms and Armor, &lt;i&gt;bless&lt;/i&gt;; Price 50,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (422, 'Flame Extinguishing', 'Rod', 'Null', 'No', 'Strong transmutation', '12', '15,000 gp', 'Null', 'Craft Rod, pyrotechnics', 'Null', 'Null', '&lt;div topic=&quot;Flame Extinguishing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Flame Extinguishing:&lt;/b&gt; This rod can extinguish Medium or smaller nonmagical fires with simply a touch (a standard action). For the rod to be effective against other sorts of fires, the wielder must expend 1 or more of the rod''s charges.&lt;/p&gt;&lt;p&gt;Extinguishing a Large or larger nonmagical fire, or a magic fire of Medium or smaller (such as that of a flaming weapon or a &lt;i&gt;burning hands&lt;/i&gt; spell), expends 1 charge. Continual magic flames, such as those of a weapon or a fire creature, are suppressed for 6 rounds and flare up again after that time. To extinguish an instantaneous fire spell, the rod must be within the area of the effect and the wielder must have used a ready action, effectively countering the entire spell.&lt;/p&gt;&lt;p&gt;When applied to Large or larger magic fires, such as those caused by &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;flame strike&lt;/i&gt;,  or &lt;i&gt;wall of fire&lt;/i&gt;, extinguishing the flames expends 2 charges from the rod.&lt;/p&gt;&lt;p&gt;If the device is used upon a fire creature (a melee touch attack), it deals 6d6 points of damage to the creature. This use requires 3 charges.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;rod of flame extinguishing&lt;/i&gt; has 10 charges when found. Spent charges are renewed every day, so that a wielder can expend up to 10 charges in any 24-hour period.&lt;/p&gt;&lt;p&gt;Strong transmutation; CL 12th; Craft Rod, &lt;i&gt;pyrotechnics&lt;/i&gt;; Price 15,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (423, 'Immovable Rod', 'Rod', 'Null', 'No', 'Moderate transmutation', '10', '5,000 gp', 'Null', 'Craft Rod, levitate', 'Null', 'Null', '&lt;div topic=&quot;Immovable Rod&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immovable Rod:&lt;/b&gt; This rod is a flat iron bar with a small button on one end. When the button is pushed (a move action), the rod does not move from where it is, even if staying in place defies gravity. Thus, the owner can lift or place the rod wherever he wishes, push the button, and let go. Several &lt;i&gt;immovable rods&lt;/i&gt; can even make a ladder when used together (although only two are needed). An &lt;i&gt;immovable rod&lt;/i&gt; can support up to 8,000 pounds before falling to the ground. If a creature pushes against an &lt;i&gt;immovable rod&lt;/i&gt;,  it must make a DC 30 Strength check to move the rod up to 10 feet in a single round.&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 10th; Craft Rod, &lt;i&gt;levitate&lt;/i&gt;; Price 5,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (424, 'Lordly Might', 'Rod', 'Null', 'No', 'Strong enchantment, evocation, necromancy, and transmutation', '19', '70,000 gp', 'Null', 'Craft Rod, Craft Magic Arms and Armor, inflict light wounds, bull''s strength, flame blade, hold person, fear', 'Null', 'Null', '&lt;div topic=&quot;Lordly Might&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Lordly Might:&lt;/b&gt; This rod has functions that are spell-like, and it can also be used as a magic weapon of various sorts. It also has several more mundane uses. The &lt;i&gt;rod of lordly might&lt;/i&gt; is metal, thicker than other rods, with a flanged ball at one end and six studlike buttons along its length. (Pushing any of the rod''s buttons is equivalent to drawing a weapon.) It weighs 10 pounds.&lt;/p&gt;&lt;p&gt;The following spell-like functions of the rod can each be used once per day.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Hold person&lt;/i&gt; upon touch, if the wielder so commands (Will DC 14 negates). The wielder must choose to use this power and then succeed on a melee touch attack to activate the power. If the attack fails, the effect is lost.&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Fear&lt;/i&gt; upon all enemies viewing it, if the wielder so desires (10-foot maximum range, Will DC 16 partial). Invoking this power is a standard action.&lt;/li&gt;
 &lt;li&gt; Deal 2d4 hit points of damage to an opponent on a successful touch attack (Will DC 17 half ) and cure the wielder of a like amount of damage. The wielder must choose to use this power before attacking, as with &lt;i&gt;hold person&lt;/i&gt;.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The following weapon functions of the rod have no limit on the number of times they can be employed.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; In its normal form, the rod can be used as a &lt;i&gt;+2 light mace&lt;/i&gt;.&lt;/li&gt;
 &lt;li&gt; When button 1 is pushed, the rod becomes a &lt;i&gt;+1 flaming longsword&lt;/i&gt;. A blade springs from the ball, with the ball itself becoming the sword''s hilt. The weapon lengthens to an overall length of 4 feet.&lt;/li&gt;
 &lt;li&gt; When button 2 is pushed, the rod becomes a &lt;i&gt;+4 battleaxe&lt;/i&gt;. A wide blade springs forth at the ball, and the whole lengthens to 4 feet.&lt;/li&gt;
 &lt;li&gt; When button 3 is pushed, the rod becomes a &lt;i&gt;+3 shortspear&lt;/i&gt; or &lt;i&gt;+3 longspear&lt;/i&gt;. The spear blade springs forth, and the handle can be lengthened up to 12 feet (wielder''s choice), for an overall length of from 6 feet to 15 feet. At its 15-foot length, the rod is suitable for use as a lance.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The following other functions of the rod also have no limit on the number of times they can be employed.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Climbing pole/ladder. When button 4 is pushed, a spike that can anchor in granite is extruded from the ball, while the other end sprouts three sharp hooks. The rod lengthens to anywhere between 5 and 50 feet in a single round, stopping when button 4 is pushed again. Horizontal bars three inches long fold out from the sides, 1 foot apart, in staggered progression. The rod is firmly held by the spike and hooks and can bear up to 4,000 pounds. The wielder can retract the pole by pushing button 5.&lt;/li&gt;
 &lt;li&gt; The ladder function can be used to force open doors. The wielder plants the rod''s base 30 feet or less from the portal to be forced and in line with it, then pushes button 4. The force exerted has a Strength modifier of +12.&lt;/li&gt;
 &lt;li&gt; When button 6 is pushed, the rod indicates magnetic north and gives the wielder a knowledge of his approximate depth beneath the surface or height above it.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;Strong enchantment, evocation, necromancy, and transmutation; CL 19th; Craft Rod, Craft Magic Arms and Armor, &lt;i&gt;inflict light wounds&lt;/i&gt;,  &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;flame blade&lt;/i&gt;,  &lt;i&gt;hold person&lt;/i&gt;,  &lt;i&gt;fear&lt;/i&gt;; Price 70,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (425, 'Metal and Mineral Detection', 'Rod', 'Null', 'No', 'Moderate divination', '9', '10,500 gp', 'Null', 'Craft Rod, locate object', 'Null', 'Null', '&lt;div topic=&quot;Metal and Mineral Detection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metal and Mineral Detection:&lt;/b&gt; This rod pulses in the wielder''s hand and points to the largest mass of metal within 30 feet. However, the wielder can concentrate on a specific metal or mineral. If the specific mineral is within 30 feet, the rod points to any places it is located, and the rod wielder knows the approximate quantity as well. If more than one deposit of the specified metal or mineral is within range, the rod points to the largest cache first. Each operation requires a full-round action.&lt;/p&gt;&lt;p&gt;Moderate divination; CL 9th; Craft Rod, &lt;i&gt;locate object&lt;/i&gt;; Price 10,500 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (426, 'Metamagic, Empower, Lesser', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '9,000 gp', 'Null', 'Craft Rod, Empower Spell', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Empower&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Empower:&lt;/b&gt; The wielder can cast up to three spells per day that are empowered as though using the Empower Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Empower Spell; Price 9,000 gp (lesser), 32,500 gp (normal), 73,000 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (427, 'Metamagic, Empower, Normal', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '32,500 gp', 'Null', 'Craft Rod, Empower Spell', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Empower&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Empower:&lt;/b&gt; The wielder can cast up to three spells per day that are empowered as though using the Empower Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Empower Spell; Price 9,000 gp (lesser), 32,500 gp (normal), 73,000 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (428, 'Metamagic, Empower, Greater', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '73,000 gp', 'Null', 'Craft Rod, Empower Spell', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Empower&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Empower:&lt;/b&gt; The wielder can cast up to three spells per day that are empowered as though using the Empower Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Empower Spell; Price 9,000 gp (lesser), 32,500 gp (normal), 73,000 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (429, 'Metamagic, Enlarge, Lesser', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '3,000 gp', 'Null', 'Craft Rod, Enlarge Spell', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Enlarge&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Enlarge:&lt;/b&gt; The wielder can cast up to three spells per day that are enlarged as though using the Enlarge Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Enlarge Spell; Price 3,000 gp (lesser), 11,000 gp (normal), 24,500 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (430, 'Metamagic, Enlarge, Normal', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '11,000 gp', 'Null', 'Craft Rod, Enlarge Spell', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Enlarge&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Enlarge:&lt;/b&gt; The wielder can cast up to three spells per day that are enlarged as though using the Enlarge Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Enlarge Spell; Price 3,000 gp (lesser), 11,000 gp (normal), 24,500 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (431, 'Metamagic, Enlarge, Greater', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '24,500 gp', 'Null', 'Craft Rod, Enlarge Spell', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Enlarge&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Enlarge:&lt;/b&gt; The wielder can cast up to three spells per day that are enlarged as though using the Enlarge Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Enlarge Spell; Price 3,000 gp (lesser), 11,000 gp (normal), 24,500 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (432, 'Metamagic, Extend, Lesser', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '3,000 gp', 'Null', 'Craft Rod, Extend Spell', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Extend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Extend:&lt;/b&gt; The wielder can cast up to three spells per day that are extended as though using the Extend Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Extend Spell; Price 3,000 gp (lesser), 11,000 gp (normal), 24,500 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (433, 'Metamagic, Extend, Normal', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '11,000 gp', 'Null', 'Craft Rod, Extend Spell', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Extend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Extend:&lt;/b&gt; The wielder can cast up to three spells per day that are extended as though using the Extend Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Extend Spell; Price 3,000 gp (lesser), 11,000 gp (normal), 24,500 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (434, 'Metamagic, Extend, Greater', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '24,500 gp', 'Null', 'Craft Rod, Extend Spell', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Extend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Extend:&lt;/b&gt; The wielder can cast up to three spells per day that are extended as though using the Extend Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Extend Spell; Price 3,000 gp (lesser), 11,000 gp (normal), 24,500 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (435, 'Metamagic, Maximize, Lesser', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '14,000 gp', 'Null', 'Craft Rod, Maximize Spell feat', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Maximize&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Maximize:&lt;/b&gt; The wielder can cast up to three spells per day that are maximized as though using the Maximize Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Maximize Spell feat; Price 14,000 gp (lesser), 54,000 gp (normal), 121,500 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (436, 'Metamagic, Maximize, Normal', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '54,000 gp', 'Null', 'Craft Rod, Maximize Spell feat', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Maximize&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Maximize:&lt;/b&gt; The wielder can cast up to three spells per day that are maximized as though using the Maximize Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Maximize Spell feat; Price 14,000 gp (lesser), 54,000 gp (normal), 121,500 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (437, 'Metamagic, Maximize, Greater', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '121,500 gp', 'Null', 'Craft Rod, Maximize Spell feat', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Maximize&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Maximize:&lt;/b&gt; The wielder can cast up to three spells per day that are maximized as though using the Maximize Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Maximize Spell feat; Price 14,000 gp (lesser), 54,000 gp (normal), 121,500 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (438, 'Metamagic, Quicken, Lesser', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '35,000 gp', 'Null', 'Craft Rod, Quicken Spell', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Quicken&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Quicken:&lt;/b&gt; The wielder can cast up to three spells per day that are quickened as though using the Quicken Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Quicken Spell; Price 35,000 gp (lesser), 75,500 gp (normal), 170,000 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (439, 'Metamagic, Quicken, Normal', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '75,500 gp', 'Null', 'Craft Rod, Quicken Spell', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Quicken&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Quicken:&lt;/b&gt; The wielder can cast up to three spells per day that are quickened as though using the Quicken Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Quicken Spell; Price 35,000 gp (lesser), 75,500 gp (normal), 170,000 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (440, 'Metamagic, Quicken, Greater', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '170,000 gp', 'Null', 'Craft Rod, Quicken Spell', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Quicken&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Quicken:&lt;/b&gt; The wielder can cast up to three spells per day that are quickened as though using the Quicken Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Quicken Spell; Price 35,000 gp (lesser), 75,500 gp (normal), 170,000 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (441, 'Metamagic, Silent, Lesser', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '3,000 gp', 'Null', 'Craft Rod, Silent Spell', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Silent&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Silent:&lt;/b&gt; The wielder can cast up to three spells per day without verbal components as though using the Silent Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Silent Spell; Price 3,000 gp (lesser), 11,000 gp (normal), 24,500 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (442, 'Metamagic, Silent, Normal', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '11,000 gp', 'Null', 'Craft Rod, Silent Spell', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Silent&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Silent:&lt;/b&gt; The wielder can cast up to three spells per day without verbal components as though using the Silent Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Silent Spell; Price 3,000 gp (lesser), 11,000 gp (normal), 24,500 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (443, 'Metamagic, Silent, Greater', 'Rod', 'Null', 'No', 'Strong (no school)', '17', '24,500 gp', 'Null', 'Craft Rod, Silent Spell', 'Null', 'Null', '&lt;div topic=&quot;Metamagic, Silent&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Metamagic, Silent:&lt;/b&gt; The wielder can cast up to three spells per day without verbal components as though using the Silent Spell feat.&lt;/p&gt;&lt;p&gt;Strong (no school); CL 17th; Craft Rod, Silent Spell; Price 3,000 gp (lesser), 11,000 gp (normal), 24,500 gp (greater).&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (444, 'Negation', 'Rod', 'Null', 'No', 'Strong varied', '15', '37,000 gp', 'Null', 'Craft Rod, dispel magic, and limited wish or miracle', 'Null', 'Null', '&lt;div topic=&quot;Negation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Negation:&lt;/b&gt; This device negates the spell or spell-like function or functions of magic items. The wielder points the rod at the magic item, and a pale gray beam shoots forth to touch the target device, attacking as a ray (a ranged touch attack). The ray functions as a &lt;i&gt;greater dispel magic&lt;/i&gt; spell, except it only affects magic items. To negate instantaneous effects from an item, the rod wielder needs to have used a ready action. The dispel check uses the rod''s caster level (15th). The target item gets no saving throw, although the rod can''t negate artifacts (even minor artifacts). The rod can function three times per day.&lt;/p&gt;&lt;p&gt;Strong varied; CL 15th; Craft Rod, &lt;i&gt;dispel magic&lt;/i&gt;,  and &lt;i&gt;limited wish&lt;/i&gt; or &lt;i&gt;miracle&lt;/i&gt;; Price 37,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (445, 'Python', 'Rod', 'Null', 'No', 'Moderate transmutation', '10', '13,000 gp', 'Null', 'Craft Rod, Craft Magic Arms and Armor, baleful polymorph, creator must be good', 'Null', 'Null', '&lt;div topic=&quot;Python&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Python:&lt;/b&gt; This rod is longer than normal rods. It is about 4 feet long and weighs 10 pounds. It strikes as a &lt;i&gt;+1/+1 quarterstaff&lt;/i&gt;. If the user throws the rod to the ground (a standard action), it grows to become a giant constrictor snake by the end of the round. The python obeys all commands of the owner. (In animal form, it retains the +1 enhancement bonus on attacks and damage possessed by the rod form.) The serpent returns to rod form (a full-round action) whenever the wielder desires, or whenever it moves farther than 100 feet from the owner. If the snake form is slain, it returns to rod form and cannot be activated again for three days. A &lt;i&gt;python rod&lt;/i&gt; only functions if the possessor is good.&lt;/p&gt;&lt;p&gt;Moderate transmutation; CL 10th; Craft Rod, Craft Magic Arms and Armor, &lt;i&gt;baleful polymorph&lt;/i&gt;,  creator must be good; Price 13,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (446, 'Rulership', 'Rod', 'Null', 'No', 'Strong enchantment', '20', '60,000 gp', 'Null', 'Craft Rod, mass charm monster', '27,500 gp + 2,200 XP', 'Null', '&lt;div topic=&quot;Rulership&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rulership:&lt;/b&gt; This rod looks like a royal scepter worth at least 5,000 gp in materials and workmanship alone. The wielder can command the obedience and fealty of creatures within 120 feet when she activates the device (a standard action). Creatures totaling 300 Hit Dice can be ruled, but creatures with Intelligence scores of 12 or higher are entitled to a DC 16 Will save to negate the effect. Ruled creatures obey the wielder as if she were their absolute sovereign. Still, if the wielder gives a command that is contrary to the nature of the creatures commanded, the magic is broken. The rod can be used for 500 total minutes before crumbling to dust. This duration need not be continuous.&lt;/p&gt;&lt;p&gt;Strong enchantment; CL 20th; Craft Rod, &lt;i&gt;mass charm monster&lt;/i&gt;; Price 60,000 gp; Cost 27,500 gp + 2,200 XP.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (447, 'Security', 'Rod', 'Null', 'No', 'Strong conjuuration', '20', '61,000 gp', 'Null', 'Craft Rod, gate', 'Null', 'Null', '&lt;div topic=&quot;Security&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Security:&lt;/b&gt; This item creates a nondimensional space, a pocket paradise. There the rod''s possessor and as many as 199 other creatures can stay in complete safety for a period of time, up to 200 days divided by the number of creatures affected. All fractions are rounded down.&lt;/p&gt;&lt;p&gt;In this pocket paradise, creatures don''t age, and natural healing take place at twice the normal rate. Fresh water and food (fruits and vegetables only) are in abundance. The climate is comfortable for all creatures involved.&lt;/p&gt;&lt;p&gt;Activating the rod (a standard action) causes the wielder and all creatures touching the rod to be transported instantaneously to the paradise. Members of large groups can hold hands or otherwise maintain physical contact, allowing all connected creatures in a circle or a chain to be affected by the rod. Unwilling creatures get a DC 17 Will save to negate the effect. If such a creature succeeds on its save, other creatures beyond that point in a chain can still be affected by the rod.&lt;/p&gt;&lt;p&gt;When the rod''s effect expires or is dispelled, all the affected creatures instantly reappear in the location they occupied when the rod was activated. If something else occupies the space that a traveler would be returning to, then his body is displaced a sufficient distance to provide the space required for reentry. The rod''s possessor can dismiss the effect whenever he wishes before the maximum time period expires, but the rod can only be activated once per week.&lt;/p&gt;&lt;p&gt;Strong conjuuration; CL 20th; Craft Rod, &lt;i&gt;gate&lt;/i&gt;; Price 61,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (448, 'Splendor', 'Rod', 'Null', 'No', 'Strong conjuration and transmutation', '12', '25,000 gp', 'Null', 'Craft Rod, eagle''s splendor, fabricate, major creation', 'Null', 'Null', '&lt;div topic=&quot;Splendor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Splendor:&lt;/b&gt; The possessor of this rod gains a +4 enhancement bonus to her Charisma score for as long as she holds or carries the item. Once per day, the rod creates and garbs her in clothing of the finest fabrics, plus adornments of furs and jewels.&lt;/p&gt;&lt;p&gt;Apparel created by the magic of the rod remains in existence for 12 hours. However, if the possessor attempts to sell or give away any part of it, to use it for a spell component, or the like, all the apparel immediately disappears. The same applies if any of it is forcibly taken from her.&lt;/p&gt;&lt;p&gt;The value of noble garb created by the rod ranges from 7,000 to 10,000 gp (1d4+6 x1,000 gp)-1,000 gp for the fabric alone, 5,000 gp for the furs, and the rest for the jewel trim (maximum of twenty gems, maximum value 200 gp each).&lt;/p&gt;&lt;p&gt;In addition, the rod has a second special power, usable once per week. Upon command, it creates a palatial tent-a huge pavilion of silk 60 feet across. Inside the tent are temporary furnishings and food suitable to the splendor of the pavilion and sufficient to entertain as many as one hundred persons. The tent and its trappings last for one day. At the end of that time, the tent and all objects associated with it (including any items that were taken out of the tent) disappear.&lt;/p&gt;&lt;p&gt;Strong conjuration and transmutation; CL 12th; Craft Rod, &lt;i&gt;eagle''s splendor&lt;/i&gt;,  &lt;i&gt;fabricate&lt;/i&gt;,  &lt;i&gt;major creation&lt;/i&gt;; Price 25,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (449, 'Thunder and Lightning', 'Rod', 'Null', 'No', 'Moderate evocation', '9', '33,000 gp', 'Null', 'Craft Rod, Craft Magic Arms and Armor, lightning bolt, shout', 'Null', 'Null', '&lt;div topic=&quot;Thunder and Lightning&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Thunder and Lightning:&lt;/b&gt; Constructed of iron set with silver rivets, this rod has the properties of a &lt;i&gt;+2 light mace&lt;/i&gt;. Its other magical powers are as follows.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; &lt;i&gt;Thunder:&lt;/i&gt; Once per day, the rod can strike as a &lt;i&gt;+3 light mace&lt;/i&gt;,  and the opponent struck is stunned from the noise of the rod''s impact (Fortitude DC 16 negates). Activating this power counts as a free action, and it works if the wielder strikes an opponent within 1 round.&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Lightning:&lt;/i&gt; Once per day, when the wielder desires, a short spark of electricity can leap forth when the rod strikes an opponent to deal the normal damage for a &lt;i&gt;+2 light mace&lt;/i&gt; (1d6+2) and an extra 2d6 points of electricity damage. Even when the rod might not score a normal hit in combat, if the roll was good enough to count as a successful melee touch attack hit, then the 2d6 points of electricity damage still applies. The wielder activates this power as a free action, and it works if he strikes an opponent within 1 round.&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Thunderclap:&lt;/i&gt; Once per day as a standard action, the wielder can cause the rod to give out a deafening noise, just as a &lt;i&gt;shout&lt;/i&gt; spell (Fortitude DC 16 partial, 2d6 points of sonic damage, target deafened for 2d6 rounds).&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Lightning Stroke:&lt;/i&gt; Once per day as a standard action, the wielder can cause the rod to shoot out a 5-foot-wide lightning bolt (9d6 points of electricity damage, Reflex DC 16 half ) to a range of 200 feet.&lt;/li&gt;
 &lt;li&gt; &lt;i&gt;Thunder and Lightning:&lt;/i&gt; Once per week as a standard action, the wielder of the rod can combine the &lt;i&gt;thunderclap&lt;/i&gt; described above with a lightning bolt, as in the &lt;i&gt;lightning stroke&lt;/i&gt;. The thunderclap affects all within 10 feet of the bolt. The &lt;i&gt;lightning stroke&lt;/i&gt; deals 9d6 points of electricity damage (count rolls of 1 or 2 as rolls of 3, for a range of 27 to 54 points), and the &lt;i&gt;thunderclap&lt;/i&gt; deals 2d6 points of sonic damage. A single DC 16 Reflex save applies for both effects.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;Moderate evocation; CL 9th; Craft Rod, Craft Magic Arms and Armor, &lt;i&gt;lightning bolt&lt;/i&gt;, &lt;i&gt;shout&lt;/i&gt;; Price 33,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (450, 'Viper', 'Rod', 'Null', 'No', 'Moderate necromancy', '10', '19,000 gp', 'Null', 'Craft Rod, Craft Magic Arms and Armor, poison, creator must be evil', 'Null', 'Null', '&lt;div topic=&quot;Viper&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Viper:&lt;/b&gt; This rod strikes as a &lt;i&gt;+2 heavy mace&lt;/i&gt;. Once per day, upon command, the head of the rod becomes that of an actual serpent for 10 minutes. During this period, any successful strike with the rod deals its usual damage and also poisons the creature hit. The poison deals 1d10 points of Constitution damage immediately (Fortitude DC 14 negates) and another 1d10 points of Constitution damage 1 minute later (Fortitude DC 14 negates). The rod only functions if its possessor is evil.&lt;/p&gt;&lt;p&gt;Moderate necromancy; CL 10th; Craft Rod, Craft Magic Arms and Armor, &lt;i&gt;poison&lt;/i&gt;,  creator must be evil; Price 19,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (451, 'Withering', 'Rod', 'Null', 'No', 'Strong necromancy', '13', '25,000 gp', 'Null', 'Craft Rod, Craft Magic Arms and Armor, contagion', 'Null', 'Null', '&lt;div topic=&quot;Withering&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Withering:&lt;/b&gt; A &lt;i&gt;rod of withering&lt;/i&gt; acts as a &lt;i&gt;+1 light mace&lt;/i&gt; that deals no hit point damage. Instead, the wielder deals 1d4 points of Strength damage and 1d4 points of Constitution damage to any creature she touches with the rod (by making a melee touch attack). If she scores a critical hit, the damage from that hit is permanent ability drain. In either case, the defender negates the effect with a DC 17 Fortitude save.&lt;/p&gt;&lt;p&gt;Strong necromancy; CL 13th; Craft Rod, Craft Magic Arms and Armor, &lt;i&gt;contagion&lt;/i&gt;; Price 25,000 gp.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (452, 'Wonder', 'Rod', 'Null', 'No', 'Moderate enchantment', '10', '12,000 gp', 'Null', 'Craft Rod, confusion, creator must be chaotic', 'Null', 'Null', '&lt;div topic=&quot;Wonder&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wonder:&lt;/b&gt; A &lt;i&gt;rod of wonder&lt;/i&gt; is a strange and unpredictable device that randomly generates any number of weird effects each time it is used. (Activating the rod is a standard action.) Typical powers of the rod include the following.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wondrous Effect&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;01-05&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Slow&lt;/i&gt; creature pointed at for 10 rounds (Will DC 15 negates).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;06-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Faerie fire&lt;/i&gt; surrounds the target.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;11-15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Deludes wielder for 1 round into believing the rod functions as indicated by a second die roll (no save).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;16-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;,  but at windstorm force (Fortitude DC 14 negates).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;21-25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wielder learns target''s surface thoughts (as with &lt;i&gt;detect thoughts)&lt;/i&gt; for 1d4 rounds (no save).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;26-30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Stinking cloud&lt;/i&gt; at 30-ft. range (Fortitude DC 15 negates).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;31-33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Heavy rain falls for 1 round in 60-ft. radius centered on rod wielder.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;34-36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Summon&lt;/i&gt; an animal-a rhino (01-25 on d%), elephant (26-50), or mouse (51-100).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;37-46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Lightning bolt&lt;/i&gt; (70 ft. long, 5 ft. wide), 6d6 damage (Reflex DC 15 half).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;47-49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stream of 600 large butterflies pours forth and flutters around for 2 rounds, blinding everyone (including wielder) within 25 ft. (Reflex DC 14 negates).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50-53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Enlarge person&lt;/i&gt; if within 60 ft. of rod (Fortitude DC 13 negates).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;54-58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Darkness&lt;/i&gt;, 30-ft. -diameter hemisphere, centered 30 ft. away from rod.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;59-62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Grass grows in 160-sq. -ft. area before the rod, or grass existing there grows to ten times normal size.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;63-65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Turn ethereal any nonliving object of up to 1,000 lb. mass and up to 30 cu. ft. in size.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;66-69&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Reduce wielder to 1/12 height (no save).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;70-79&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fireball&lt;/i&gt; at target or 100 ft. straight ahead, 6d6 damage (Reflex DC 15 half).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;80-84&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Invisibility&lt;/i&gt; covers rod wielder.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;85-87&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Leaves grow from target if within 60 ft. of rod. These last 24 hours.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;88-90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-40 gems, value 1 gp each, shoot forth in a 30-ft. -long stream. Each gem deals 1 point of damage to any creature in its path: Roll 5d4 for the number of hits and divide them among the available targets.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;91-95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Shimmering colors dance and play over a 40-ft. -by-30-ft. area in front of rod. Creatures therein are blinded for 1d6 rounds (Fortitude DC 15 negates).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;96-97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wielder (50% chance) or target (50% chance) turns permanently blue, green, or purple (no save).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;98-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Flesh to stone&lt;/i&gt; (or &lt;i&gt;stone to flesh&lt;/i&gt; if target is stone already) if target is within 60 ft. (Fortitude DC 18 negates).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Moderate enchantment; CL 10th; Craft Rod, &lt;i&gt;confusion&lt;/i&gt;, creator must be chaotic; Price 12,000 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 MagicItemsIII')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (453, 'Acid Splash', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (454, 'Arcane Mark', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (455, 'Dancing Lights', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (456, 'Daze', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (457, 'Detect Magic', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (458, 'Detect Poison', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (459, 'Disrupt Undead', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (460, 'Flare', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (461, 'Ghost Sound', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (462, 'Know Direction', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (463, 'Light', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (464, 'Lullaby', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (465, 'Mage Hand', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (466, 'Mending', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (467, 'Message', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (468, 'Open/Close', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (469, 'Prestidigitation', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (470, 'Ray of Frost', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (471, 'Read Magic', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (472, 'Resistance', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (473, 'Summon Instrument', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (474, 'Touch of Fatigue', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (475, 'Alarm', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (476, 'Animate Rope', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (477, 'Burning Hands', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (478, 'Cause Fear', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (479, 'Charm Person', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (480, 'Chill Touch', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (481, 'Color Spray', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (482, 'Comprehend Languages', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (483, 'Confusion, Lesser', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (484, 'Cure Light Wounds', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (485, 'Detect Secret Doors', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (486, 'Detect Undead', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (487, 'Disguise Self', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (488, 'Endure Elements', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (489, 'Enlarge Person', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (490, 'Erase', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (491, 'Expeditious Retreat', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (492, 'Feather Fall', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (493, 'Grease', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (494, 'Hold Portal', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (495, 'Hypnotism', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (496, 'Identify', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (497, 'Jump', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (498, 'Mage Armor', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (499, 'Magic Missile', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (500, 'Magic Weapon', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

COMMIT
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (501, 'Mount', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (502, 'Magic Aura', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (503, 'Obscuring Mist', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (504, 'Protection from Chaos/Evil/Good/Law', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (505, 'Ray of Enfeeblement', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (506, 'Reduce Person', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (507, 'Remove Fear', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (508, 'Shield', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (509, 'Shocking Grasp', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (510, 'Silent Image', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (511, 'Sleep', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (512, 'Summon Monster I', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (513, 'Floating Disk', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (514, 'True Strike', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (515, 'Undetectable Alignment', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (516, 'Unseen Servant', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (517, 'Ventriloquism', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (518, 'Animal Messenger', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '200 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (519, 'Animal Trance', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '200 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (520, 'Arcane Lock', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '175 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (521, 'Bear''s Endurance', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (522, 'Blindness/Deafness', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (523, 'Blur', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (524, 'Bull''s Strength', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (525, 'Calm Emotions', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '200 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (526, 'Cat''s Grace', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (527, 'Command Undead', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (528, 'Continual Flame', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '200 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (529, 'Cure Moderate Wounds', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '200 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (530, 'Darkness', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (531, 'Darkvision', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (532, 'Daze Monster', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (533, 'Delay Poison', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '200 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (534, 'Detect Thoughts', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (535, 'Disguise Self', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (536, 'Eagle''s Splendor', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (537, 'Enthrall', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '200 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (538, 'False Life', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (539, 'Flaming Sphere', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (540, 'Fog Cloud', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (541, 'Fox''s Cunning', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (542, 'Ghoul Touch', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (543, 'Glitterdust', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (544, 'Gust of Wind', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (545, 'Hypnotic Pattern', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (546, 'Invisibility', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (547, 'Knock', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (548, 'Phantom Trap', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '200 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (549, 'Levitate', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (550, 'Locate Object', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (551, 'Magic Mouth', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '160 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (552, 'Acid Arrow', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (553, 'Minor Image', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (554, 'Mirror Image', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (555, 'Misdirection', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (556, 'Obscure Object', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (557, 'Owl''s Wisdom', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (558, 'Protection from Arrows', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (559, 'Pyrotechnics', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (560, 'Resist Energy', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (561, 'Rope Trick', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (562, 'Scare', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (563, 'Scorching Ray', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (564, 'See Invisibility', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (565, 'Shatter', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (566, 'Silence', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '200 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (567, 'Sound Burst', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '200 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (568, 'Spectral Hand', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (569, 'Spider Climb', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (570, 'Summon Monster II', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (571, 'Summon Swarm', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (572, 'Hideous Laughter', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (573, 'Touch of Idiocy', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (574, 'Web', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (575, 'Whispering Wind', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (576, 'Arcane Sight', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (577, 'Blink', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (578, 'Clairaudience/Clairvoyance', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (579, 'Cure Serious Wounds', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '525 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (580, 'Daylight', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '525 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (581, 'Deep Slumber', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (582, 'Dispel Magic', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (583, 'Displacement', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (584, 'Explosive Runes', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (585, 'Fireball', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (586, 'Flame Arrow', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (587, 'Fly', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (588, 'Gaseous Form', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (589, 'Gentle Repose', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (590, 'Glibness', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '525 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (591, 'Good Hope', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '525 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (592, 'Halt Undead', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (593, 'Haste', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (594, 'Heroism', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (595, 'Hold Person', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (596, 'Illusory Script', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '425 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (597, 'Invisibility Sphere', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (598, 'Keen Edge', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (599, 'Tiny Hut', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (600, 'Lightning Bolt', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (601, 'Magic Circle Against Chaos/Evil/Good/Law', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (602, 'Magic Weapon, Greater', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (603, 'Major Image', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (604, 'Nondetection', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '425 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (605, 'Phantom Steed', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (606, 'Protection from Energy', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (607, 'Rage', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (608, 'Ray of Exhaustion', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (609, 'Sculpt Sound', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '525 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (610, 'Secret Page', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (611, 'Sepia Snake Sigil', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '875 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (612, 'Shrink Item', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (613, 'Sleet Storm', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (614, 'Slow', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (615, 'Speak with Animals', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '525 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (616, 'Stinking Cloud', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (617, 'Suggestion', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (618, 'Summon Monster III', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (619, 'Tongues', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (620, 'Vampiric Touch', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (621, 'Water Breathing', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (622, 'Wind Wall', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (623, 'Animate Dead', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,050 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (624, 'Arcane Eye', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (625, 'Bestow Curse', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (626, 'Charm Monster', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (627, 'Confusion', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (628, 'Contagion', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (629, 'Crushing Despair', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (630, 'Cure Critical Wounds', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (631, 'Detect Scrying', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (632, 'Dimension Door', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (633, 'Dimensional Anchor', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (634, 'Enervation', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (635, 'Enlarge Person, Mass', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (636, 'Black Tentacles', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (637, 'Fear', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (638, 'Fire Shield', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (639, 'Fire Trap', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '725 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (640, 'Freedom of Movement', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (641, 'Geas, Lesser', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (642, 'Globe of Invulnerability, Lesser', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (643, 'Hallucinatory Terrain', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (644, 'Ice Storm', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (645, 'Illusory Wall', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (646, 'Invisibility, Greater', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (647, 'Secure Shelter', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (648, 'Locate Creature', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (649, 'Minor Creation', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (650, 'Modify Memory', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (651, 'Neutralize Poison', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (652, 'Resilient Sphere', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (653, 'Phantasmal Killer', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (654, 'Polymorph', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (655, 'Rainbow Pattern', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (656, 'Mnemonic Enhancer', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (657, 'Reduce Person, Mass', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (658, 'Remove Curse', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (659, 'Repel Vermin', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (660, 'Scrying', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (661, 'Shadow Conjuration', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (662, 'Shout', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (663, 'Solid Fog', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (664, 'Speak with Plants', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (665, 'Stone Shape', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (666, 'Stoneskin', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '950 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (667, 'Summon Monster IV', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (668, 'Wall of Fire', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (669, 'Wall of Ice', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (670, 'Zone of Silence', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (671, 'Animal Growth', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (672, 'Baleful Polymorph', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (673, 'Interposing Hand', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (674, 'Blight', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (675, 'Break Enchantment', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (676, 'Cloudkill', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (677, 'Cone of Cold', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (678, 'Contact Other Plane', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (679, 'Cure Light Wounds, Mass', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,625 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (680, 'Dismissal', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (681, 'Dispel Magic, Greater', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,625 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (682, 'Dominate Person', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (683, 'Dream', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (684, 'Fabricate', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (685, 'False Vision', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (686, 'Feeblemind', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (687, 'Hold Monster', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (688, 'Secret Chest', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (689, 'Magic Jar', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (690, 'Major Creation', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (691, 'Mind Fog', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (692, 'Mirage Arcana', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (693, 'Mage''s Faithful Hound', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (694, 'Mage''s Private Sanctum', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (695, 'Nightmare', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (696, 'Overland Flight', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (697, 'Passwall', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (698, 'Permanency', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '10,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (699, 'Persistent Image', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (700, 'Planar Binding, Lesser', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (701, 'Prying Eyes', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (702, 'Telepathic Bond', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (703, 'Seeming', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (704, 'Sending', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (705, 'Shadow Evocation', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (706, 'Song of Discord', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,625 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (707, 'Summon Monster V', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (708, 'Symbol of Pain', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (709, 'Symbol of Sleep', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (710, 'Telekinesis', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (711, 'Teleport', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (712, 'Transmute Mud to Rock', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (713, 'Transmute Rock to Mud', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (714, 'Wall of Force', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (715, 'Wall of Stone', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (716, 'Waves of Fatigue', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,125 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (717, 'Acid Fog', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (718, 'Analyze Dweomer', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (719, 'Animate Objects', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,400 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (720, 'Antimagic Field', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (721, 'Bear''s Endurance, Mass', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (722, 'Forceful Hand', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (723, 'Bull''s Strength, Mass', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (724, 'Cat''s Grace, Mass', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (725, 'Chain Lightning', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (726, 'Circle of Death', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (727, 'Contingency', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (728, 'Control Water', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (729, 'Create Undead', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,350 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (730, 'Cure Moderate Wounds, Mass', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,400 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (731, 'Disintegrate', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (732, 'Dispel Magic, Greater', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (733, 'Eagle''s Splendor, Mass', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (734, 'Eyebite', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (735, 'Find the Path', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,400 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (736, 'Flesh to Stone', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (737, 'Fox''s Cunning, Mass', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (738, 'Geas/Quest', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (739, 'Globe of Invulnerability', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (740, 'Guards and Wards', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (741, 'Heroes'' Feast', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,400 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (742, 'Heroism, Greater', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (743, 'Legend Lore', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,900 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (744, 'Mislead', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (745, 'Mage''s Lucubration', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (746, 'Move Earth', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (747, 'Freezing Sphere', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (748, 'Owl''s Wisdom, Mass', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (749, 'Permanent Image', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (750, 'Planar Binding', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (751, 'Programmed Image', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,675 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (752, 'Repulsion', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (753, 'Shadow Walk', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (754, 'Stone to Flesh', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (755, 'Suggestion, Mass', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (756, 'Summon Monster VI', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (757, 'Symbol of Fear', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (758, 'Symbol of Persuasion', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '6,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (759, 'Sympathetic Vibration', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,400 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (760, 'Transformation', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,950 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (761, 'True Seeing', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,900 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (762, 'Undeath to Death', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (763, 'Veil', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,650 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (764, 'Wall of Iron', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '1,700 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (765, 'Arcane Sight, Greater', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (766, 'Banishment', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (767, 'Grasping Hand', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (768, 'Control Undead', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (769, 'Control Weather', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (770, 'Delayed Blast Fireball', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (771, 'Instant Summons', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (772, 'Ethereal Jaunt', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (773, 'Finger of Death', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (774, 'Forcecage', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '23775 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (775, 'Hold Person, Mass', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (776, 'Insanity', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (777, 'Invisibility, Mass', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (778, 'Limited Wish', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,775 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (779, 'Mage''s Magnificent Mansion', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (780, 'Mage''s Sword', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (781, 'Phase Door', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (782, 'Plane Shift', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (783, 'Power Word Blind', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (784, 'Prismatic Spray', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (785, 'Project Image', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,280 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (786, 'Reverse Gravity', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (787, 'Scrying, Greater', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (788, 'Sequester', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (789, 'Shadow Conjuration, Greater', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (790, 'Simulacrum', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '7,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (791, 'Spell Turning', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (792, 'Statue', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (793, 'Summon Monster VII', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (794, 'Symbol of Stunning', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '7,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (795, 'Symbol of Weakness', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '7,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (796, 'Teleport Object', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (797, 'Teleport, Greater', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (798, 'Vision', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,775 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (799, 'Waves of Exhaustion', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '2,275 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (800, 'Antipathy', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (801, 'Clenched Fist', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (802, 'Binding', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '8,500 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (803, 'Charm Monster, Mass', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (804, 'Clone', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '4,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (805, 'Create Greater Undead', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (806, 'Demand', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,600 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (807, 'Dimensional Lock', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (808, 'Discern Location', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (809, 'Horrid Wilting', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (810, 'Incendiary Cloud', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (811, 'Iron Body', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (812, 'Maze', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (813, 'Mind Blank', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (814, 'Moment of Prescience', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (815, 'Telekinetic Sphere', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (816, 'Irresistible Dance', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (817, 'Planar Binding, Greater', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (818, 'Polar Ray', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (819, 'Polymorph Any Object', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (820, 'Power Word Stun', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (821, 'Prismatic Wall', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (822, 'Protection from Spells', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,500 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (823, 'Prying Eyes, Greater', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (824, 'Scintillating Pattern', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (825, 'Screen', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (826, 'Shadow Evocation, Greater', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (827, 'Shout, Greater', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (828, 'Summon Monster VIII', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (829, 'Sunburst', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (830, 'Symbol of Death', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '8,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (831, 'Symbol of Insanity', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '8,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (832, 'Sympathy', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '4,500 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (833, 'Temporal Stasis', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,500 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (834, 'Trap the Soul', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '13,000 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (835, 'Astral Projection', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '4,870 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (836, 'Crushing Hand', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (837, 'Dominate Monster', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (838, 'Energy Drain', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (839, 'Etherealness', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (840, 'Foresight', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (841, 'Freedom', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (842, 'Gate', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '8,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (843, 'Hold Monster, Mass', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (844, 'Imprisonment', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (845, 'Meteor Swarm', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (846, 'Mage''s Disjunction', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (847, 'Power Word Kill', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (848, 'Prismatic Sphere', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (849, 'Refuge', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (850, 'Shades', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (851, 'Shapechange', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (852, 'Soul Bind', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (853, 'Summon Monster IX', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (854, 'Teleportation Circle', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '4,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (855, 'Time Stop', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (856, 'Wail of the Banshee', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (857, 'Weird', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '3,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (858, 'Wish', 'Scroll', 'Arcane', 'No', 'Null', 'Null', '28,825 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (859, 'Create Water', 'Scroll', 'Divine', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (860, 'Cure Minor Wounds', 'Scroll', 'Divine', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (861, 'Detect Magic', 'Scroll', 'Divine', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (862, 'Detect Poison', 'Scroll', 'Divine', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (863, 'Flare', 'Scroll', 'Divine', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (864, 'Guidance', 'Scroll', 'Divine', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (865, 'Inflict Minor Wounds', 'Scroll', 'Divine', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (866, 'Know Direction', 'Scroll', 'Divine', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (867, 'Light', 'Scroll', 'Divine', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (868, 'Mending', 'Scroll', 'Divine', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (869, 'Purify Food and Drink', 'Scroll', 'Divine', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (870, 'Read Magic', 'Scroll', 'Divine', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (871, 'Resistance', 'Scroll', 'Divine', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (872, 'Virtue', 'Scroll', 'Divine', 'No', 'Null', 'Null', '12 gp 5 sp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (873, 'Alarm', 'Scroll', 'Divine', 'No', 'Null', 'Null', '100 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (874, 'Bane', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (875, 'Bless', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (876, 'Bless Water', 'Scroll', 'Divine', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (877, 'Bless Weapon', 'Scroll', 'Divine', 'No', 'Null', 'Null', '100 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (878, 'Calm Animals', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (879, 'Cause Fear', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (880, 'Charm Animal', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (881, 'Command', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (882, 'Comprehend Languages', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (883, 'Cure Light Wounds', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (884, 'Curse Water', 'Scroll', 'Divine', 'No', 'Null', 'Null', '50 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (885, 'Deathwatch', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (886, 'Detect Animals or Plants', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (887, 'Detect Chaos/Evil/Good/Law', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (888, 'Detect Snares and Pits', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (889, 'Detect Undead', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (890, 'Divine Favor', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (891, 'Doom', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (892, 'Endure Elements', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (893, 'Entangle', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (894, 'Entropic Shield', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (895, 'Faerie Fire', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (896, 'Goodberry', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (897, 'Hide from Animals', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (898, 'Hide from Undead', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (899, 'Inflict Light Wounds', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (900, 'Jump', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (901, 'Longstrider', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (902, 'Magic Fang', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (903, 'Magic Stone', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (904, 'Magic Weapon', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (905, 'Obscuring Mist', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (906, 'Pass without Trace', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (907, 'Produce Flame', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (908, 'Protection from Chaos/Evil/Good/Law', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (909, 'Remove Fear', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (910, 'Sanctuary', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (911, 'Shield of Faith', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (912, 'Shillelagh', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (913, 'Speak with Animals', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (914, 'Summon Monster I', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (915, 'Summon Nature''s Ally I', 'Scroll', 'Divine', 'No', 'Null', 'Null', '25 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (916, 'Animal Messenger', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (917, 'Animal Trance', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (918, 'Augury', 'Scroll', 'Divine', 'No', 'Null', 'Null', '175 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (919, 'Barkskin', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (920, 'Bear''s Endurance', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (921, 'Bull''s Strength', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (922, 'Calm Emotions', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (923, 'Cat''s Grace', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (924, 'Chill Metal', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (925, 'Consecrate', 'Scroll', 'Divine', 'No', 'Null', 'Null', '200 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (926, 'Cure Moderate Wounds', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (927, 'Darkness', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (928, 'Death Knell', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (929, 'Delay Poison', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (930, 'Desecrate', 'Scroll', 'Divine', 'No', 'Null', 'Null', '200 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (931, 'Eagle''s Splendor', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (932, 'Enthrall', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (933, 'Find Traps', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (934, 'Fire Trap', 'Scroll', 'Divine', 'No', 'Null', 'Null', '175 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (935, 'Flame Blade', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (936, 'Flaming Sphere', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (937, 'Fog Cloud', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (938, 'Gentle Repose', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (939, 'Gust of Wind', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (940, 'Heat Metal', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (941, 'Hold Animal', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (942, 'Hold Person', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (943, 'Inflict Moderate Wounds', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (944, 'Make Whole', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (945, 'Owl''s Wisdom', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (946, 'Reduce Animal', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (947, 'Remove Paralysis', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (948, 'Resist Energy', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (949, 'Restoration, Lesser', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (950, 'Shatter', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (951, 'Shield Other', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (952, 'Silence', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (953, 'Snare', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (954, 'Soften Earth and Stone', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (955, 'Sound Burst', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (956, 'Speak with Plants', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (957, 'Spider Climb', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (958, 'Spiritual Weapon', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (959, 'Status', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (960, 'Summon Monster II', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (961, 'Summon Nature''s Ally II', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (962, 'Summon Swarm', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (963, 'Tree Shape', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (964, 'Undetectable Alignment', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (965, 'Warp Wood', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (966, 'Wood Shape', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (967, 'Zone of Truth', 'Scroll', 'Divine', 'No', 'Null', 'Null', '150 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (968, 'Animate Dead', 'Scroll', 'Divine', 'No', 'Null', 'Null', '625 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (969, 'Bestow Curse', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (970, 'Blindness/Deafness', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (971, 'Call Lightning', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (972, 'Contagion', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (973, 'Continual Flame', 'Scroll', 'Divine', 'No', 'Null', 'Null', '425 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (974, 'Create Food and Water', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (975, 'Cure Serious Wounds', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (976, 'Darkvision', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (977, 'Daylight', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (978, 'Deeper Darkness', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (979, 'Diminish Plants', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (980, 'Dispel Magic', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (981, 'Dominate Animal', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (982, 'Glyph of Warding', 'Scroll', 'Divine', 'No', 'Null', 'Null', '575 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (983, 'Heal Mount', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (984, 'Helping Hand', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (985, 'Inflict Serious Wounds', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (986, 'Invisibility Purge', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (987, 'Locate Object', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (988, 'Magic Circle Against Chaos/Evil/Good/Law', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (989, 'Magic Fang, Greater', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (990, 'Magic Vestment', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (991, 'Meld into Stone', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (992, 'Neutralize Poison', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (993, 'Obscure Object', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (994, 'Plant Growth', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (995, 'Prayer', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (996, 'Protection from Energy', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (997, 'Quench', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (998, 'Remove Blindness/Deafness', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (999, 'Remove Curse', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

INSERT INTO [item] ([id], [name], [category], [subcategory], [special_ability], [aura], [caster_level], [price], [manifester_level], [prereq], [cost], [weight], [full_text], [reference])
VALUES 
  (1000, 'Remove Disease', 'Scroll', 'Divine', 'No', 'Null', 'Null', '375 gp', 'Null', 'Null', 'Null', 'Null', 'Null', 'SRD 3.5 MagicItemsIV')
GO

SET IDENTITY_INSERT [item] OFF
GO

COMMIT
GO

