CREATE TABLE spell (
  id INTEGER,
  [name] VARCHAR(100),
  altname VARCHAR(255),
  school VARCHAR(255),
  subschool VARCHAR(255),
  descriptor VARCHAR(255),
  spellcraft_dc VARCHAR(255),
  [level] VARCHAR(255),
  components TEXT,
  casting_time VARCHAR(255),
  range VARCHAR(255),
  target VARCHAR(255),
  area VARCHAR(255),
  effect VARCHAR(255),
  duration VARCHAR(255),
  saving_throw VARCHAR(255),
  spell_resistance VARCHAR(255),
  short_description VARCHAR(255),
  to_develop TEXT,
  material_components TEXT,
  arcane_material_components VARCHAR(255),
  focus TEXT,
  description TEXT,
  xp_cost TEXT,
  arcane_focus VARCHAR(255),
  wizard_focus VARCHAR(255),
  verbal_components VARCHAR(255),
  sorcerer_focus VARCHAR(255),
  bard_focus VARCHAR(255),
  cleric_focus VARCHAR(255),
  druid_focus VARCHAR(255),
  full_text TEXT,
  reference VARCHAR(255)
)
GO

COMMIT
GO

SET IDENTITY_INSERT [spell] ON
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (1, 'Armor of Darkness', 'armor of darkness', 'Abjuration', 'Null', 'Darkness', 'Null', 'Darkness 4', 'V, S, DF', '1 action', 'Touch', 'Creature touched', 'Null', 'Null', '10 minutes/level', 'Will negates (harmless)', 'Yes (harmless)', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The spell envelops the warded creature in a shroud of shadows. The shroud can, if the caster desires, conceal the wearer''s features. In any case, it grants the recipient a +3 deflection bonus to Armor Class plus an additional +1 for every four caster levels (maximum bonus +8). The subject can see through the armor as if it did not exist and is also afforded darkvision with a range of 60 feet. Finally, the subject gains a +2 bonus on saving throws against any holy, good, or light spells or effects. Undead creatures that are subjects of &lt;i&gt;armor of darkness&lt;/i&gt; also gain +4 turn resistance.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Armor of Darkness&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Armor Of Darkness&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Darkness]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Darkness 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, D F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The spell envelops the warded creature in a shroud of shadows. The shroud can, if the caster desires, conceal the wearer''s features. In any case, it grants the recipient a +3 deflection bonus to Armor Class plus an additional +1 for every four caster levels (maximum bonus +8). The subject can see through the armor as if it did not exist and is also afforded darkvision with a range of 60 feet. Finally, the subject gains a +2 bonus on saving throws against any holy, good, or light spells or effects. Undead creatures that are subjects of &lt;i&gt;armor of darkness&lt;/i&gt; also gain +4 turn resistance.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (2, 'Blacklight', 'blacklight', 'Evocation', 'Null', 'Darkness', 'Null', 'Darkness 3, Sorcerer/Wizard 3', 'V, S, M', '1 action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'A 20-ft. -radius emanation centered on a creature, object, or point in space', 'Null', '1 round/level (D)', 'Will negates or none (object)', 'Yes or no (object)', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The caster creates an area of total darkness. The darkness is impenetrable to normal vision and darkvision, but the caster can see normally within the blacklit area. Creatures outside the spell''s area, even the caster, cannot see through it.&lt;/p&gt;
      &lt;p&gt;The spell can be cast on a point in space, but the effect is stationary cast on a mobile object. A character can cast the spell on a creature, and the effect then radiates from the creature and moves as it moves. Unattended objects and points in space do not get saving throws or benefit from spell resistance.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Blacklight&lt;/i&gt; counters or dispels any light spell of equal or lower level. The 3rd-level cleric spell &lt;i&gt;daylight&lt;/i&gt; counters or dispels &lt;i&gt;blacklight&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Blacklight&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blacklight&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Darkness]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Darkness 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;A 20-ft. -radius emanation centered on a creature, object, or point in space&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates or none (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes or no (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The caster creates an area of total darkness. The darkness is impenetrable to normal vision and darkvision, but the caster can see normally within the blacklit area. Creatures outside the spell''s area, even the caster, cannot see through it.&lt;/p&gt;&lt;p&gt;The spell can be cast on a point in space, but the effect is stationary cast on a mobile object. A character can cast the spell on a creature, and the effect then radiates from the creature and moves as it moves. Unattended objects and points in space do not get saving throws or benefit from spell resistance.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Blacklight&lt;/i&gt; counters or dispels any light spell of equal or lower level. The 3rd-level cleric spell &lt;i&gt;daylight&lt;/i&gt; counters or dispels &lt;i&gt;blacklight&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (3, 'Bolt of Glory', 'bolt of glory', 'Evocation', 'Null', 'Good', 'Null', 'Glory 6', 'V, S, DF', '1 action', 'Close (25 ft. + 5 ft./level)', 'Null', 'Null', 'Ray', 'Instantaneous', 'None', 'Yes', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell projects a bolt of energy from the Positive Energy Plane against one creature. The caster must succeed at a ranged touch attack to strike the target. A creature struck suffers varying damage, depending on its nature and home plane of existence:&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Creature''s Origin/Nature&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Maximum Value&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Material Plane, Elemental Plane, neutral outsider&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6/2 levels&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Negative Energy Plane, evil outsider, undead creature&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6/level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Positive Energy Plane, good outsider&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Bolt of Glory&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bolt Of Glory&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Good]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Glory 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, D F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell projects a bolt of energy from the Positive Energy Plane against one creature. The caster must succeed at a ranged touch attack to strike the target. A creature struck suffers varying damage, depending on its nature and home plane of existence:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Creature''s Origin/Nature&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Maximum Value&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Material Plane, Elemental Plane, neutral outsider&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6/2 levels&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Negative Energy Plane, evil outsider, undead creature&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6/level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Positive Energy Plane, good outsider&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (4, 'Bolts of Bedevilment', 'bolts of bedevilment', 'Enchantment', 'Null', 'Mind-Affecting', 'Null', 'Madness 5', 'V, S', 'One action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Ray', '1 round/level', 'Will negates', 'Yes', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell grants the caster the ability to make one ray attack per round. The ray dazes one living creature, clouding its mind so that it takes no action for 1d3 rounds. The creature is not stunned (so attackers get no special advantage against it), but it can''t move, cast spells, use mental abilities, and so on.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Bolts of Bedevilment&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bolts Of Bedevilment&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Madness 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell grants the caster the ability to make one ray attack per round. The ray dazes one living creature, clouding its mind so that it takes no action for 1d3 rounds. The creature is not stunned (so attackers get no special advantage against it), but it can''t move, cast spells, use mental abilities, and so on.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (5, 'Crown of Glory', 'crown of glory', 'Evocation', 'Null', 'Null', 'Null', 'Glory 8', 'V, S, M, DF', '1 full round', 'Personal', 'Null', '120-ft. -radius emanation centered on you', 'Null', '1 minute/level', 'Will negates', 'Yes', 'Null', 'Null', 'worth at least 200 gp.', 'Null', 'Null', '&lt;p&gt;The caster is imbued with an aura of celestial authority, inspiring awe in all lesser creatures.&lt;/p&gt;
      &lt;p&gt;The caster gains a +4 enhancement bonus to his or her Charisma score for the duration of the spell. All creatures with fewer than 8 HD or levels cease whatever they are doing and are compelled to pay attention to the caster. Any such creature that wants to take hostile action against the caster must make a successful Will save to do so. Any creature that does not make this saving throw the first time it attempts a hostile action is &lt;i&gt;enthralled&lt;/i&gt; for the duration of the spell (as the &lt;i&gt;enthrall&lt;/i&gt; spell), as long as it is in the spell''s area, nor will it try to leave the area on its own. Creatures with 8 HD or more may pay attention to the caster, but are not affected by this spell.&lt;/p&gt;
      &lt;p&gt;When the caster speaks, all listeners telepathically understand him or her, even if they do not understand the language. While the spell lasts, the caster can make up to three suggestions to creatures of fewer than 8 HD in range, as if using the &lt;i&gt;mass suggestion&lt;/i&gt; spell (Will save negates); creatures with 8 HD or more aren''t affected by this power. Only creatures within range at the time a &lt;i&gt;suggestion&lt;/i&gt; is given are subject to it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Crown of Glory&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Crown Of Glory&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Glory 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, D F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 full round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;120-ft. -radius emanation centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The caster is imbued with an aura of celestial authority, inspiring awe in all lesser creatures.&lt;/p&gt;&lt;p&gt;The caster gains a +4 enhancement bonus to his or her Charisma score for the duration of the spell. All creatures with fewer than 8 HD or levels cease whatever they are doing and are compelled to pay attention to the caster. Any such creature that wants to take hostile action against the caster must make a successful Will save to do so. Any creature that does not make this saving throw the first time it attempts a hostile action is &lt;i&gt;enthralled&lt;/i&gt; for the duration of the spell (as the &lt;i&gt;enthrall&lt;/i&gt; spell), as long as it is in the spell''s area, nor will it try to leave the area on its own. Creatures with 8 HD or more may pay attention to the caster, but are not affected by this spell.&lt;/p&gt;&lt;p&gt;When the caster speaks, all listeners telepathically understand him or her, even if they do not understand the language. While the spell lasts, the caster can make up to three suggestions to creatures of fewer than 8 HD in range, as if using the &lt;i&gt;mass suggestion&lt;/i&gt; spell (Will save negates); creatures with 8 HD or more aren''t affected by this power. Only creatures within range at the time a &lt;i&gt;suggestion&lt;/i&gt; is given are subject to it.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; worth at least 200 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (6, 'Genesis', 'genesis', 'Conjuration', 'Creation', 'Null', 'Null', 'Creation 9', 'V, S, M, XP', '1 week (8 hours/day)', '180 ft.', 'Null', 'Null', 'A demiplane on the Ethereal Plane centered on your location', 'Instantaneous', 'None', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell creates an immobile, finite plane with limited access-a demi-plane.&lt;/p&gt;
      &lt;p&gt;Demiplanes created by this power are very small, minor planes. A character can cast this spell only on the Ethereal Plane. When he or she casts it, a local density fluctuation precipitates the creation of a demiplane. At first, the demiplane grows at a rate of a 1-foot-radius per day to an initial maximum radius of 180 feet as the fledgling plane draws substance from surrounding ethereal vapors and protomatter or astral ectoplasm.&lt;/p&gt;
      &lt;p&gt;The character determines the environment in the demiplane when he or she first casts &lt;i&gt;genesis&lt;/i&gt;, reflecting most any desire he or she can visualize. The caster determines factors such as atmosphere, water, temperature, and the shape of the general terrain. However, the spell cannot create life, nor can it create construction. If desired, these must be brought in by some other fashion.&lt;/p&gt;
      &lt;p&gt;Once the basic demiplane reaches its maximum size, the character can continue to cast this spell to enlarge the demiplane if he or she is inside the boundaries of the demiplane. In such a case, the radiusof the demiplane increases by 60 feet for each subsequent casting.&lt;/p&gt;
      &lt;p&gt;If the spell is cast again while outside an existing demi-plane, the casting creates a separate bubble that does not touch or overlap any previously created demiplane.&lt;/p&gt;
      &lt;p/&gt;', '5,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Genesis&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Genesis&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creation 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, X P&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 week (8 hours/day)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;180 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;A demiplane on the Ethereal Plane centered on your location&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell creates an immobile, finite plane with limited access-a demi-plane.&lt;/p&gt;&lt;p&gt;Demiplanes created by this power are very small, minor planes. A character can cast this spell only on the Ethereal Plane. When he or she casts it, a local density fluctuation precipitates the creation of a demiplane. At first, the demiplane grows at a rate of a 1-foot-radius per day to an initial maximum radius of 180 feet as the fledgling plane draws substance from surrounding ethereal vapors and protomatter or astral ectoplasm.&lt;/p&gt;&lt;p&gt;The character determines the environment in the demiplane when he or she first casts &lt;i&gt;genesis&lt;/i&gt;, reflecting most any desire he or she can visualize. The caster determines factors such as atmosphere, water, temperature, and the shape of the general terrain. However, the spell cannot create life, nor can it create construction. If desired, these must be brought in by some other fashion.&lt;/p&gt;&lt;p&gt;Once the basic demiplane reaches its maximum size, the character can continue to cast this spell to enlarge the demiplane if he or she is inside the boundaries of the demiplane. In such a case, the radiusof the demiplane increases by 60 feet for each subsequent casting.&lt;/p&gt;&lt;p&gt;If the spell is cast again while outside an existing demi-plane, the casting creates a separate bubble that does not touch or overlap any previously created demiplane.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 5,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (7, 'Hardening', 'hardening', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 6, Artifice 7', 'V, S', '1 action', 'Touch', 'One item of a volume no greater than 10 cu. ft./level (see text)', 'Null', 'Null', 'Permanent', 'None', 'Yes (object)', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell increases the hardness of materials.  For every two caster levels, increase by 1 the hardness of the material targeted by the spell. This hardness increase improves only the material''s resistance to damage. Nothing else is modified by the improvement.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;hardening&lt;/i&gt; spell does not in any way affect resistance to other forms of transformation.&lt;/p&gt;
      &lt;p&gt;This spell affects up to 10 cubic feet per level of the spellcaster.&lt;/p&gt;
      &lt;p&gt;If cast upon a metal or mineral, the volume is reduced to 1 cubic foot per level.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Hardening&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hardening&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 6, Artifice 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One item of a volume no greater than 10 cu. ft./level (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell increases the hardness of materials.  For every two caster levels, increase by 1 the hardness of the material targeted by the spell. This hardness increase improves only the material''s resistance to damage. Nothing else is modified by the improvement.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;hardening&lt;/i&gt; spell does not in any way affect resistance to other forms of transformation.&lt;/p&gt;&lt;p&gt;This spell affects up to 10 cubic feet per level of the spellcaster.&lt;/p&gt;&lt;p&gt;If cast upon a metal or mineral, the volume is reduced to 1 cubic foot per level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (8, 'Maddening Scream', 'maddening scream', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Sorcerer/Wizard 8, Madness 8', 'V', 'One action', 'Touch', 'Living creature touched', 'Null', 'Null', '1d4+1 rounds', 'None', 'Yes', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The subject cannot keep him or herself from behaving as though completely mad. This spell makes it impossible for the victim to do anything other than race about caterwauling.&lt;/p&gt;
      &lt;p&gt;The effect worsens the Armor Class of the creature by 4, makes Reflex saving throws impossible except on a roll of 20, and makes it impossible to use a shield.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Maddening Scream&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Maddening Scream&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8, Madness 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1d4+1 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject cannot keep him or herself from behaving as though completely mad. This spell makes it impossible for the victim to do anything other than race about caterwauling.&lt;/p&gt;&lt;p&gt;The effect worsens the Armor Class of the creature by 4, makes Reflex saving throws impossible except on a roll of 20, and makes it impossible to use a shield.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (9, 'Rage', 'rage', 'Enchantment', 'Null', 'Null', 'Null', 'Madness 3', 'V, S', 'One action', 'Touch', 'Creature touched', 'Null', 'Null', '1 round/level', 'Will negates (harmless)', 'Yes (harmless)', 'Subjects gains +2 to Str and Con, +1 on Will saves, -2 to AC.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The caster can put a creature into a blood frenzy. In this rage, the creature gains +4 to Strength, +4 to Constitution, and a +2 morale bonus on Will saves. (Unlike a barbarian rage, no penalty to AC is suffered, and no fatigue period occurs after the rage is over.)&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Rage&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Rage&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Madness 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The caster can put a creature into a blood frenzy. In this rage, the creature gains +4 to Strength, +4 to Constitution, and a +2 morale bonus on Will saves. (Unlike a barbarian rage, no penalty to AC is suffered, and no fatigue period occurs after the rage is over.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (10, 'Surelife', 'surelife', 'Abjuration', 'Null', 'Null', 'Null', 'Repose 8', 'V, S, M', '1 round', 'Personal', 'You', 'Null', 'Null', '1 minute/2 levels', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell allows the caster to protect him or herself against some condition that would ordinarily cause certain death. The character can only protect him or herself against a natural occurrence or condition, not against a spell or the action of a creature. The character must specify the condition against which he or she wishes to protect him or herself, and the spell is effective only against that condition. Should the character be subjected to that condition during the duration of the spell, he or she feels no discomfort and takes no damage from the condition. However, the spell does not protect any items carried on the caster''s person. At the end of the spell''s duration, the condition has full normal effects if the character is still subjected to it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Surelife&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Surelife&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Repose 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute/2 levels&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell allows the caster to protect him or herself against some condition that would ordinarily cause certain death. The character can only protect him or herself against a natural occurrence or condition, not against a spell or the action of a creature. The character must specify the condition against which he or she wishes to protect him or herself, and the spell is effective only against that condition. Should the character be subjected to that condition during the duration of the spell, he or she feels no discomfort and takes no damage from the condition. However, the spell does not protect any items carried on the caster''s person. At the end of the spell''s duration, the condition has full normal effects if the character is still subjected to it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (11, 'Touch of Madness', 'touch of madness', 'Enchantment', 'Null', 'Mind-Affecting', 'Null', 'Madness 2', 'V, S', 'One action', 'Touch', 'Creature touched', 'Null', 'Null', '1 round/level', 'Will negates', 'Yes', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The caster may daze one living creature by making a successful touch attack. If the target creature does not make a successful Will save, its mind is clouded and it takes no action for 1 round per caster level. The dazed subject is not stunned (so attackers get no special advantage against it), but it can''t move, cast spells, use mental abilities, and so on.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Touch of Madness&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Touch Of Madness&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Madness 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The caster may daze one living creature by making a successful touch attack. If the target creature does not make a successful Will save, its mind is clouded and it takes no action for 1 round per caster level. The dazed subject is not stunned (so attackers get no special advantage against it), but it can''t move, cast spells, use mental abilities, and so on.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (12, 'True Creation', 'true creation', 'Conjuration', 'Creation', 'Null', 'Null', 'Creation 8', 'V, S, M, XP', '10 minutes', '0 ft.', 'Null', 'Null', 'Unattended, nonmagical object of nonliving matter, up to 1 cu. ft./level', 'Instantaneous', 'None', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The caster creates a nonmagical, unattended object of any sort of matter. Items created are permanent and cannot be negated by dispelling magics or negating powers. For all intents and purposes, these items are completely real. The volume of the item created cannot exceed 1 cubic foot per caster level. The caster must succeed at an appropriate skill check to make a complex item.&lt;/p&gt;
      &lt;p&gt;Unlike the items brought into being by the lower-level spells &lt;i&gt;minor creation&lt;/i&gt; and &lt;i&gt;major creation&lt;/i&gt;, objects created by the casting of &lt;i&gt;true creation&lt;/i&gt; can be used as material components.&lt;/p&gt;
      &lt;p/&gt;', 'The item''s gold piece value in XP, or a minimum of 1 XP, whichever is more.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;True Creation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;True Creation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creation 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, X P&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Unattended, nonmagical object of nonliving matter, up to 1 cu. ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The caster creates a nonmagical, unattended object of any sort of matter. Items created are permanent and cannot be negated by dispelling magics or negating powers. For all intents and purposes, these items are completely real. The volume of the item created cannot exceed 1 cubic foot per caster level. The caster must succeed at an appropriate skill check to make a complex item.&lt;/p&gt;&lt;p&gt;Unlike the items brought into being by the lower-level spells &lt;i&gt;minor creation&lt;/i&gt; and &lt;i&gt;major creation&lt;/i&gt;, objects created by the casting of &lt;i&gt;true creation&lt;/i&gt; can be used as material components.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; The item''s gold piece value in XP, or a minimum of 1 XP, whichever is more.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (13, 'Undeath to Death', 'undeath to death', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 6, Cleric 6, Repose 6', 'V, S, M, DF', '1 action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Several undead creatures within a 50-ft. -radius burst', 'Null', 'Instantaneous', 'Will negates', 'Yes', 'Destroys 1d4/level HD of undead (max 20d4).', 'Null', 'worth at least 500 gp.', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Undeath to death&lt;/i&gt; snuffs out the animating forces of undead creatures, killing them instantly. The spell slays 1d4 HD worth of undead creatures per caster level (maximum 20d4). Creatures with the fewest HD are affected first; among creatures with equal HD, those closest to the point of origin of the burst are affected first.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Undeath to Death&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Undeath To Death&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 6, Cleric 6, Repose 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, D F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Several undead creatures within a 50-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Undeath to death&lt;/i&gt; snuffs out the animating forces of undead creatures, killing them instantly. The spell slays 1d4 HD worth of undead creatures per caster level (maximum 20d4). Creatures with the fewest HD are affected first; among creatures with equal HD, those closest to the point of origin of the burst are affected first.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; worth at least 500 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 DivineDomainsandSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (14, 'Gathering of Maggots', 'gathering of maggots', 'Conjuration', 'Healing', 'Null', '49', 'Null', 'V, S, DF', '7 days', 'Null', 'Dead creature touched', 'Null', 'Null', 'Permanent', 'Fortitude negates (harmless)', 'Yes (harmless)', 'Null', '441,000 gp; 9 days; 17,640 XP. Seeds: life (DC 27), transform (DC 21). Factors: change creature type to aberration (+5 DC); add worm that walks'' spell-like, extraordinary, and supernatural abilities (+40 DC). Mitigating factors: increase casting time by 10 minutes (-20 DC); increase casting time by 7 days (-14 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;When this spell is cast, worms or maggots slither and crawl their way inexorably toward the corpse touched. Over the course of the next week, they consume the flesh of the corpse, and when the last bit of the corpse is devoured, the creature is returned to a semblance of life as a worm that walks.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Gathering of Maggots&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gathering of Maggots&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, D F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7 days&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Dead creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;441,000 gp; 9 days; 17,640 XP. Seeds: life (DC 27), transform (DC 21). Factors: change creature type to aberration (+5 DC); add worm that walks'' spell-like, extraordinary, and supernatural abilities (+40 DC). Mitigating factors: increase casting time by 10 minutes (-20 DC); increase casting time by 7 days (-14 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When this spell is cast, worms or maggots slither and crawl their way inexorably toward the corpse touched. Over the course of the next week, they consume the flesh of the corpse, and when the last bit of the corpse is devoured, the creature is returned to a semblance of life as a worm that walks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (15, 'Animus Blast', 'animus blast', 'Evocation', 'Null', 'Cold', '50', 'Null', 'V, S', '1 standard action', '300 ft.', 'Null', '20-ft. -radius hemisphere burst', 'Null', 'Instantaneous', 'Reflex half', 'Yes', 'Null', '450,000 gp; 9 days; 18,000 XP. Seeds: energy (DC 19), animate dead (DC 23). Factors: set undead type to skeleton (-12 DC), 1-action casting time (+20 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;When this spell is cast, enemies within range are dealt 10d6 points of cold damage. However, up to twenty of those victims that perish as a result of this blast are then instantly animated as Medium skeletons. These skeletons serve the character indefinitely. The character cannot exceed the normal limit for controlling undead through use of this spell, but other means that allow the character to exceed the normal limit for controlled undead work just as well with undead created with &lt;i&gt;animus blast&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Animus Blast&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Animus Blast&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Cold]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius hemisphere burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;450,000 gp; 9 days; 18,000 XP. Seeds: energy (DC 19), animate dead (DC 23). Factors: set undead type to skeleton (-12 DC), 1-action casting time (+20 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When this spell is cast, enemies within range are dealt 10d6 points of cold damage. However, up to twenty of those victims that perish as a result of this blast are then instantly animated as Medium skeletons. These skeletons serve the character indefinitely. The character cannot exceed the normal limit for controlling undead through use of this spell, but other means that allow the character to exceed the normal limit for controlled undead work just as well with undead created with &lt;i&gt;animus blast&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (16, 'Animus Blizzard', 'animus blizzard', 'Evocation', 'Null', 'Cold', '78', 'Null', 'V, S', '1 minute', '300 ft.', 'Null', '20-ft. -radius hemisphere burst', 'Null', 'Instantaneous', 'Reflex half', 'Yes', 'Null', '702,000 gp; 15 days; 28,080 XP. Seeds: energy (DC 19), animate dead (DC 23). Factors: increase damage to 30d6 (+40 DC), set undead type to wight (-4 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;When this spell is cast, enemies within range are dealt 30d6 points of cold damage. However, up to five victims that perish as a result of this blast are then instantly animated as wights. These five wights serve the character indefinitely. The character cannot exceed the normal limit for controlling undead through use of this spell, but other means that allow the character to exceed the normal limit for controlled undead work just as well with undead created with &lt;i&gt;animus blizzard&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Animus Blizzard&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Animus Blizzard&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Cold]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;78&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius hemisphere burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;702,000 gp; 15 days; 28,080 XP. Seeds: energy (DC 19), animate dead (DC 23). Factors: increase damage to 30d6 (+40 DC), set undead type to wight (-4 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When this spell is cast, enemies within range are dealt 30d6 points of cold damage. However, up to five victims that perish as a result of this blast are then instantly animated as wights. These five wights serve the character indefinitely. The character cannot exceed the normal limit for controlling undead through use of this spell, but other means that allow the character to exceed the normal limit for controlled undead work just as well with undead created with &lt;i&gt;animus blizzard&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (17, 'Contingent Resurrection', 'contingent resurrection', 'Conjuration', 'Healing', 'Null', '52', 'Null', 'V, S, DF', '1 minute', 'Touch', 'You or creature touched', 'Null', 'Null', 'Contingent until expended, then instantaneous', 'None (see text)', 'Yes (harmless)', 'Null', '468,000 gp; 10 days; 18,720 XP. Seed: life (DC 27). Factor: activates when subject is slain (+25 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Contingent resurrection&lt;/i&gt; returns the subject to life if he or she is slain. Once cast, the spell remains quiescent and does not activate until the trigger conditions have been met (but each day it remains untriggered, it uses up an epic spell slot, even if the character cast it on another creature). Once triggered, the spell is expended. If the subject is killed (the trigger), he or she is restored to life and complete health 1 minute later, so long as even a tiny bit of dust remains for &lt;i&gt;Contingent resurrection&lt;/i&gt; to act upon. A shaft of light shines down from the heavens, illuminating the subject and everything within 20 feet. The creature is restored to full hit points, vigor, and health, with no loss of prepared spells. However, the subject loses one level (or 1 point of Constitution if the subject was 1st level). &lt;i&gt;Contingent resurrection&lt;/i&gt; does not work on a creature that has died of old age.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Contingent Resurrection&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Contingent Resurrection&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, D F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You or creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Contingent until expended, then instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;468,000 gp; 10 days; 18,720 XP. Seed: life (DC 27). Factor: activates when subject is slain (+25 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Contingent resurrection&lt;/i&gt; returns the subject to life if he or she is slain. Once cast, the spell remains quiescent and does not activate until the trigger conditions have been met (but each day it remains untriggered, it uses up an epic spell slot, even if the character cast it on another creature). Once triggered, the spell is expended. If the subject is killed (the trigger), he or she is restored to life and complete health 1 minute later, so long as even a tiny bit of dust remains for &lt;i&gt;Contingent resurrection&lt;/i&gt; to act upon. A shaft of light shines down from the heavens, illuminating the subject and everything within 20 feet. The creature is restored to full hit points, vigor, and health, with no loss of prepared spells. However, the subject loses one level (or 1 point of Constitution if the subject was 1st level). &lt;i&gt;Contingent resurrection&lt;/i&gt; does not work on a creature that has died of old age.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (18, 'Create Living Vault (Ritual)', 'create living vault (ritual)', 'Conjuration', 'Creation', 'Null', '58', 'Null', 'V, S, XP', '100 days, 11 minutes', '0 ft.', 'Null', 'Null', 'One living vault, 50 ft. by 50 ft. by 10 ft.', 'Instantaneous', 'None', 'None', 'Null', '540,000 gp; 11 days; 21,600 XP. Seeds: animate (DC 25) large chunk of stone, fortify (DC 27). Factors: allow vault to ''grow'' to proper size after created in 4d4 days (ad hoc +20 DC), increase HD of object by 92 (+184 DC), grant magical immunity (ad hoc +105 DC), increase damage reduction to 15 (+28 DC) and to /epic (+15 DC), make permanent (x5 DC). Mitigating factors: increase casting time by 10 minutes (-20 DC), increase casting time by 100 days (-200 DC), 9d6 backlash (-9 DC), seven additional casters contributing one epic spell slot (_133 DC), burn 20,000 XP per epic caster (_1,600 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The character creates a construct known as a living vault to protect and hide his or her treasures. Upon completion, the vault initially measures only 5 feet on a side, but it gradually increases to its proper size over the following 4d4 days. The vault is attuned to the character, allowing him or her alone entrance and egress in a manner similar to a &lt;i&gt;dimension door&lt;/i&gt; spell. When the character desires the vault to hide itself, he or she gives it a simple command. To summon the vault, the character may cast a &lt;i&gt;sending&lt;/i&gt; spell or arrange some other manner to contact it.&lt;/p&gt;
      &lt;p/&gt;', '20,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Create Living Vault&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Create Living Vault (Ritual)&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;100 days, 11 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living vault, 50 ft. by 50 ft. by 10 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;540,000 gp; 11 days; 21,600 XP. Seeds: animate (DC 25) large chunk of stone, fortify (DC 27). Factors: allow vault to ''grow'' to proper size after created in 4d4 days (ad hoc +20 DC), increase HD of object by 92 (+184 DC), grant magical immunity (ad hoc +105 DC), increase damage reduction to 15 (+28 DC) and to /epic (+15 DC), make permanent (x5 DC). Mitigating factors: increase casting time by 10 minutes (-20 DC), increase casting time by 100 days (-200 DC), 9d6 backlash (-9 DC), seven additional casters contributing one epic spell slot (_133 DC), burn 20,000 XP per epic caster (_1,600 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The character creates a construct known as a living vault to protect and hide his or her treasures. Upon completion, the vault initially measures only 5 feet on a side, but it gradually increases to its proper size over the following 4d4 days. The vault is attuned to the character, allowing him or her alone entrance and egress in a manner similar to a &lt;i&gt;dimension door&lt;/i&gt; spell. When the character desires the vault to hide itself, he or she gives it a simple command. To summon the vault, the character may cast a &lt;i&gt;sending&lt;/i&gt; spell or arrange some other manner to contact it.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 20,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (19, 'Crown of Vermin', 'crown of vermin', 'Conjuration', 'Summoning', 'Null', '56', 'Null', 'V, S', '1 minute', 'Personal', 'Null', 'Null', 'Aura of one thousand insects that surrounds you in a 10-ft. -radius spread', '20 rounds (D)', 'None (see text)', 'No', 'Null', '504,000 gp; 11 days; 20,160 XP. Seeds: summon (DC 14), fortify (DC 17). Factors: summon vermin mass instead of one creature (ad hoc +8 DC), grant damage reduction 1/epic (+15 DC), allow mass to move at your speed (ad hoc +2 DC), perfect control of vermin (ad hoc +2 DC). Mitigating factor: change range to personal (-2 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;After casting &lt;i&gt;crown of vermin&lt;/i&gt;,  one thousand venomous, biting and stinging spiders, scorpions, beetles, and centipedes erupt from the very air around the character. This swarm forms a living aura around the character to a radius of 10 feet. The character is immune to his or her own &lt;i&gt;crown of vermin&lt;/i&gt;. The swarm goes where the character goes at his or her speed, even if the character takes to the air or water (though water drowns the vermin after 1 full round of immersion, unless the spell is cast underwater, in which case aquatic or marine vermin answer the call and cannot leave the water). Each vermin in the &lt;i&gt;crown of vermin&lt;/i&gt; bites a creature who enters the area occupied by the effect (or the character forces the effect into an area occupied by another creature) for 1 point of damage, and then dies. Each victim takes enough points of damage to kill it, destroying that number of vermin in the process. Victims get a Reflex saving throw each round to avoid the full press, and if successful, take only 10d10 bites (and 10d10 points of damage). A total of 1,000 points of damage can be dealt to those who fall prey to the &lt;i&gt;crown of vermin&lt;/i&gt;. The vermin have damage reduction 1/epic, so the vermin''s natural weapons are treated as epic for the purpose of overcoming damage reduction. If there aren''t enough vermin to kill all the creatures in the spell''s effect, the creature with the fewest hit points is affected first, then the creature with the second fewest hit points, and so on. After all creatures that can be killed have been killed, any remaining damage is distributed among the survivors equally.&lt;/p&gt;
      &lt;p&gt;The character has utter control over the vermin in his or her aura, and can force them into areas that would normally deter common vermin. The character can completely suppress his or her vermin aura as a free action so that no vermin are visible at all. The time that vermin are suppressed does not count toward the spell''s duration. Alternatively, the character can roughly shape and move the vermin in any fashion he or she desires within the limits of the 10-foot-radius spread as a move-equivalent action. The vermin cannot be wrested from the character''s control through any means. The vermin make all saving throws to avoid damaging effects using the character''s base saving throw bonuses. They gain the character''s spell resistance, if any, and they get saving throws against spells that would otherwise automatically slay vermin. A character can see through his or her &lt;i&gt;crown of vermin&lt;/i&gt; without difficulty, but gains one-half concealment against enemy attacks launched both outside and within the character''s &lt;i&gt;crown of vermin&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Crown of Vermin&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Crown of Vermin&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Aura of one thousand insects that surrounds you in a 10-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 rounds (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;504,000 gp; 11 days; 20,160 XP. Seeds: summon (DC 14), fortify (DC 17). Factors: summon vermin mass instead of one creature (ad hoc +8 DC), grant damage reduction 1/epic (+15 DC), allow mass to move at your speed (ad hoc +2 DC), perfect control of vermin (ad hoc +2 DC). Mitigating factor: change range to personal (-2 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;After casting &lt;i&gt;crown of vermin&lt;/i&gt;,  one thousand venomous, biting and stinging spiders, scorpions, beetles, and centipedes erupt from the very air around the character. This swarm forms a living aura around the character to a radius of 10 feet. The character is immune to his or her own &lt;i&gt;crown of vermin&lt;/i&gt;. The swarm goes where the character goes at his or her speed, even if the character takes to the air or water (though water drowns the vermin after 1 full round of immersion, unless the spell is cast underwater, in which case aquatic or marine vermin answer the call and cannot leave the water). Each vermin in the &lt;i&gt;crown of vermin&lt;/i&gt; bites a creature who enters the area occupied by the effect (or the character forces the effect into an area occupied by another creature) for 1 point of damage, and then dies. Each victim takes enough points of damage to kill it, destroying that number of vermin in the process. Victims get a Reflex saving throw each round to avoid the full press, and if successful, take only 10d10 bites (and 10d10 points of damage). A total of 1,000 points of damage can be dealt to those who fall prey to the &lt;i&gt;crown of vermin&lt;/i&gt;. The vermin have damage reduction 1/epic, so the vermin''s natural weapons are treated as epic for the purpose of overcoming damage reduction. If there aren''t enough vermin to kill all the creatures in the spell''s effect, the creature with the fewest hit points is affected first, then the creature with the second fewest hit points, and so on. After all creatures that can be killed have been killed, any remaining damage is distributed among the survivors equally.&lt;/p&gt;&lt;p&gt;The character has utter control over the vermin in his or her aura, and can force them into areas that would normally deter common vermin. The character can completely suppress his or her vermin aura as a free action so that no vermin are visible at all. The time that vermin are suppressed does not count toward the spell''s duration. Alternatively, the character can roughly shape and move the vermin in any fashion he or she desires within the limits of the 10-foot-radius spread as a move-equivalent action. The vermin cannot be wrested from the character''s control through any means. The vermin make all saving throws to avoid damaging effects using the character''s base saving throw bonuses. They gain the character''s spell resistance, if any, and they get saving throws against spells that would otherwise automatically slay vermin. A character can see through his or her &lt;i&gt;crown of vermin&lt;/i&gt; without difficulty, but gains one-half concealment against enemy attacks launched both outside and within the character''s &lt;i&gt;crown of vermin&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (20, 'Damnation', 'damnation', 'Enchantment [Mind-Affecting]', 'Compulsion', 'Teleportation', '97', 'Null', 'V, S, XP', '1 standard action', 'Null', 'Creature touched', 'Null', 'Null', 'Instantaneous (20 hours for compulsion)', 'Will negates (see text)', 'Yes', 'Null', '873,000 gp; 18 days; 34,920 XP. Seeds: foresee (to preview likely hellscape) (DC 17), Transport (DC 27), compel (to keep target in hell) (DC 19). Factors: interplanar travel (+4 DC), unwilling target (+4 DC), 1-action casting time (+20 DC), +15 to DC of subject''s save (+30 DC). Mitigating factor: burn 2,400 XP (-24 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The character sends his or her foe to hell. If the character succeeds at a melee touch attack, the target must succeed at a Will saving throw (DC = the standard epic spell DC + 15). If he or she fails this saving throw, he or she is sent straight to a layer of a lawful evil plane (or a chaotic evil plane, at the character''s option) swarming with fiends. The subject will not willingly leave the plane for 20 hours, believing that his or her predicament is a just reward for an ill-spent life. Even after the compulsion fades, he or she must devise his or her own escape from the plane. Unless the GM devises a specific location and scenario in the Nine Hells, the subject encounters a group of 1d4 pit fiends (or balors, if in a chaotic evil plane) every hour he or she spends in hell.&lt;/p&gt;
      &lt;p/&gt;', '2,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Damnation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Damnation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Teleportation] [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;97&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous (20 hours for compulsion)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;873,000 gp; 18 days; 34,920 XP. Seeds: foresee (to preview likely hellscape) (DC 17), Transport (DC 27), compel (to keep target in hell) (DC 19). Factors: interplanar travel (+4 DC), unwilling target (+4 DC), 1-action casting time (+20 DC), +15 to DC of subject''s save (+30 DC). Mitigating factor: burn 2,400 XP (-24 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The character sends his or her foe to hell. If the character succeeds at a melee touch attack, the target must succeed at a Will saving throw (DC = the standard epic spell DC + 15). If he or she fails this saving throw, he or she is sent straight to a layer of a lawful evil plane (or a chaotic evil plane, at the character''s option) swarming with fiends. The subject will not willingly leave the plane for 20 hours, believing that his or her predicament is a just reward for an ill-spent life. Even after the compulsion fades, he or she must devise his or her own escape from the plane. Unless the GM devises a specific location and scenario in the Nine Hells, the subject encounters a group of 1d4 pit fiends (or balors, if in a chaotic evil plane) every hour he or she spends in hell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 2,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (21, 'Demise Unseen', 'demise unseen', 'Necromancy, Illusion (Figment)', 'Death, Evil', 'Null', '80', 'Null', 'V, S', '1 standard action', '300 ft.', 'One creature of up to 80 HD', 'Null', 'Null', 'Instantaneous', 'Fort negates', 'Yes', 'Null', '738,000 gp; 15 days; 29,520 XP. Seeds: Slay (DC 25), animate dead (DC 23), delude (DC 14). Factors: change undead type to ghoul (-10 DC), apply to all five senses (+8 DC), 1-action casting time (+20 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The character instantly slays a single target and at the same moment animate the body so that it appears that nothing has happened to the creature. The target''s companions (if any) do not immediately realize what has transpired. The target receives a Fortitude saving throw to survive the attack. If the save fails, the target remains in its exact position with no apparent ill effects. In reality, it is now a ghoul under the character''s control. The target''s companions notice nothing unusual about the state of the target until they interact with it, at which time each companion receives a Will saving throw to notice discrepancies. The ghoul serves the character indefinitely. The character cannot exceed the normal limit for controlling undead through use of this spell, but other means that allow the character to exceed the normal limit for controlled undead work just as well with undead created with &lt;i&gt;demise unseen&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Demise Unseen&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Demise Unseen&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy (Death, Evil), Illusion (Figment)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature of up to 80 HD&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;738,000 gp; 15 days; 29,520 XP. Seeds: Slay (DC 25), animate dead (DC 23), delude (DC 14). Factors: change undead type to ghoul (-10 DC), apply to all five senses (+8 DC), 1-action casting time (+20 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The character instantly slays a single target and at the same moment animate the body so that it appears that nothing has happened to the creature. The target''s companions (if any) do not immediately realize what has transpired. The target receives a Fortitude saving throw to survive the attack. If the save fails, the target remains in its exact position with no apparent ill effects. In reality, it is now a ghoul under the character''s control. The target''s companions notice nothing unusual about the state of the target until they interact with it, at which time each companion receives a Will saving throw to notice discrepancies. The ghoul serves the character indefinitely. The character cannot exceed the normal limit for controlling undead through use of this spell, but other means that allow the character to exceed the normal limit for controlled undead work just as well with undead created with &lt;i&gt;demise unseen&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (22, 'Dire Winter', 'dire winter', 'Evocation', 'Null', 'Cold', '319', 'Null', 'V, S, XP', '1 minute', '1,000 ft.', 'Null', '1,000-ft. -radius emanation', 'Null', '20 hours', 'None', 'None', 'Null', '2,871,000 gp; 58 days; 114,840 XP. Seed: energy (emanate 2d6 cold in 10-ft. radius) (DC 19). Factor: 100 times increase in base area (+400 DC). Mitigating factor: burn 10,000 XP (-100 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The creature or object targeted emanates bitter cold to a radius of 1,000 feet for 20 hours. The emanated cold deals 2d6 points of damage per round against unprotected creatures (the target is susceptible if not magically protected or otherwise resistant to the energy). The intense cold freezes water out of the air, causing constant snowfall and wind. The snow and wind produce a blizzard effect within the area.&lt;/p&gt;
      &lt;p/&gt;', '10,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dire Winter&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dire Winter&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Cold]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;319&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, X P&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1,000 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1,000-ft. -radius emanation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2,871,000 gp; 58 days; 114,840 XP. Seed: energy (emanate 2d6 cold in 10-ft. radius) (DC 19). Factor: 100 times increase in base area (+400 DC). Mitigating factor: burn 10,000 XP (-100 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The creature or object targeted emanates bitter cold to a radius of 1,000 feet for 20 hours. The emanated cold deals 2d6 points of damage per round against unprotected creatures (the target is susceptible if not magically protected or otherwise resistant to the energy). The intense cold freezes water out of the air, causing constant snowfall and wind. The snow and wind produce a blizzard effect within the area.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 10,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (23, 'Dragon Knight (Ritual)', 'dragon knight (ritual)', 'Conjuration', 'Summoning', 'Fire', '38', 'Null', 'V, S, Ritual', '1 standard action', '75 ft.', 'Null', 'Null', 'One summoned adult red dragon', '20 rounds (D)', 'None (see text)', 'No', 'Null', '342,000 gp; 7 days; 13,680 XP. Seed: summon (DC 14). Factors: summon creature other than outsider (+10 DC), summon CR 14 creature (+24 DC), 1-action casting time (+20 DC). Mitigating factor: two additional casters contributing 8th-level spell slots (-30 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;This spell summons an adult red dragon. It appears where the character designates and acts immediately. It attacks the character''s opponents to the best of its abilities (on the first round, it prefers to breathe fire on an enemy, if possible). The character can direct the dragon not to attack, to attack particular enemies, or to perform other actions. This is a ritual spell requiring two other spellcasters, each of which must contribute an unused 8th-level spell slot to the casting.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dragon Knight&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dragon Knight (Ritual)&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, Ritual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;75 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One summoned adult red dragon&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 rounds (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;342,000 gp; 7 days; 13,680 XP. Seed: summon (DC 14). Factors: summon creature other than outsider (+10 DC), summon CR 14 creature (+24 DC), 1-action casting time (+20 DC). Mitigating factor: two additional casters contributing 8th-level spell slots (-30 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell summons an adult red dragon. It appears where the character designates and acts immediately. It attacks the character''s opponents to the best of its abilities (on the first round, it prefers to breathe fire on an enemy, if possible). The character can direct the dragon not to attack, to attack particular enemies, or to perform other actions. This is a ritual spell requiring two other spellcasters, each of which must contribute an unused 8th-level spell slot to the casting.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (24, 'Dragon Strike (Ritual)', 'dragon strike (ritual)', 'Conjuration', 'Summoning', 'Fire', '50', 'Null', 'V, S, Ritual, XP', '1 standard action', '75 ft.', 'Null', 'Null', 'Ten summoned adult red dragons', '20 rounds (D)', 'None (see text)', 'No', 'Null', '450,000 gp; 9 days; 18,000 XP. Seed: summon (DC 14). Factors: summon creature other than outsider (+10 DC), summon CR 14 creature (+24 DC), summon ten creatures (x10 DC), 1-action casting time (+20 DC). Mitigating factors: eleven additional casters contributing 9th-level spell slots (-187 DC), burn 2,000 XP per caster (-240 DC), 3d6 backlash (_3 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;This spell summons ten adult red dragons. They appear where the character designates and act immediately. They attack the character''s opponents to the best of their abilities (on the first round, they all prefer to simultaneously breathe fire on an enemy, if possible). The character can direct the dragons not to attack, to attack particular enemies, or to perform other actions.&lt;/p&gt;
      &lt;p/&gt;', '2,000 XP (per caster).', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dragon Strike&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dragon Strike (Ritual)&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, Ritual, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;75 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ten summoned adult red dragons&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 rounds (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;450,000 gp; 9 days; 18,000 XP. Seed: summon (DC 14). Factors: summon creature other than outsider (+10 DC), summon CR 14 creature (+24 DC), summon ten creatures (x10 DC), 1-action casting time (+20 DC). Mitigating factors: eleven additional casters contributing 9th-level spell slots (-187 DC), burn 2,000 XP per caster (-240 DC), 3d6 backlash (_3 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell summons ten adult red dragons. They appear where the character designates and act immediately. They attack the character''s opponents to the best of their abilities (on the first round, they all prefer to simultaneously breathe fire on an enemy, if possible). The character can direct the dragons not to attack, to attack particular enemies, or to perform other actions.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 2,000 XP (per caster).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (25, 'Dreamscape', 'dreamscape', 'Conjuration', 'Null', 'Teleportation', '29', 'Null', 'V, S', '1 minute', 'Touch', 'You and other touched willing creatures weighing up to 1,000 lb.', 'Null', 'Null', 'Instantaneous (D)', 'Yes (harmless) (see text)', 'Yes (harmless)', 'Null', '261,000 gp; 6 days; 10,400 XP. Seed: Transport (DC 27). Factor: transport to region of dreams (+2 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The character and any creatures he or she touches are drawn into the region of dreams. The character can take more than one creature along (subject to the character''s weight limit), but all must be touching each other. The character physically enters the land of dreams, leaving nothing behind. For every minute the character moves through the dream landscape, he or she can ''wake'' to find him or her self five miles displaced in the waking world. The character does not know precisely where he or she will come out in the waking world, nor the conditions of the waking world through which the character travels. The character knows approximately where he or she will end up based on time spent traveling in dream. &lt;i&gt;Dreamscape&lt;/i&gt; can also be used to travel to other planes that contain creatures that dream, but doing this requires crossing into the dreams of outsiders, where the character is subject to the dangers of alien dream realities. This is a potentially perilous proposition. Transferring to another plane of existence requires 1d4 hours of uninterrupted journey. Any creatures touched by the character when &lt;i&gt;Dreamscape&lt;/i&gt; is cast also make the transition to the borders of unconscious thought. They may opt to follow the character, wander off into the dreams of others, or stumble back into the waking world (50% chance for either of the latter results if they are lost or abandoned by the character). Creatures unwilling to accompany the character into the region of dreams receive a Will save, negating the effect if successful.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dreamscape&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dreamscape&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration [Teleportation]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and other touched willing creatures weighing up to 1,000 lb.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless) (see text) &lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;261,000 gp; 6 days; 10,400 XP. Seed: Transport (DC 27). Factor: transport to region of dreams (+2 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The character and any creatures he or she touches are drawn into the region of dreams. The character can take more than one creature along (subject to the character''s weight limit), but all must be touching each other. The character physically enters the land of dreams, leaving nothing behind. For every minute the character moves through the dream landscape, he or she can ''wake'' to find him or her self five miles displaced in the waking world. The character does not know precisely where he or she will come out in the waking world, nor the conditions of the waking world through which the character travels. The character knows approximately where he or she will end up based on time spent traveling in dream. &lt;i&gt;Dreamscape&lt;/i&gt; can also be used to travel to other planes that contain creatures that dream, but doing this requires crossing into the dreams of outsiders, where the character is subject to the dangers of alien dream realities. This is a potentially perilous proposition. Transferring to another plane of existence requires 1d4 hours of uninterrupted journey. Any creatures touched by the character when &lt;i&gt;Dreamscape&lt;/i&gt; is cast also make the transition to the borders of unconscious thought. They may opt to follow the character, wander off into the dreams of others, or stumble back into the waking world (50% chance for either of the latter results if they are lost or abandoned by the character). Creatures unwilling to accompany the character into the region of dreams receive a Will save, negating the effect if successful.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (26, 'Eclipse', 'eclipse', 'Conjuration', 'Creation', 'Transportation', '42', 'Null', 'V, S, XP', '10 minutes', '200 miles', 'Null', '5-mile radius, centered on you', 'Null', 'Up to 8 hours (D)', 'None', 'No', 'Null', '378,000 gp; 8 days; 15,1200 XP. Seeds: Conjure (DC 21), Transport (to move disk into position 100 miles up) (DC 27). Factors: increase mass by 1,000% (+40 DC), spread mass into paper-thin disk (ad hoc +2 DC), keep disk in place for 8 hours (ad hoc +10 DC). Mitigating factors: increase casting time by 9 minutes (-18 DC), burn 4,000 XP (-40 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;With this spell, the character can create a limited eclipse, as though a heavenly body moves between the sun and the earth. The landscape within a five-mile radius of the character''s location experiences the dimming of the sun as a disk the character creates passes in front of it, culminating in a complete blackout and accompanying coronal ring. The eclipse follows the character across the landscape for up to 8 hours, or until the sun goes down, or until the character dismisses the eclipse. The character does not need to concentrate on the eclipse while it lasts.&lt;/p&gt;
      &lt;p/&gt;', '4,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Eclipse&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Eclipse&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation) [Transportation]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, X P&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;200 miles&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5-mile radius, centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to 8 hours (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;378,000 gp; 8 days; 15,1200 XP. Seeds: Conjure (DC 21), Transport (to move disk into position 100 miles up) (DC 27). Factors: increase mass by 1,000% (+40 DC), spread mass into paper-thin disk (ad hoc +2 DC), keep disk in place for 8 hours (ad hoc +10 DC). Mitigating factors: increase casting time by 9 minutes (-18 DC), burn 4,000 XP (-40 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;With this spell, the character can create a limited eclipse, as though a heavenly body moves between the sun and the earth. The landscape within a five-mile radius of the character''s location experiences the dimming of the sun as a disk the character creates passes in front of it, culminating in a complete blackout and accompanying coronal ring. The eclipse follows the character across the landscape for up to 8 hours, or until the sun goes down, or until the character dismisses the eclipse. The character does not need to concentrate on the eclipse while it lasts.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 4,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (27, 'Eidolon', 'eidolon', 'Conjuration', 'Creation', 'Transportation', '79', 'Null', 'V, S, XP', '1 minute', '5 ft.', 'Null', 'Null', 'One duplicate of caster', '8 hours', 'None', 'No', 'Null', '711,000 gp; 15 days; 28,440 XP. Seed: Conjure (to make base substance) (DC 21), transform (DC 21), Transport (to move part of caster''s soul into duplicate) (DC 27). Factors: nonliving substance to humanoid (+10 DC), transform into specific individual (+25 DC). Mitigating factor: burn 2,500 XP (-25 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;Upon casting &lt;i&gt;eidolon&lt;/i&gt;,  the character creates a duplicate version of him or her self as the character was when he or she was a 21st-level character, and the character gains one negative level while the duplicate persists. For each additional negative level the character bestow upon him or her self at the time of casting, the eidolon has one additional character level. No matter how many negative levels the character bestows on him or her self, the eidolon can never have more character levels than the character has (taking the negative levels into account). Treat the duplicate as the character with a number of negative levels conferred that would lower him or her to the character level of the eidolon. The eidolon is considered fresh and rested when created. It may cast any spell the character has access to, including an epic spell. Use the eidolon''s Spellcraft modifier as the basis for the number of epic spells it can cast in a day, and its effective character level as a basis for its skills, feats, and other abilities. The eidolon is effectively lower level than the character and probably can''t cast all the spells he or she knows. A powerful enough eidolon might conceivably cast the &lt;i&gt;eidolon&lt;/i&gt; spell itself. The eidolon appears in whatever mundane clothing the character desires when initially conjured, but it has no other possessions. It shares part of the character''s soul, so it is the character for all intents and purposes. The character and his or her &lt;i&gt;eidolon&lt;/i&gt; communicate with each other normally. Usually, the eidolon does not begrudge its brief existence, because it is still part of the character. If the eidolon is killed prior to the expiration of the spell''s duration, the character immediately regains the lost levels. Normally, the eidolon does not last long enough to threaten the character with permanent level drain.&lt;/p&gt;
      &lt;p/&gt;', '2,500 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Eidolon&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Eidolon&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation) [Transportation]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;79&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, X P&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One duplicate of caster&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;8 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;711,000 gp; 15 days; 28,440 XP. Seed: Conjure (to make base substance) (DC 21), transform (DC 21), Transport (to move part of caster''s soul into duplicate) (DC 27). Factors: nonliving substance to humanoid (+10 DC), transform into specific individual (+25 DC). Mitigating factor: burn 2,500 XP (-25 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Upon casting &lt;i&gt;eidolon&lt;/i&gt;,  the character creates a duplicate version of him or her self as the character was when he or she was a 21st-level character, and the character gains one negative level while the duplicate persists. For each additional negative level the character bestow upon him or her self at the time of casting, the eidolon has one additional character level. No matter how many negative levels the character bestows on him or her self, the eidolon can never have more character levels than the character has (taking the negative levels into account). Treat the duplicate as the character with a number of negative levels conferred that would lower him or her to the character level of the eidolon. The eidolon is considered fresh and rested when created. It may cast any spell the character has access to, including an epic spell. Use the eidolon''s Spellcraft modifier as the basis for the number of epic spells it can cast in a day, and its effective character level as a basis for its skills, feats, and other abilities. The eidolon is effectively lower level than the character and probably can''t cast all the spells he or she knows. A powerful enough eidolon might conceivably cast the &lt;i&gt;eidolon&lt;/i&gt; spell itself. The eidolon appears in whatever mundane clothing the character desires when initially conjured, but it has no other possessions. It shares part of the character''s soul, so it is the character for all intents and purposes. The character and his or her &lt;i&gt;eidolon&lt;/i&gt; communicate with each other normally. Usually, the eidolon does not begrudge its brief existence, because it is still part of the character. If the eidolon is killed prior to the expiration of the spell''s duration, the character immediately regains the lost levels. Normally, the eidolon does not last long enough to threaten the character with permanent level drain.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 2,500 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (28, 'Enslave (Ritual)', 'enslave (ritual)', 'Enchantment', 'Compulsion', 'Mind-Affecting', '80', 'Null', 'V, S, XP', '1 standard action', '75 ft.', 'One living creature', 'Null', 'Null', 'Permanent', 'Will negates', 'Yes', 'Null', '720,000 gp; 15 days; 28,800 XP. Seed: compel (DC 19). Factors: stricter compulsion of any creature (ad hoc +11 DC), 1-action casting time (+20 DC), permanent (x5 DC). Mitigating factors: 2d6 backlash (-2 DC), four additional casters contributing one 9th-level spell slot (-68 DC), burn 2,000 XP per caster (-100 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The character makes a permanent thrall of any living creature. The character establishes a telepathic link with the subject''s mind. If the creature has a language, the character can generally force the subject to perform as he or she desires, within the limits of its abilities. If the creature has no language, the character can communicate only basic commands. The character knows what the subject is experiencing, but does not receive direct sensory input from it. A subject forced to take an action against its nature receives a saving throw with a penalty of -10 to resist taking that particular action, but if it succeeds, it still remains the character''s thrall despite its minor mutiny. Once a subject makes a successful saving throw to resist a specific order, it makes all future saving throws to resist taking that specific action without a penalty. &lt;i&gt;Protection from evil&lt;/i&gt; or a similar spell can prevent the character from exercising control or using the telepathic link while the subject is so protected, but it does not prevent the establishment of &lt;i&gt;enslave&lt;/i&gt; or dispel it.&lt;/p&gt;
      &lt;p/&gt;', '2,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Enslave&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Enslave (Ritual)&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;75 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;720,000 gp; 15 days; 28,800 XP. Seed: compel (DC 19). Factors: stricter compulsion of any creature (ad hoc +11 DC), 1-action casting time (+20 DC), permanent (x5 DC). Mitigating factors: 2d6 backlash (-2 DC), four additional casters contributing one 9th-level spell slot (-68 DC), burn 2,000 XP per caster (-100 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The character makes a permanent thrall of any living creature. The character establishes a telepathic link with the subject''s mind. If the creature has a language, the character can generally force the subject to perform as he or she desires, within the limits of its abilities. If the creature has no language, the character can communicate only basic commands. The character knows what the subject is experiencing, but does not receive direct sensory input from it. A subject forced to take an action against its nature receives a saving throw with a penalty of -10 to resist taking that particular action, but if it succeeds, it still remains the character''s thrall despite its minor mutiny. Once a subject makes a successful saving throw to resist a specific order, it makes all future saving throws to resist taking that specific action without a penalty. &lt;i&gt;Protection from evil&lt;/i&gt; or a similar spell can prevent the character from exercising control or using the telepathic link while the subject is so protected, but it does not prevent the establishment of &lt;i&gt;enslave&lt;/i&gt; or dispel it.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 2,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (29, 'Epic Counterspell', 'epic counterspell', 'Abjuration', 'Null', 'Null', '69', 'Null', 'V, S', '1 standard action', '300 ft.', 'One creature or object', 'Null', 'Null', 'Instantaneous', 'None', 'No', 'Null', '621,000 gp; 13 days; 24,840 XP. Seed: Dispel (DC 19). Factors: +30 to dispel check (+30 DC), 1-action casting time (+20 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;To use &lt;i&gt;epic counterspell&lt;/i&gt;, select an opponent as the target. The character does this by readying an action, electing to wait to complete his or her action until the opponent tries to cast a spell (the character may still move his or her speed, because readying a counterspell is a standard action). If the target tries to cast a spell, make a dispel check: Roll d20+40 against a DC of 11 + the foe''s caster level. If the check is successful, the character''s spell negates the foe''s spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Epic Counterspell&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Counterspell&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature or object&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;621,000 gp; 13 days; 24,840 XP. Seed: Dispel (DC 19). Factors: +30 to dispel check (+30 DC), 1-action casting time (+20 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;To use &lt;i&gt;epic counterspell&lt;/i&gt;, select an opponent as the target. The character does this by readying an action, electing to wait to complete his or her action until the opponent tries to cast a spell (the character may still move his or her speed, because readying a counterspell is a standard action). If the target tries to cast a spell, make a dispel check: Roll d20+40 against a DC of 11 + the foe''s caster level. If the check is successful, the character''s spell negates the foe''s spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (30, 'Epic Mage Armor', 'epic mage armor', 'Conjuration', 'Creation', 'Force', '46', 'Null', 'V, S', '1 minute', 'Touch', 'Creature touched', 'Null', 'Null', '24 hours (D)', 'Will negates (harmless)', 'Yes (harmless)', 'Null', '414,000 gp; 9 days; 16,560 XP. Seed: Armor (DC 14). Factor: +16 additional armor bonus (+32 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;An invisible but tangible field of force surrounds the subject of &lt;i&gt;epic mage armor&lt;/i&gt;,  providing a +20 armor bonus to Armor Class. Unlike mundane armor, &lt;i&gt;epic mage armor&lt;/i&gt; entails no armor check penalty, arcane spell failure chance, or speed reduction. Because &lt;i&gt;epic mage armor&lt;/i&gt; is made of force, incorporeal creatures can''t bypass it the way they do normal armor.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Epic Mage Armor&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Mage Armor&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation) [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;414,000 gp; 9 days; 16,560 XP. Seed: Armor (DC 14). Factor: +16 additional armor bonus (+32 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An invisible but tangible field of force surrounds the subject of &lt;i&gt;epic mage armor&lt;/i&gt;,  providing a +20 armor bonus to Armor Class. Unlike mundane armor, &lt;i&gt;epic mage armor&lt;/i&gt; entails no armor check penalty, arcane spell failure chance, or speed reduction. Because &lt;i&gt;epic mage armor&lt;/i&gt; is made of force, incorporeal creatures can''t bypass it the way they do normal armor.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (31, 'Epic Repulsion', 'epic repulsion', 'Abjuration', 'Null', 'Null', '52', 'Null', 'V, S', '10 minutes', 'Touch', 'Object or creature touched', 'Null', 'Null', 'Permanent', 'None', 'Yes', 'Null', '468,000 gp; 10 days; 18,720 XP. Seed: Ward (DC 14). Factor: permanent 5 DC). Mitigating factor: increase casting time by 9 minutes (-18 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The character can create a permanent ward against a specific creature type. Any creature of the specified type cannot attack or touch the warded creature or object. The protection ends if the warded creature makes an attack against or intentionally moves to within 5 feet of a specified creature. Spell resistance can allow a creature to overcome this protection and touch the warded creature.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Epic Repulsion&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Repulsion&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Object or creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;468,000 gp; 10 days; 18,720 XP. Seed: Ward (DC 14). Factor: permanent 5 DC). Mitigating factor: increase casting time by 9 minutes (-18 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The character can create a permanent ward against a specific creature type. Any creature of the specified type cannot attack or touch the warded creature or object. The protection ends if the warded creature makes an attack against or intentionally moves to within 5 feet of a specified creature. Spell resistance can allow a creature to overcome this protection and touch the warded creature.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (32, 'Epic Spell Reflection', 'epic spell reflection', 'Abjuration', 'Null', 'Null', '68', 'Null', 'V, S, XP', '41 days, 11 minutes', 'Touch', 'Object or creature touched', 'Null', 'Null', 'Permanent', 'None', 'Yes', 'Null', '630,000 gp; 13 days; 25,200 XP. Seed: reflect (DC 27). Factors: reflect up to 9th-level spells (+160 DC), change range to touch (+2 DC), permanent (x5 DC). Mitigating factors: increase casting time by 10 minutes (-20 DC), increase casting time by 41 days (-82 DC), 20d6 backlash (-20 DC), six additional casters contributing one 8th-level spell slot (-90 DC), burn 9,500 XP per caster (-665 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The character can create a permanent ward against all spells of 1st through 9th level that target the subject. These spells are reflected back on the caster. Spells that affect an area are not affected by this spell.&lt;/p&gt;
      &lt;p/&gt;', '9,500 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Epic Spell Reflection&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Epic Spell Reflection&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;68&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, X P&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;41 days, 11 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Object or creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;630,000 gp; 13 days; 25,200 XP. Seed: reflect (DC 27). Factors: reflect up to 9th-level spells (+160 DC), change range to touch (+2 DC), permanent (x5 DC). Mitigating factors: increase casting time by 10 minutes (-20 DC), increase casting time by 41 days (-82 DC), 20d6 backlash (-20 DC), six additional casters contributing one 8th-level spell slot (-90 DC), burn 9,500 XP per caster (-665 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The character can create a permanent ward against all spells of 1st through 9th level that target the subject. These spells are reflected back on the caster. Spells that affect an area are not affected by this spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 9,500 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (33, 'Eternal Freedom', 'eternal freedom', 'Abjuration', 'Null', 'Null', '150', 'Null', 'V, S, Ritual, XP', '1 minute', 'Touch', 'Touched creature or object of 2,000 lb. or less', 'Null', 'Null', 'Permanent', 'Will negates', 'Yes', 'Null', '1,350,000 gp; 27 days; 54,000 XP. Seed: Ward (DC 14). Factors: specific protections entangle (+0 DC), hold monster (+8 DC), hold person (+4 DC), imprisonment (+16 DC), paralysis (ad hoc +6 DC), petrification (ad hoc +6 DC), sleep (+0 DC), slow (+4 DC), stunning (ad hoc +6 DC), temporal stasis (+16 DC), and web (+4 DC); permanent 5 DC). Mitigating factors: ten additional casters contributing 9th-level spell slots (-170 DC), burn 10,000 XP (-100 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The subject becomes permanently immune to the following specific spells, effects, and spell-like abilities: &lt;i&gt;entangle&lt;/i&gt;, &lt;i&gt;hold&lt;/i&gt;, &lt;i&gt;imprisonment&lt;/i&gt;, paralysis, petrification, &lt;i&gt;sleep&lt;/i&gt;, &lt;i&gt;slow&lt;/i&gt;, stunning, &lt;i&gt;temporal stasis&lt;/i&gt;, and &lt;i&gt;web&lt;/i&gt;. This is a ritual spell requiring ten other spellcasters, each of whom must contribute an unused 9th-level spell slot to the casting.&lt;/p&gt;
      &lt;p/&gt;', '10,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Eternal Freedom&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Eternal Freedom&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;150&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, Ritual, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touched creature or object of 2,000 lb. or less&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1,350,000 gp; 27 days; 54,000 XP. Seed: Ward (DC 14). Factors: specific protections entangle (+0 DC), hold monster (+8 DC), hold person (+4 DC), imprisonment (+16 DC), paralysis (ad hoc +6 DC), petrification (ad hoc +6 DC), sleep (+0 DC), slow (+4 DC), stunning (ad hoc +6 DC), temporal stasis (+16 DC), and web (+4 DC); permanent 5 DC). Mitigating factors: ten additional casters contributing 9th-level spell slots (-170 DC), burn 10,000 XP (-100 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject becomes permanently immune to the following specific spells, effects, and spell-like abilities: &lt;i&gt;entangle&lt;/i&gt;, &lt;i&gt;hold&lt;/i&gt;, &lt;i&gt;imprisonment&lt;/i&gt;, paralysis, petrification, &lt;i&gt;sleep&lt;/i&gt;, &lt;i&gt;slow&lt;/i&gt;, stunning, &lt;i&gt;temporal stasis&lt;/i&gt;, and &lt;i&gt;web&lt;/i&gt;. This is a ritual spell requiring ten other spellcasters, each of whom must contribute an unused 9th-level spell slot to the casting.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 10,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (34, 'Greater Spell Resistance', 'greater spell resistance', 'Transmutation', 'Null', 'Null', '45', 'Null', 'V, S, Ritual', '1 minute', 'Touch', 'Creature touched', 'Null', 'Null', '20 hours', 'Will negates (harmless)', 'Yes (harmless)', 'Null', '405,000 gp; 9 days; 16,200 XP. Seed: fortify (DC 27). Factor: +10 additional SR (+40 DC). Mitigating factor: two additional casters contributing 6th-level spell slots (-22 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The character grants the subject touched spell resistance 35 until the duration expires. The spell resistance granted does not stack, but overlaps with, any previous spell resistance. This is a ritual spell, requiring two other spellcasters, each of whom must contribute an unused 6th-level spell slot to the casting.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Greater Spell Resistance&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Greater Spell Resistance&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, Ritual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;405,000 gp; 9 days; 16,200 XP. Seed: fortify (DC 27). Factor: +10 additional SR (+40 DC). Mitigating factor: two additional casters contributing 6th-level spell slots (-22 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The character grants the subject touched spell resistance 35 until the duration expires. The spell resistance granted does not stack, but overlaps with, any previous spell resistance. This is a ritual spell, requiring two other spellcasters, each of whom must contribute an unused 6th-level spell slot to the casting.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (35, 'Greater Ruin', 'greater ruin', 'Transmutation', 'Null', 'Null', '59', 'Null', 'V, S, XP', '1 standard action', '12,000 ft.', 'One creature, or up to a 10-foot cube of nonliving matter', 'Null', 'Null', 'Instantaneous', 'Fortitude half', 'Yes', 'Null', '531,000 gp; 11 days; 21,240 XP. Seed: Destroy (DC 29). Factors: increase damage to 35d6 (+30 DC), 1-action casting time (+20 DC). Mitigating factor: burn 2,000 XP (-20 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The character deals 35d6 points of damage to a single target within range and line of sight. If the target is reduced to -10 hit points or less (or a construct, object, or undead is reduced to 0 hit points), it is utterly destroyed as if disintegrated. Only a trace of fine dust remains. &lt;i&gt;XP Cost:&lt;/i&gt; 2,000 XP.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Greater Ruin&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Greater Ruin&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, X P&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12,000 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature, or up to a 10-foot cube of nonliving matter&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;531,000 gp; 11 days; 21,240 XP. Seed: Destroy (DC 29). Factors: increase damage to 35d6 (+30 DC), 1-action casting time (+20 DC). Mitigating factor: burn 2,000 XP (-20 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The character deals 35d6 points of damage to a single target within range and line of sight. If the target is reduced to -10 hit points or less (or a construct, object, or undead is reduced to 0 hit points), it is utterly destroyed as if disintegrated. Only a trace of fine dust remains. &lt;i&gt;XP Cost:&lt;/i&gt; 2,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (36, 'Hellball', 'hellball', 'Evocation', 'Null', 'Acid, Fire, Electricity, Sonic', '90', 'Null', 'V, S, XP', '1 standard action', '300 ft.', 'Null', '40-ft. -radius spread', 'Null', 'Instantaneous', 'Reflex half', 'Yes', 'Null', '810,000 gp; 17 days; 32,400 XP. Seed: energy (deals 10d6 each of acid, fire, electricity, sonic) (DC 76). Factors: double base area (+6 DC), 1-action casting time (+20 DC). Mitigating factors: 10d6 backlash (-10 DC), burn 200 XP (-2 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;A &lt;i&gt;hellball&lt;/i&gt; deals 10d6 points of acid damage, 10d6 points of fire damage, 10d6 points of electricity damage, and 10d6 points of sonic damage to all creatures within the area. Unattended objects also take this damage. The character takes 10d6 points of damage upon casting (in addition to burning 200 XP). The character points his or her finger and determine the range (distance and height) at which the &lt;i&gt;hellball&lt;/i&gt; is to detonate. A sun-bright, fist-sized globe of energy streaks forth and, unless it impacts a material body or solid barrier prior to attaining the indicated range, expands into its full area.&lt;/p&gt;
      &lt;p/&gt;', '200 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Hellball&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hellball&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Acid, Fire, Electricity, Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;90&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, X P&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;810,000 gp; 17 days; 32,400 XP. Seed: energy (deals 10d6 each of acid, fire, electricity, sonic) (DC 76). Factors: double base area (+6 DC), 1-action casting time (+20 DC). Mitigating factors: 10d6 backlash (-10 DC), burn 200 XP (-2 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A &lt;i&gt;hellball&lt;/i&gt; deals 10d6 points of acid damage, 10d6 points of fire damage, 10d6 points of electricity damage, and 10d6 points of sonic damage to all creatures within the area. Unattended objects also take this damage. The character takes 10d6 points of damage upon casting (in addition to burning 200 XP). The character points his or her finger and determine the range (distance and height) at which the &lt;i&gt;hellball&lt;/i&gt; is to detonate. A sun-bright, fist-sized globe of energy streaks forth and, unless it impacts a material body or solid barrier prior to attaining the indicated range, expands into its full area.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost: 2&lt;/i&gt;00 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (37, 'Kinetic Control', 'kinetic control', 'Abjuration', 'Null', 'Null', '100', 'Null', 'V, S', '1 minute', 'Personal; touch', 'You; creature or object touched', 'Null', 'Null', '12 hours or until discharged', 'Null', 'Null', 'Null', '927,000 gp; 19 days; 37,080 XP. Seeds: Ward (5 points against bludgeoning and piercing) (DC 14), reflect (DC 27). Factors: also against slashing (+4 DC), additional 15 points of protection (+30 DC), contingent reflection of damage on creature touched (+25 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;Once a character has cast this spell, he or she can absorb, store, and redirect the energy contained in any physical (melee or ranged) attack. The character absorbs 20 points of each separate slashing, bludgeoning, and piercing attack made against him or her, saving it for later. A character can absorb up to 150 points of damage in this fashion; however, if the stored damage is not discharged prior to reaching the 150-point limit, the spell automatically discharges, dealing the 150 points of damage to the character. The character keeps track of the number of points of damage he or she has absorbed (the character doesn''t have to keep track of the type of damage). At any time during the spell''s duration, the character can make a touch attack against another creature or object. If successful, the character deals the target some or all (character''s choice) of the points of damage he or she has stored. The damage delivered is considered bludgeoning damage. A character can absorb and discharge damage any number of times during the spell''s duration, so long as the character doesn''t absorb more than 150 points at a time. When the spell expires, any stored damage the character has not redirected is discharged into the character.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Kinetic Control&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Kinetic Control&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal; touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You; creature or object touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12 hours or until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;927,000 gp; 19 days; 37,080 XP. Seeds: Ward (5 points against bludgeoning and piercing) (DC 14), reflect (DC 27). Factors: also against slashing (+4 DC), additional 15 points of protection (+30 DC), contingent reflection of damage on creature touched (+25 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Once a character has cast this spell, he or she can absorb, store, and redirect the energy contained in any physical (melee or ranged) attack. The character absorbs 20 points of each separate slashing, bludgeoning, and piercing attack made against him or her, saving it for later. A character can absorb up to 150 points of damage in this fashion; however, if the stored damage is not discharged prior to reaching the 150-point limit, the spell automatically discharges, dealing the 150 points of damage to the character. The character keeps track of the number of points of damage he or she has absorbed (the character doesn''t have to keep track of the type of damage). At any time during the spell''s duration, the character can make a touch attack against another creature or object. If successful, the character deals the target some or all (character''s choice) of the points of damage he or she has stored. The damage delivered is considered bludgeoning damage. A character can absorb and discharge damage any number of times during the spell''s duration, so long as the character doesn''t absorb more than 150 points at a time. When the spell expires, any stored damage the character has not redirected is discharged into the character.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (38, 'Let Go of Me', 'let go of me', 'Transmutation', 'Null', 'Null', '43', 'Null', 'None', '1 free action', 'Touch (see text)', 'One creature or force grappling you', 'Null', 'Null', 'Instantaneous', 'Fortitude half', 'Yes', 'Null', '387,000 gp; 8 days; 15,480 XP. Seed: Destroy (DC 29). Factors: quickened (+28 DC), no verbal or somatic components (+4 DC). Mitigating factors: limited circumstance (ad hoc -8 DC), 10d6 backlash (-10 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The character deals 20d6 points of damage to any creature grappling him or her. The damage dealt is of no particular type or energy-it is a purely destructive impulse. If grappled by a magical force the force is automatically destroyed.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Let Go of Me&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Let Go of Me&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 free action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature or force grappling you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;387,000 gp; 8 days; 15,480 XP. Seed: Destroy (DC 29). Factors: quickened (+28 DC), no verbal or somatic components (+4 DC). Mitigating factors: limited circumstance (ad hoc -8 DC), 10d6 backlash (-10 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The character deals 20d6 points of damage to any creature grappling him or her. The damage dealt is of no particular type or energy-it is a purely destructive impulse. If grappled by a magical force the force is automatically destroyed.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (39, 'Living Lightning', 'living lightning', 'Evocation', 'Null', 'Electricity', '140', 'Null', 'None', '1 standard action', '300 ft. or 150 ft.', 'Null', 'A bolt 5 ft. wide by 300 ft. long, or 10 ft. wide by 150 ft. long', 'Null', 'Instantaneous', 'Reflex half', 'Yes', 'Null', '1,260,000 gp; 26 days; 50,400 XP. Seeds: life (DC 27), energy (DC 19). Factors: 1-action casting time (+20 DC), no verbal or somatic components (+4 DC), giving life to a spell (ad hoc x2 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The character develops a spell that he or she can cast; thereafter, the spell can effectively ''cast itself.'' When the character casts the spell, a stroke of energy deals 10d6 points of electricity damage to each creature within the spell''s area. &lt;i&gt;Living lightning&lt;/i&gt; follows all the standard rules for epic spell casting when the character casts it. &lt;i&gt;Living lightning&lt;/i&gt; is sentient and generally friendly toward the character. It has the character''s mental ability scores, but it has no physical ability scores. It senses the world through the character''s senses and communicates with him or her by thought. As a self-triggering spell, it isn''t truly alive but is a fragment of the character''s personality. It cares little for the world around it, but at the character''s urging (and sometimes at its own discretion) it casts itself at his or her foes. Casters who prepare spells before casting must prepare &lt;i&gt;Living lightning&lt;/i&gt; normally in order for it to cast itself. When the spell casts itself, it acts on the character''s initiative but does not count against his or her own actions in the round. The character cannot simultaneously cast &lt;i&gt;Living lightning&lt;/i&gt; while it is casting its own effect, even if it has been prepared more than once. &lt;i&gt;Living lightning&lt;/i&gt; uses up one of the character''s epic spell slots for the day whenever it casts itself. When the character has used up all his or her epic spell slots for the day (or has cast all his or her prepared &lt;i&gt;Living lightning&lt;/i&gt; spells, if a caster who must prepare spells), &lt;i&gt;Living lightning&lt;/i&gt; becomes quiescent. It remains so until the character has rested to regain his or her epic spell slots for the next day.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Living Lightning&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Living Lightning&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Electricity]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;140&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft. or 150 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;A bolt 5 ft. wide by 300 ft. long, or 10 ft. wide by 150 ft. long&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1,260,000 gp; 26 days; 50,400 XP. Seeds: life (DC 27), energy (DC 19). Factors: 1-action casting time (+20 DC), no verbal or somatic components (+4 DC), giving life to a spell (ad hoc x2 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The character develops a spell that he or she can cast; thereafter, the spell can effectively ''cast itself.'' When the character casts the spell, a stroke of energy deals 10d6 points of electricity damage to each creature within the spell''s area. &lt;i&gt;Living lightning&lt;/i&gt; follows all the standard rules for epic spell casting when the character casts it. &lt;i&gt;Living lightning&lt;/i&gt; is sentient and generally friendly toward the character. It has the character''s mental ability scores, but it has no physical ability scores. It senses the world through the character''s senses and communicates with him or her by thought. As a self-triggering spell, it isn''t truly alive but is a fragment of the character''s personality. It cares little for the world around it, but at the character''s urging (and sometimes at its own discretion) it casts itself at his or her foes. Casters who prepare spells before casting must prepare &lt;i&gt;Living lightning&lt;/i&gt; normally in order for it to cast itself. When the spell casts itself, it acts on the character''s initiative but does not count against his or her own actions in the round. The character cannot simultaneously cast &lt;i&gt;Living lightning&lt;/i&gt; while it is casting its own effect, even if it has been prepared more than once. &lt;i&gt;Living lightning&lt;/i&gt; uses up one of the character''s epic spell slots for the day whenever it casts itself. When the character has used up all his or her epic spell slots for the day (or has cast all his or her prepared &lt;i&gt;Living lightning&lt;/i&gt; spells, if a caster who must prepare spells), &lt;i&gt;Living lightning&lt;/i&gt; becomes quiescent. It remains so until the character has rested to regain his or her epic spell slots for the next day.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (40, 'Lord of Nightmares', 'lord of nightmares', 'Conjuration', 'Summoning', 'Null', '50', 'Null', 'V, S, XP', '1 standard action', '75 ft.', 'Null', 'Null', 'One summoned creature', '20 rounds', 'None', 'No', 'Null', '450,000 gp; 9 days; 18,000 XP. Seed: summon (DC 14). Factors: summon CR 31 creature (+58 DC), allow creature to possess body and act at its own discretion (ad hoc -20 DC), 1-action casting time (+20 DC). Mitigating factors: 12d6 backlash (-12 DC), burn 1,000 XP (-10 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The character is possessed by a dream larva. For 20 rounds, the dream larva''s body physically replaces the character''s, though the dream larva has the character''s equipment. The dream larva is free to call on all its own powers and abilities, or use the character''s equipment. The character''s consciousness and physical form are suppressed for the duration of the possession. The character has no way to dismiss the spell, communicate, or otherwise maintain awareness once possession has commenced. The dream larva, temporarily freed from its imprisonment in some distant nightmare, will attempt to slay and incapacitate any creature it can see or find, whether it is a friend or foe of the caster. Casting &lt;i&gt;lord of nightmares&lt;/i&gt; entails some risk for the caster, since it''s unknown what a dream larva might do over the course of 20 rounds. The larva will dispatch all enemies it can find before turning to its own concerns. Sometimes a dream larva will attempt to place itself in a dangerous or precarious situation prior to the end of the spell, leaving the caster to extricate him or herself. If the dream larva is slain during the duration of the spell, the character''s consciousness is instantly restored to aware-ness within his or her own body. The character''s condition remains what it was when he or she completed casting &lt;i&gt;lord of nightmares&lt;/i&gt;, regardless of what damage the dream larva received. However, magic item charges used, potions consumed, and other physical resources used up by the dream larva are permanent.&lt;/p&gt;
      &lt;p/&gt;', '1,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Lord of Nightmares&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Lord of Nightmares&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, X P&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;75 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One summoned creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;450,000 gp; 9 days; 18,000 XP. Seed: summon (DC 14). Factors: summon CR 31 creature (+58 DC), allow creature to possess body and act at its own discretion (ad hoc -20 DC), 1-action casting time (+20 DC). Mitigating factors: 12d6 backlash (-12 DC), burn 1,000 XP (-10 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The character is possessed by a dream larva. For 20 rounds, the dream larva''s body physically replaces the character''s, though the dream larva has the character''s equipment. The dream larva is free to call on all its own powers and abilities, or use the character''s equipment. The character''s consciousness and physical form are suppressed for the duration of the possession. The character has no way to dismiss the spell, communicate, or otherwise maintain awareness once possession has commenced. The dream larva, temporarily freed from its imprisonment in some distant nightmare, will attempt to slay and incapacitate any creature it can see or find, whether it is a friend or foe of the caster. Casting &lt;i&gt;lord of nightmares&lt;/i&gt; entails some risk for the caster, since it''s unknown what a dream larva might do over the course of 20 rounds. The larva will dispatch all enemies it can find before turning to its own concerns. Sometimes a dream larva will attempt to place itself in a dangerous or precarious situation prior to the end of the spell, leaving the caster to extricate him or herself. If the dream larva is slain during the duration of the spell, the character''s consciousness is instantly restored to aware-ness within his or her own body. The character''s condition remains what it was when he or she completed casting &lt;i&gt;lord of nightmares&lt;/i&gt;, regardless of what damage the dream larva received. However, magic item charges used, potions consumed, and other physical resources used up by the dream larva are permanent.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 1,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (41, 'Mass Frog', 'mass frog', 'Transmutation', 'Null', 'Null', '55', 'Null', 'V, S', '1 standard action', '300 ft.', 'Null', '40-ft. -radius hemisphere', 'Null', 'Permanent', 'Fortitude negates', 'Yes', 'Null', '495,000 gp; 10 days; 19,800 XP. Seed: transform (DC 21). Factors: change target to area of 20-ft. hemisphere (+10 DC), increase area by 100% (+4 DC), 1 action casting time (+20 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;This epic spell turns all Medium or smaller creatures in the area into frogs. The transformed creatures retain their mental faculties, including personality, Intelligence, Wisdom, and Charisma scores, level and class, hit points (despite any change in Consitution score), alignment, base attack bonus, base save bonuses, extraordinary abilities, spells, and spell-like abilities, but not supernatural abilities. They assume the physical characteristics of frogs, including natural size and Strength, Dexterity, and Constitution scores. (Use the statistics for the toad.) All the creatures'' equipment drops to the ground upon transformation.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mass Frog&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mass Frog&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40-ft. -radius hemisphere&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;495,000 gp; 10 days; 19,800 XP. Seed: transform (DC 21). Factors: change target to area of 20-ft. hemisphere (+10 DC), increase area by 100% (+4 DC), 1 action casting time (+20 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This epic spell turns all Medium or smaller creatures in the area into frogs. The transformed creatures retain their mental faculties, including personality, Intelligence, Wisdom, and Charisma scores, level and class, hit points (despite any change in Consitution score), alignment, base attack bonus, base save bonuses, extraordinary abilities, spells, and spell-like abilities, but not supernatural abilities. They assume the physical characteristics of frogs, including natural size and Strength, Dexterity, and Constitution scores. (Use the statistics for the toad.) All the creatures'' equipment drops to the ground upon transformation.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (42, 'Momento Mori', 'momento mori', 'Necromancy', 'Null', 'Death', '86', 'Null', 'None', '1 quickened action', '300 ft.', 'One living creature', 'Null', 'Null', 'Instantaneous', 'Fortitude partial (see text)', 'Yes', 'Null', '774,000 gp; 16 days; 30,960 XP. Seed: Slay (DC 25). Factor: increase to 160 HD (+8 DC), quickened (+28 DC), no verbal or somatic components (+4 DC), +10 to DC of subject''s save (+20 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;As a free action that counts as a quickened spell, the character wills the target dead without a word or gesture. The character''s thought snuffs out the life force of a living creature of 160 or fewer HD, killing it instantly. The subject is entitled to a Fortitude saving throw (DC 30 + relevant ability modifier) to have a chance of surviving the attack. If the save is successful, the target instead takes 3d6+20 points of damage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Momento Mori&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Momento Mori&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Death]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;86&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 quickened action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude partial (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;774,000 gp; 16 days; 30,960 XP. Seed: Slay (DC 25). Factor: increase to 160 HD (+8 DC), quickened (+28 DC), no verbal or somatic components (+4 DC), +10 to DC of subject''s save (+20 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As a free action that counts as a quickened spell, the character wills the target dead without a word or gesture. The character''s thought snuffs out the life force of a living creature of 160 or fewer HD, killing it instantly. The subject is entitled to a Fortitude saving throw (DC 30 + relevant ability modifier) to have a chance of surviving the attack. If the save is successful, the target instead takes 3d6+20 points of damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (43, 'Mummy Dust', 'mummy dust', 'Necromancy', 'Null', 'Evil', '35', 'Null', 'V, S ,M, XP', '1 standard action', 'Touch', 'Null', 'Null', 'Two 18-HD mummies', 'Instantaneous', 'None', 'No', 'Null', '315,000 gp; 7 days; 12,600 XP. Seed: animate dead (DC 23). Factors: 1-action casting time (+20 DC). Mitigating factors: burn 400 XP (-4 DC), expensive material component (ad hoc -4 DC).', 'Specially prepared mummy dust (10,000 gp).', 'Null', 'Null', '&lt;p&gt;When the character sprinkles the dust of ground mummies in conjunction with casting &lt;i&gt;mummy dust&lt;/i&gt;, two Large 18-HD mummies (see below) spring up from the dust in an area adjacent to the character. The mummies follow the character''s every command according to their abilities, until they are destroyed or the character loses control of them by attempting to control more Hit Dice of undead than he or she has caster levels.&lt;/p&gt;
      &lt;p&gt;Mummy, Advanced: CR 8; Large undead; HD 18d12+3; hp 120; Init -1; Spd 20 ft.; AC 20, touch 8, flat-footed 20; Base Atk +9; Grp +24; Atk +20 melee (1d8+16 plus mummy rot); Full Atk +20 melee (1d8+16 plus mummy rot); Space/Reach 10 ft./10 ft.; SA Despair, mummy rot; SQ Damage reduction 5/-, darkvision 60 ft., undead traits, vulnerability to fire; AL LE; SV Fort +8, Ref +7, Will +13; Str 32, Dex 8, Con --, Int 6, Wis 14, Cha 15. &lt;i&gt;Skills and Feats:&lt;/i&gt; Hide -5, Listen +9, Move Silently +10, Spot +9; Alertness, Blind-Fight, Great Fortitude, Lightning Reflexes, Power Attack, Toughness, Weapon Focus (slam).&lt;/p&gt;
      &lt;p&gt;Despair (Su): At the sight of a mummy, the viewer must succeed at a Will save (DC 21), or be paralyzed with fear for 1d4 rounds. Whether or not the save is successful, that creature cannot be affected again by that mummy''s despair ability for one day. Mummy Rot (Su): Supernatural disease-slam, Fortitude save (DC 21), incubation period 1 minute; damage 1d6 Con and 1d6 Cha. The save DC is Charisma-based. Unlike normal diseases, mummy rot continues until the victim reaches Constitution 0 (and dies) or is cured as described below.  Mummy rot is a powerful curse, not a natural disease. A character attempting to cast any conjuration (healing) spell on a creature afflicted with mummy rot must succeed on a DC 20 caster level check, or the spell has no effect on the afflicted character. To eliminate mummy rot, the curse must first be broken with &lt;i&gt;break enchantment&lt;/i&gt; or &lt;i&gt;remove curse&lt;/i&gt; (requiring a DC 20 caster level check for either spell), after which a caster level check is no longer necessary to cast healing spells on the victim, and the mummy rot can be magically cured as any normal disease.&lt;/p&gt;
      &lt;p&gt;An afflicted creature who dies of mummy rot shrivels away into sand and dust that blow away into nothing at the first wind.&lt;/p&gt;
      &lt;p/&gt;', '2,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mummy Dust&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mummy Dust&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S ,M, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Two 18-HD mummies&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;315,000 gp; 7 days; 12,600 XP. Seed: animate dead (DC 23). Factors: 1-action casting time (+20 DC). Mitigating factors: burn 400 XP (-4 DC), expensive material component (ad hoc -4 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When the character sprinkles the dust of ground mummies in conjunction with casting &lt;i&gt;mummy dust&lt;/i&gt;, two Large 18-HD mummies (see below) spring up from the dust in an area adjacent to the character. The mummies follow the character''s every command according to their abilities, until they are destroyed or the character loses control of them by attempting to control more Hit Dice of undead than he or she has caster levels.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Specially prepared mummy dust (10,000 gp).&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 2,000 XP.&lt;/p&gt;&lt;p&gt;Mummy, Advanced: CR 8; Large undead; HD 18d12+3; hp 120; Init -1; Spd 20 ft.; AC 20, touch 8, flat-footed 20; Base Atk +9; Grp +24; Atk +20 melee (1d8+16 plus mummy rot); Full Atk +20 melee (1d8+16 plus mummy rot); Space/Reach 10 ft./10 ft.; SA Despair, mummy rot; SQ Damage reduction 5/-, darkvision 60 ft., undead traits, vulnerability to fire; AL LE; SV Fort +8, Ref +7, Will +13; Str 32, Dex 8, Con --, Int 6, Wis 14, Cha 15. &lt;i&gt;Skills and Feats:&lt;/i&gt; Hide -5, Listen +9, Move Silently +10, Spot +9; Alertness, Blind-Fight, Great Fortitude, Lightning Reflexes, Power Attack, Toughness, Weapon Focus (slam).&lt;/p&gt;&lt;p&gt;Despair (Su): At the sight of a mummy, the viewer must succeed at a Will save (DC 21), or be paralyzed with fear for 1d4 rounds. Whether or not the save is successful, that creature cannot be affected again by that mummy''s despair ability for one day. Mummy Rot (Su): Supernatural disease-slam, Fortitude save (DC 21), incubation period 1 minute; damage 1d6 Con and 1d6 Cha. The save DC is Charisma-based. Unlike normal diseases, mummy rot continues until the victim reaches Constitution 0 (and dies) or is cured as described below.  Mummy rot is a powerful curse, not a natural disease. A character attempting to cast any conjuration (healing) spell on a creature afflicted with mummy rot must succeed on a DC 20 caster level check, or the spell has no effect on the afflicted character. To eliminate mummy rot, the curse must first be broken with &lt;i&gt;break enchantment&lt;/i&gt; or &lt;i&gt;remove curse&lt;/i&gt; (requiring a DC 20 caster level check for either spell), after which a caster level check is no longer necessary to cast healing spells on the victim, and the mummy rot can be magically cured as any normal disease.&lt;/p&gt;&lt;p&gt;An afflicted creature who dies of mummy rot shrivels away into sand and dust that blow away into nothing at the first wind.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (44, 'Nailed to the Sky', 'nailed to the sky', 'Conjuration', 'Null', 'Teleportation', '62', 'Null', 'V, S ,XP', '1 standard action', '300 ft.', 'Creature or object weighing up to 1,000 lb.', 'Null', 'Null', 'Instantaneous', 'Will negates', 'Yes', 'Null', '558,000 gp; 12 days; 22,320 XP. Seeds: foresee (to preview endpoint of teleportation) (DC 17), Transport (DC 27). Factors: unwilling target (+4 DC), increase range from touch (+4 DC), 1-action casting time (+20 DC). Mitigating factor: burn 1,000 XP (-10 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Nailed to the sky&lt;/i&gt; actually places the target so far from the surface of the world and at such a speed that it keeps missing the surface as it falls back, so it enters an eternal orbit. Unless the target can magically fly or has some other form of non-physical propulsion available, the target is stuck until someone else rescues it. Even if the target can fly, the surface is 2 to 4 hours away, assuming a &lt;i&gt;fly&lt;/i&gt; spell, which allows a maximum speed of 720 feet per round while descending. The target may not survive that long. Depending on the world where &lt;i&gt;Nailed to the sky&lt;/i&gt; is cast, conditions so far from its surface may be deadly. Deleterious effects include scorching heat, cold, and vacuum. Targets subject to these conditions take 2d6 points of damage each from heat or cold and 1d4 points of damage from the vacuum each round. The target immediately begins to suffocate.&lt;/p&gt;
      &lt;p/&gt;', '1,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Nailed to the Sky&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Nailed to the Sky&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration [Teleportation]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S ,XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature or object weighing up to 1,000 lb.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;558,000 gp; 12 days; 22,320 XP. Seeds: foresee (to preview endpoint of teleportation) (DC 17), Transport (DC 27). Factors: unwilling target (+4 DC), increase range from touch (+4 DC), 1-action casting time (+20 DC). Mitigating factor: burn 1,000 XP (-10 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Nailed to the sky&lt;/i&gt; actually places the target so far from the surface of the world and at such a speed that it keeps missing the surface as it falls back, so it enters an eternal orbit. Unless the target can magically fly or has some other form of non-physical propulsion available, the target is stuck until someone else rescues it. Even if the target can fly, the surface is 2 to 4 hours away, assuming a &lt;i&gt;fly&lt;/i&gt; spell, which allows a maximum speed of 720 feet per round while descending. The target may not survive that long. Depending on the world where &lt;i&gt;Nailed to the sky&lt;/i&gt; is cast, conditions so far from its surface may be deadly. Deleterious effects include scorching heat, cold, and vacuum. Targets subject to these conditions take 2d6 points of damage each from heat or cold and 1d4 points of damage from the vacuum each round. The target immediately begins to suffocate.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 1,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (45, 'Origin of Species: Achaierai', 'origin of species: achaierai', 'Conjuration', 'Creation, Healing', 'Null', '38', 'Null', 'V, S, DF, XP', '100 days, 11 minutes', '0 ft.', 'Null', 'Null', 'One constructed creature up to Medium (20 cu. ft.)', 'Permanent', 'None', 'No', 'Null', '360,000 gp; 8 days; 14,400 XP. Seeds: conjure (DC 21), life (DC 27), fortify (DC 17). Factors: +4 HD (5 hp per HD) (+20 DC), +6 to natural AC (+12 DC), add three more natural attacks (ad hoc +6 DC), add black cloud spell-like ability (+33 DC), add spell resistance 19 (+15 DC), permanent (x5 DC). Mitigating factors: 50d6 backlash (-50 DC), increase casting time by 10 minutes (-20 DC), increase casting time by 100 days (-200 DC), burn 10,000 XP (-100 DC), eleven additional casters contributing 9th-level spell slots (-187 DC), ten additional casters contributing 8th-level spell slots (-150 DC), ten additional casters contributing 1st-level spell slots (-10 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;This spell creates a new creature: an achaierai. When first created, the achaierai is Medium, but it grows to Large size in 1d4 days. A created achaierai does not possess the treasure, culture, or specific knowledge of a normal achaierai. If released to be among its own kind, it quickly picks up achaierai traits and alignment.&lt;/p&gt;
      &lt;p/&gt;', '10,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Origin of Species: Achaierai&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Origin of Species: Achaierai&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation, Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;100 days, 11 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One constructed creature up to Medium (20 cu. ft.)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;360,000 gp; 8 days; 14,400 XP. Seeds: conjure (DC 21), life (DC 27), fortify (DC 17). Factors: +4 HD (5 hp per HD) (+20 DC), +6 to natural AC (+12 DC), add three more natural attacks (ad hoc +6 DC), add black cloud spell-like ability (+33 DC), add spell resistance 19 (+15 DC), permanent (x5 DC). Mitigating factors: 50d6 backlash (-50 DC), increase casting time by 10 minutes (-20 DC), increase casting time by 100 days (-200 DC), burn 10,000 XP (-100 DC), eleven additional casters contributing 9th-level spell slots (-187 DC), ten additional casters contributing 8th-level spell slots (-150 DC), ten additional casters contributing 1st-level spell slots (-10 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell creates a new creature: an achaierai. When first created, the achaierai is Medium, but it grows to Large size in 1d4 days. A created achaierai does not possess the treasure, culture, or specific knowledge of a normal achaierai. If released to be among its own kind, it quickly picks up achaierai traits and alignment.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 10,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (46, 'Peripety', 'peripety', 'Abjuration', 'Null', 'Null', '27', 'Null', 'V, S', '1 minute', 'Personal', 'You', 'Null', 'Null', '12 hours', 'Null', 'Null', 'Null', '243,000 gp; 5 days; 9,720 XP. Seed: reflect (DC 27).', 'Null', 'Null', 'Null', '&lt;p&gt;Ranged attacks targeted against the character rebound on the original attacker. Any time during the duration, five attacks are automatically reflected back on the original attacker; the character decides which attacks before damage is rolled. The reflected attack rebounds on the attacker using the same attack roll. Once five attacks are so reflected, the spell ends.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Peripety&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Peripety&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;243,000 gp; 5 days; 9,720 XP. Seed: reflect (DC 27).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Ranged attacks targeted against the character rebound on the original attacker. Any time during the duration, five attacks are automatically reflected back on the original attacker; the character decides which attacks before damage is rolled. The reflected attack rebounds on the attacker using the same attack roll. Once five attacks are so reflected, the spell ends.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (47, 'Pestilence', 'pestilence', 'Conjuration, Necromancy', 'Null', 'Null', '104', 'Null', 'V, S, Ritual, XP', '10 minutes', '0 ft.', 'Null', '1,000-ft. -radius hemisphere', 'Null', 'Instantaneous', 'Fortitude negates', 'Yes', 'Null', '936,000 gp; 19 days; 37,440 XP. Seed: afflict (DC 19). Factors: additional target type (plants) (+10 DC). change target to area (+10 DC), change 20-ft. radius to 1,000-ft. radius (+200 DC), disease effects (as per contagion spell) (ad hoc +21 DC). Mitigating factors: casting time increased by 9 minutes (-18 DC), two additional casters contributing epic spell slots (-38 DC), burn 10,000 XP (-100 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;When &lt;i&gt;pestilence&lt;/i&gt; is successfully cast, a wave of illness radites outward from the site of the ritual, instantly infecting every living thing in the area with the debilitating disease known as slimy doom. Within 24 hours, everything in the area begins to show signs of rot and decay.&lt;/p&gt;
      &lt;p&gt;Each day that a victim fails a Fortitude save, it takes 1d4 points of temporary Constitution damage. If the victim then fails a second save, 1 point of that damage is permanent drain. If the victim succeeds at the first saving throw of the day on consecutive days, he or she has recovered from the disease. This magical form of the disease is not contagious and will not spread beyond those initially infected. Fruits and vegetables infected with slimy doom are unfit for consumption, as are disease-ridden livestock. This is a ritual spell requiring two other spellcasters, each of whom must expend an unused epic spell slot for the casting. The primary caster must also burn 10,000 XP.&lt;/p&gt;
      &lt;p/&gt;', '10,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Pestilence&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Pestilence&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration, Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;104&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, Ritual, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1,000-ft. -radius hemisphere&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;936,000 gp; 19 days; 37,440 XP. Seed: afflict (DC 19). Factors: additional target type (plants) (+10 DC). change target to area (+10 DC), change 20-ft. radius to 1,000-ft. radius (+200 DC), disease effects (as per contagion spell) (ad hoc +21 DC). Mitigating factors: casting time increased by 9 minutes (-18 DC), two additional casters contributing epic spell slots (-38 DC), burn 10,000 XP (-100 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When &lt;i&gt;pestilence&lt;/i&gt; is successfully cast, a wave of illness radites outward from the site of the ritual, instantly infecting every living thing in the area with the debilitating disease known as slimy doom. Within 24 hours, everything in the area begins to show signs of rot and decay.&lt;/p&gt;&lt;p&gt;Each day that a victim fails a Fortitude save, it takes 1d4 points of temporary Constitution damage. If the victim then fails a second save, 1 point of that damage is permanent drain. If the victim succeeds at the first saving throw of the day on consecutive days, he or she has recovered from the disease. This magical form of the disease is not contagious and will not spread beyond those initially infected. Fruits and vegetables infected with slimy doom are unfit for consumption, as are disease-ridden livestock. This is a ritual spell requiring two other spellcasters, each of whom must expend an unused epic spell slot for the casting. The primary caster must also burn 10,000 XP.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 10,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (48, 'Rain of Fire', 'rain of fire', 'Evocation', 'Null', 'Fire', '50', 'Null', 'V, S', '1 minute', '0 ft.', 'Null', '2-mile-radius emanation', 'Null', '20 hours', 'Reflex negates (see text)', 'Yes', 'Null', '450,000 gp; 9 days; 18,000 XP. Seeds: energy (fire) (DC 19), energy (weather) (DC 19). Factor: change rain to wisps of flame (ad hoc +12 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;This spell summons a swirling thunderstorm that rains fire rather than raindrops down on the character and everything within a two-mile radius of him or her. Everything caught unprotected or unsheltered in the flaming deluge takes 1 point of fire damage each round. A successful Reflex save results in no damage, but the save must be repeated each round. Unless the ground is exceedingly damp, all vegetation is eventually blackened and destroyed, leaving behind a barren wasteland similar to the aftermath of a grass or forest fire. The fiery storm is stationary and persists even if the caster leaves.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Rain of Fire&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Rain of Fire&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2-mile-radius emanation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex negates (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;450,000 gp; 9 days; 18,000 XP. Seeds: energy (fire) (DC 19), energy (weather) (DC 19). Factor: change rain to wisps of flame (ad hoc +12 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell summons a swirling thunderstorm that rains fire rather than raindrops down on the character and everything within a two-mile radius of him or her. Everything caught unprotected or unsheltered in the flaming deluge takes 1 point of fire damage each round. A successful Reflex save results in no damage, but the save must be repeated each round. Unless the ground is exceedingly damp, all vegetation is eventually blackened and destroyed, leaving behind a barren wasteland similar to the aftermath of a grass or forest fire. The fiery storm is stationary and persists even if the caster leaves.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (49, 'Raise Island', 'raise island', 'Conjuration', 'Creation', 'Null', '38', 'Null', 'V, S, XP, Ritual', '65 days, 11 minutes', '0 ft.', 'Null', '100-ft. -radius hemispherical island', 'Null', 'Permanent', 'None', 'No', 'Null', '360,000 gp; 8 days; 14,400 XP. Seed: conjure (DC 21). Factors: change area to 10-ft. radius, 30-ft. high cylinder (+2 DC), change radius to 100 ft. (+40 DC), change height to 1,000 feet (+133 DC), permanent (x5 DC). Mitigating factors: increase casting time by 10 minutes (-20 DC), increase casting time by 65 days (-130 DC), nineteen additional casters contributing epic spell slots (-361 DC), one additional caster contributing one 6th-level spell slot (-11 DC), burn 2,000 XP per epic caster (-400 DC), spell only works on liquid (ad hoc -20 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The character can literally raise a new island from out of the sea, bringing to the surface a sandy or rocky but otherwise barren protrusion that is solid, stable, and permanently established. The island is roughly circular and about 200 feet in diameter. &lt;i&gt;Raise island&lt;/i&gt; only works if the ocean is less than 1,000 feet deep where the spell is cast.&lt;/p&gt;
      &lt;p/&gt;', '2,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Raise Island&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Raise Island&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, XP, Ritual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;65 days, 11 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;100-ft. -radius hemispherical island&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;360,000 gp; 8 days; 14,400 XP. Seed: conjure (DC 21). Factors: change area to 10-ft. radius, 30-ft. high cylinder (+2 DC), change radius to 100 ft. (+40 DC), change height to 1,000 feet (+133 DC), permanent (x5 DC). Mitigating factors: increase casting time by 10 minutes (-20 DC), increase casting time by 65 days (-130 DC), nineteen additional casters contributing epic spell slots (-361 DC), one additional caster contributing one 6th-level spell slot (-11 DC), burn 2,000 XP per epic caster (-400 DC), spell only works on liquid (ad hoc -20 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The character can literally raise a new island from out of the sea, bringing to the surface a sandy or rocky but otherwise barren protrusion that is solid, stable, and permanently established. The island is roughly circular and about 200 feet in diameter. &lt;i&gt;Raise island&lt;/i&gt; only works if the ocean is less than 1,000 feet deep where the spell is cast.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 2,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (50, 'Ruin', 'ruin', 'Transmutation', 'Null', 'Null', '27', 'Null', 'V, S, XP', '1 full round', '12,000 ft.', 'One creature, or up to a 10-foot cube of nonliving matter', 'Null', 'Null', 'Instantaneous', 'Fortitude half', 'Yes', 'Null', '243,000 gp; 5 days; 9,720 XP. Seed: Destroy (DC 29). Factor: reduce casting time by 9 rounds (+18 DC). Mitigating factor: burn 2,000 XP (-20 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The character deals 20d6 points of damage to a single target within range and line of sight. If the target is reduced to -10 hit points or less (or a construct, object, or undead is reduced to 0 hit points), it is utterly destroyed as if disintegrated. Only a trace of fine dust remains.&lt;/p&gt;
      &lt;p/&gt;', '2,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Ruin&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ruin&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, X P&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 full round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12,000 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature, or up to a 10-foot cube of nonliving matter&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;243,000 gp; 5 days; 9,720 XP. Seed: Destroy (DC 29). Factor: reduce casting time by 9 rounds (+18 DC). Mitigating factor: burn 2,000 XP (-20 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The character deals 20d6 points of damage to a single target within range and line of sight. If the target is reduced to -10 hit points or less (or a construct, object, or undead is reduced to 0 hit points), it is utterly destroyed as if disintegrated. Only a trace of fine dust remains.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 2,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (51, 'Safe Time', 'safe time', 'Conjuration', 'Null', 'Teleportation', '64', 'Null', 'V, S', '1 minute', 'Touch', 'You or creature touched', 'Null', 'Null', 'Contingent until expended, then 1 round of safe time', 'None', 'No', 'Null', '576,000 gp; 12 days; 23,040 XP. Seed: Transport (DC 27). Factors: move to time stream (+8 DC), reduce static time to 1 round (ad hoc +4 DC), activates when you would otherwise take 50 or more points of damage (+25 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Safe time&lt;/i&gt; can move the character (or the target) out of harm''s way by shunting him or her into a static time stream. Once cast, the spell remains quiescent and does not activate until the trigger conditions have been met. Each day it remains untriggered, it uses up an epic spell slot, even if you cast it on another creature. Once triggered, the spell is expended normally. When the character would otherwise be subject to any instantaneous effect that would deal him or her 50 or more points of damage, he or she is instead transported to a static time stream where time ceases to flow. The character''s condition becomes fixed-no force or effect can harm him or her until 1 round of real time has passed. Thus, the character avoids the damage he or she would otherwise receive, but the character also misses out on one round of activity. To the character, no time passes at all, but to onlookers who are part of real time, the character stands frozen and fixed in space for 1 full round.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Safe Time&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Safe Time&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration [Teleportation]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You or creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Contingent until expended, then 1 round of safe time&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;576,000 gp; 12 days; 23,040 XP. Seed: Transport (DC 27). Factors: move to time stream (+8 DC), reduce static time to 1 round (ad hoc +4 DC), activates when you would otherwise take 50 or more points of damage (+25 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Safe time&lt;/i&gt; can move the character (or the target) out of harm''s way by shunting him or her into a static time stream. Once cast, the spell remains quiescent and does not activate until the trigger conditions have been met. Each day it remains untriggered, it uses up an epic spell slot, even if you cast it on another creature. Once triggered, the spell is expended normally. When the character would otherwise be subject to any instantaneous effect that would deal him or her 50 or more points of damage, he or she is instead transported to a static time stream where time ceases to flow. The character''s condition becomes fixed-no force or effect can harm him or her until 1 round of real time has passed. Thus, the character avoids the damage he or she would otherwise receive, but the character also misses out on one round of activity. To the character, no time passes at all, but to onlookers who are part of real time, the character stands frozen and fixed in space for 1 full round.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (52, 'Soul Dominion', 'soul dominion', 'Divination, Enchantment', 'Compulsion', 'Mind-Affecting', '72', 'Null', 'V, S', '10 minutes', 'See text', 'One other living creature', 'Null', 'Null', '20 minutes (D)', 'Will negates (see text)', 'No', 'Null', '648,000 gp; 13 days; 25,920 XP. Seeds: contact (DC 23), reveal (DC 19), compel (DC 19). Factors: apply to all five senses (+8 DC), total compulsory control (+10 DC), stricter compulsion of any creature (ad hoc +11 DC). Mitigating factor: increase casting time by 9 minutes (-18 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;When a character casts this spell, he or she is temporarily able to take control of another sentient creature with whom the character is familiar (by meeting, observing, or successfully scrying the subject). The target receives a Will save, and if successful, prevents the character from making the telepathic connection. The target is aware of the attempted takeover as a strange, momentary tingling. If the Will save fails, the character is able to control the subject''s body as if it were his or her own, hearing, seeing, feeling, smelling, and tasting everything the target senses. Once the character dismisses the spell or its duration ends, the target resumes control of its body, fully aware of all events that occurred, having been a helpless witness trapped inside its own body. The target knows the name and general nature of its possessor if it succeeds at an additional Will saving throw. A character cannot control undead or incorporeal creatures with &lt;i&gt;soul dominion&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Soul Dominion&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Soul Dominion&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination, Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;72&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One other living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 minutes (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;648,000 gp; 13 days; 25,920 XP. Seeds: contact (DC 23), reveal (DC 19), compel (DC 19). Factors: apply to all five senses (+8 DC), total compulsory control (+10 DC), stricter compulsion of any creature (ad hoc +11 DC). Mitigating factor: increase casting time by 9 minutes (-18 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When a character casts this spell, he or she is temporarily able to take control of another sentient creature with whom the character is familiar (by meeting, observing, or successfully scrying the subject). The target receives a Will save, and if successful, prevents the character from making the telepathic connection. The target is aware of the attempted takeover as a strange, momentary tingling. If the Will save fails, the character is able to control the subject''s body as if it were his or her own, hearing, seeing, feeling, smelling, and tasting everything the target senses. Once the character dismisses the spell or its duration ends, the target resumes control of its body, fully aware of all events that occurred, having been a helpless witness trapped inside its own body. The target knows the name and general nature of its possessor if it succeeds at an additional Will saving throw. A character cannot control undead or incorporeal creatures with &lt;i&gt;soul dominion&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (53, 'Soul Scry', 'soul scry', 'Divination', 'Null', 'Null', '55', 'Null', 'V, S', '10 minutes', 'See text', 'One other living creature', 'Null', 'Null', '20 minutes (D)', 'Will negates', 'No', 'Null', '495,000 gp; 10 days; 19,800 XP. Seeds: contact (DC 23), reveal (DC 19), conceal (DC 17). Factors: apply to all five senses (+8 DC), conceal detection (ad hoc +6 DC). Mitigating factor: increase casting time by 9 minutes (-18 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;When a character casts this spell, he or she is temporarily able to tap the consciousness of another sentient creature with whom the character is familiar (by meeting, observing, or successfully scrying the subject), experiencing everything he or she does with all five senses. The target receives a Will save, and if successful, prevents the character from making the telepathic connection. Whether the saving throw is successful or not, the target is unaware of the attempted intrusion. Once the subject is tapped, the character is able to hear, see, feel, smell, and taste everything the subject senses. The character cannot control the subject, however. The character can only see what the subject chooses to look at, and the character tastes something only if the subject eats or drinks it during the spell''s duration. During this time, the character''s own body remains in a trance-like state. If the subject takes damage, the character senses the injuries, although his or her own body does not actually suffer any ill effects. If the subject is knocked unconscious or killed, the spell immediately ends.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Soul Scry&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Soul Scry&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One other living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 minutes (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;495,000 gp; 10 days; 19,800 XP. Seeds: contact (DC 23), reveal (DC 19), conceal (DC 17). Factors: apply to all five senses (+8 DC), conceal detection (ad hoc +6 DC). Mitigating factor: increase casting time by 9 minutes (-18 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When a character casts this spell, he or she is temporarily able to tap the consciousness of another sentient creature with whom the character is familiar (by meeting, observing, or successfully scrying the subject), experiencing everything he or she does with all five senses. The target receives a Will save, and if successful, prevents the character from making the telepathic connection. Whether the saving throw is successful or not, the target is unaware of the attempted intrusion. Once the subject is tapped, the character is able to hear, see, feel, smell, and taste everything the subject senses. The character cannot control the subject, however. The character can only see what the subject chooses to look at, and the character tastes something only if the subject eats or drinks it during the spell''s duration. During this time, the character''s own body remains in a trance-like state. If the subject takes damage, the character senses the injuries, although his or her own body does not actually suffer any ill effects. If the subject is knocked unconscious or killed, the spell immediately ends.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (54, 'Spell Worm', 'spell worm', 'Enchantment', 'Compulsion', 'Mind-Affecting', '45', 'Null', 'V, S', '1 standard action', '75 ft.', 'One living creature', 'Null', 'Null', '20 hours or until completed', 'Will negates', 'Yes', 'Null', '405,000 gp; 9 days; 16,200 XP. Seed: compel (DC 19). Factors: unobtrusive (ad hoc +6 DC), 1-action casting time (+20 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;On a failed save, the subject must spend a standard action each round abandoning his or her highest-level spell (or losing his or her highest-level unused spell slot). Each round, the subject eliminates another spell or spell slot, moving to lower-level spells once all the higher-level spells are gone. In the case of prepared spells, the subject decides which spells to abandon at each level. If the subject has more than one standard action allowed in the round, he or she may spend those actions as he or she desires. The subject doesn''t realize the spells or spell slots are gone until he or she tries to cast a spell and finds it unavailable. Abandoning a spell slot or losing a spell is standard action, but it does not draw an attack of opportunity. It is a purely mental exercise not obvious to observers.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Spell Worm&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Spell Worm&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;75 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 hours or until completed&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;405,000 gp; 9 days; 16,200 XP. Seed: compel (DC 19). Factors: unobtrusive (ad hoc +6 DC), 1-action casting time (+20 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;On a failed save, the subject must spend a standard action each round abandoning his or her highest-level spell (or losing his or her highest-level unused spell slot). Each round, the subject eliminates another spell or spell slot, moving to lower-level spells once all the higher-level spells are gone. In the case of prepared spells, the subject decides which spells to abandon at each level. If the subject has more than one standard action allowed in the round, he or she may spend those actions as he or she desires. The subject doesn''t realize the spells or spell slots are gone until he or she tries to cast a spell and finds it unavailable. Abandoning a spell slot or losing a spell is standard action, but it does not draw an attack of opportunity. It is a purely mental exercise not obvious to observers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (55, 'Summon Behemoth', 'summon behemoth', 'Conjuration', 'Summoning', 'Null', '72', 'Null', 'V, S', '1 standard action', '75 ft.', 'Null', 'Null', 'Summoned creature', '20 rounds (D)', 'None', 'No', 'Null', '648,000 gp; 13 days; 25,920 XP. Seed: summon (DC 14). Factors: summon CR 21 creature (DC +38), 1-action casting time (+20 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The character can summon a behemoth to attack his or her enemies. It appears where the character designates and acts immediately, on the character''s turn. It attacks the character''s opponents to the best of its ability. If the character can communicate with the creature, he or she can direct it not to attack, to attack particular enemies, or to perform other actions. Summoned creatures act normally on the last round of the spell and disappear at the end of their turn.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Behemoth&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Behemoth&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;72&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;75 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Summoned creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 rounds (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;648,000 gp; 13 days; 25,920 XP. Seed: summon (DC 14). Factors: summon CR 21 creature (DC +38), 1-action casting time (+20 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The character can summon a behemoth to attack his or her enemies. It appears where the character designates and acts immediately, on the character''s turn. It attacks the character''s opponents to the best of its ability. If the character can communicate with the creature, he or she can direct it not to attack, to attack particular enemies, or to perform other actions. Summoned creatures act normally on the last round of the spell and disappear at the end of their turn.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (56, 'Superb Dispelling', 'superb dispelling', 'Abjuration', 'Null', 'Null', '59', 'Null', 'V, S', '1 standard action', '300 ft.', 'One creature or object', 'Null', 'Null', 'Instantaneous', 'None', 'No', 'Null', '531,000 gp; 11 days; 21,240 XP. Seed: Dispel (DC 19). Factors: additional +30 to dispel check (+30 DC), 1-action casting time (+20 DC). Mitigating factor: 10d6 backlash (-10 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;As &lt;i&gt;greater dispel magic&lt;/i&gt;, except that the maximum bonus on the dispel check is +40, and the character takes 10d6 points of backlash damage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Superb Dispelling&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Superb Dispelling&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature or object&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;531,000 gp; 11 days; 21,240 XP. Seed: Dispel (DC 19). Factors: additional +30 to dispel check (+30 DC), 1-action casting time (+20 DC). Mitigating factor: 10d6 backlash (-10 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;greater dispel magic&lt;/i&gt;, except that the maximum bonus on the dispel check is +40, and the character takes 10d6 points of backlash damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (57, 'Time Duplicate', 'time duplicate', 'Conjuration', 'Null', 'Teleportation', '71', 'Null', 'V, S', '1 free action', 'Null', 'Null', 'Null', 'You', '1 round (see text)', 'None (harmless)', 'None (harmless)', 'Null', '639,000 gp; 13 days; 25,560 XP. Seed: Transport (to move future you back in time 1 round) (DC 27). Factors: move to time stream (+8 DC), stretch the base temporal effect (ad hoc +8 DC), quickened (+28 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The character snatches him or her self from 1 round in the future, depositing this future self in an adjacent space as a free action that counts as a quickened spell. The character''s future self is technically only a possible future self (the time stream is a maelstrom of multiple probabilities), but snatching that future self from 1 round in the future collapses probability, and the possible future becomes the definite future. The character and his or her future self are both free to act normally this round (the character has already used up the limit of one quickened spell per round, but his or her duplicate hasn''t). The future self has all the resources the character has at the moment he or she finishes casting &lt;i&gt;time duplicate&lt;/i&gt;. Because the future self was previously only a possibility, his or her resources are not depleted as a result of whatever might occur this round (even if the character dies this round). Likewise, he or she doesn''t have any special knowledge of what might occur during this round. Because the future self is still part of the time stream, the round it spends with the character is a round it misses in its own future. Because the chracter''s future duplicate is also the character, the character misses the next round as well. He or she simply isn''t there. Tampering with the time stream is a tricky business. Here is a round-by-round summary.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Round One:&lt;/i&gt; The character casts &lt;i&gt;time duplicate&lt;/i&gt;, the future self from round two arrives, and both act normally.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Round Two:&lt;/i&gt; The future self-the character-gets snatched back in time to help the past self. During this round, there are no versions of the character present.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Round Three:&lt;/i&gt; The character rejoins the time stream. The character arrives in the same location and condition that the future self ended with at the end of the first round. Any resources (spells, damage, staff charges) the future self used up in round one are gone for real. Record them now. Using this spell to snatch a single future self stretches time and probability to its limit; more powerful versions of &lt;i&gt;time duplicate&lt;/i&gt; are not possible. A character cannot bring more than a single future version of him or her self back at one time, nor can a character snatch a version of him or her from farther in the future.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Time Duplicate&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Time Duplicate&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration [Teleportation]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 free action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;639,000 gp; 13 days; 25,560 XP. Seed: Transport (to move future you back in time 1 round) (DC 27). Factors: move to time stream (+8 DC), stretch the base temporal effect (ad hoc +8 DC), quickened (+28 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The character snatches him or her self from 1 round in the future, depositing this future self in an adjacent space as a free action that counts as a quickened spell. The character''s future self is technically only a possible future self (the time stream is a maelstrom of multiple probabilities), but snatching that future self from 1 round in the future collapses probability, and the possible future becomes the definite future. The character and his or her future self are both free to act normally this round (the character has already used up the limit of one quickened spell per round, but his or her duplicate hasn''t). The future self has all the resources the character has at the moment he or she finishes casting &lt;i&gt;time duplicate&lt;/i&gt;. Because the future self was previously only a possibility, his or her resources are not depleted as a result of whatever might occur this round (even if the character dies this round). Likewise, he or she doesn''t have any special knowledge of what might occur during this round. Because the future self is still part of the time stream, the round it spends with the character is a round it misses in its own future. Because the chracter''s future duplicate is also the character, the character misses the next round as well. He or she simply isn''t there. Tampering with the time stream is a tricky business. Here is a round-by-round summary.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round One:&lt;/i&gt; The character casts &lt;i&gt;time duplicate&lt;/i&gt;, the future self from round two arrives, and both act normally.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round Two:&lt;/i&gt; The future self-the character-gets snatched back in time to help the past self. During this round, there are no versions of the character present.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round Three:&lt;/i&gt; The character rejoins the time stream. The character arrives in the same location and condition that the future self ended with at the end of the first round. Any resources (spells, damage, staff charges) the future self used up in round one are gone for real. Record them now. Using this spell to snatch a single future self stretches time and probability to its limit; more powerful versions of &lt;i&gt;time duplicate&lt;/i&gt; are not possible. A character cannot bring more than a single future version of him or her self back at one time, nor can a character snatch a version of him or her from farther in the future.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (58, 'Vengeful Gaze of God', 'vengeful gaze of god', 'Transmutation', 'Null', 'Null', '419', 'Null', 'V, S', '1 standard action', '12,000 ft.', 'One creature, or up to a 10-foot cube of nonliving matter in line of sight', 'Null', 'Null', 'Instantaneous', 'Fortitude half', 'Yes', 'Null', '3,771,000 gp; 76 days; 150,840 XP. Seed: Destroy (DC 29). Factor: increase damage to 305d6 (+570 DC), 1-action casting time (+20 DC). Mitigating factor: 200d6 backlash (-200 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;The target of this spell is subject to 305d6 points of damage (or half of that if a Fortitude save succeeds). If the target is reduced to -10 hit points or less (or a construct, object, or undead is reduced to 0 hit points), it is utterly destroyed as if disintegrated, leaving behind only a trace of fine dust. The caster is likewise dealt 200d6 points of damage&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Vengeful Gaze of God&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Vengeful Gaze of God&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;419&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12,000 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature, or up to a 10-foot cube of nonliving matter in line of sight&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3,771,000 gp; 76 days; 150,840 XP. Seed: Destroy (DC 29). Factor: increase damage to 305d6 (+570 DC), 1-action casting time (+20 DC). Mitigating factor: 200d6 backlash (-200 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The target of this spell is subject to 305d6 points of damage (or half of that if a Fortitude save succeeds). If the target is reduced to -10 hit points or less (or a construct, object, or undead is reduced to 0 hit points), it is utterly destroyed as if disintegrated, leaving behind only a trace of fine dust. The caster is likewise dealt 200d6 points of damage&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (59, 'Verdigris', 'verdigris', 'Conjuration', 'Creation', 'Null', '58', 'Null', 'V, S', '1 minute', '300 ft.', 'Null', '100-ft. -radius hemisphere', 'Null', '24 hours', 'Reflex half', 'No', 'Null', '522,000 gp; 11 days; 20,880 XP. Seed: Conjure (DC 21). Factors: change area to 20-ft. radius hemisphere (+2 DC), increase radius to 100 ft. (+16 DC), deal 10d6 damage during growth (ad hoc +19 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;This spell creates a tsunami of grass, shrubs, and trees that overgrows the area like a tidal wave. The plant growth creeps and curls across every-thing in the area, ensnaring it and coiling around it as if it had been growing there for a century or more. Creatures in the area must make a Reflex saving throw to avoid the fast-moving growth, which otherwise deals 10d6 points of damage from the crushing press. Buildings are engulfed and they likewise take 10d6 points of damage. Those destroyed by the damage have their foundations uprooted and walls crumbled. The plant growth remains for 24 hours, after which it vanishes.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Verdigris&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Verdigris&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;100-ft. -radius hemisphere&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;522,000 gp; 11 days; 20,880 XP. Seed: Conjure (DC 21). Factors: change area to 20-ft. radius hemisphere (+2 DC), increase radius to 100 ft. (+16 DC), deal 10d6 damage during growth (ad hoc +19 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell creates a tsunami of grass, shrubs, and trees that overgrows the area like a tidal wave. The plant growth creeps and curls across every-thing in the area, ensnaring it and coiling around it as if it had been growing there for a century or more. Creatures in the area must make a Reflex saving throw to avoid the fast-moving growth, which otherwise deals 10d6 points of damage from the crushing press. Buildings are engulfed and they likewise take 10d6 points of damage. Those destroyed by the damage have their foundations uprooted and walls crumbled. The plant growth remains for 24 hours, after which it vanishes.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (60, 'Verdigris Tsunami', 'verdigris tsunami', 'Conjuration', 'Creation', 'Null', '170', 'Null', 'V, S, Ritual, XP', '10 minutes', '1,500 ft.', 'Null', '1,000-ft. -radius hemisphere', 'Null', 'Permanent', 'Reflex half', 'No', 'Null', '1,530,000 gp; 31 days; 61,200 XP. Seed: conjure (DC 21). Factor: change area to 20-ft. -radius hemisphere (+2 DC), increase radius to 1,000 ft. (+196 DC), increase range to 1,500 ft. (+8 DC), deal 10d6 damage during growth (ad hoc +19 DC), increase damage to 40d6 (+60 DC), permanent (x5 DC). Mitigating factors: increase casting time by 9 minutes (-18 DC), eleven additional casters contributing 6th-level spell slots (-121 DC), three additional casters contributing 4th-level spell slots (-21 DC), burn 10,000 XP per 6th-level spell contributor plus caster (-1,200 DC).', 'Null', 'Null', 'Null', '&lt;p&gt;This spell creates a tsunami of grass, shrubs, and trees that overgrows the area like a tidal wave. The plant growth creeps and curls across every-thing in the area, ensnaring it and coiling around it as if it had been growing there for a century or more. Creatures in the area must make a Reflex saving throw to avoid the fast-moving growth, which otherwise deals 40d6 points of damage from the crushing press. Buildings are engulfed and they likewise take 40d6 points of damage. Those destroyed by the damage have their foundations uprooted and walls crumbled. The plant growth is permanent. This is a ritual spell requiring fourteen other spellcasters, each of whom must contribute an unused 6th-level spell slot to the casting.&lt;/p&gt;
      &lt;p/&gt;', '10,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Verdigris Tsunami&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Verdigris Tsunami&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;170&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, Ritual, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1,500 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1,000-ft. -radius hemisphere&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1,530,000 gp; 31 days; 61,200 XP. Seed: conjure (DC 21). Factor: change area to 20-ft. -radius hemisphere (+2 DC), increase radius to 1,000 ft. (+196 DC), increase range to 1,500 ft. (+8 DC), deal 10d6 damage during growth (ad hoc +19 DC), increase damage to 40d6 (+60 DC), permanent (x5 DC). Mitigating factors: increase casting time by 9 minutes (-18 DC), eleven additional casters contributing 6th-level spell slots (-121 DC), three additional casters contributing 4th-level spell slots (-21 DC), burn 10,000 XP per 6th-level spell contributor plus caster (-1,200 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell creates a tsunami of grass, shrubs, and trees that overgrows the area like a tidal wave. The plant growth creeps and curls across every-thing in the area, ensnaring it and coiling around it as if it had been growing there for a century or more. Creatures in the area must make a Reflex saving throw to avoid the fast-moving growth, which otherwise deals 40d6 points of damage from the crushing press. Buildings are engulfed and they likewise take 40d6 points of damage. Those destroyed by the damage have their foundations uprooted and walls crumbled. The plant growth is permanent. This is a ritual spell requiring fourteen other spellcasters, each of whom must contribute an unused 6th-level spell slot to the casting.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 10,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (61, 'Seed: Afflict', 'seed: afflict', 'Enchantment', 'Compulsion', 'Fear, Mind-Affecting', '14', 'Null', 'V, S', '1 standard action', '300 ft.', 'One living creature', 'Null', 'Null', '20 minutes', 'Will negates', 'Yes', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Afflicts the target with a -2 morale penalty on attack rolls, checks, and saving throws. For each additional -1 penalty assessed on either the target''s attack rolls, checks, or saving throws, increase the Spellcraft DC by +2. A character may also develop a spell with this seed that afflicts the target with a -1 penalty on caster level checks, a -1 penalty to an ability score, a -1 penalty to spell resistance, or a -1 penalty to some other aspect of the target. For each additional -1 penalty assessed in one of the above categories, increase the Spell-craft DC by +4. This seed can afflict a character''s ability scores to the point where they reach 0, except for Constitution where 1 is the minimum. If a factor is applied to increase the duration of this seed, ability score penalties instead become temporary ability damage. If a factor is applied to make the duration permanent, any ability score penalties become permanent ability drain. Finally, by increasing the Spellcraft DC by +2, one of the target''s senses can be afflicted: sight, smell, hearing, taste, touch, or a special sense the target possesses. If the target fails its saving throw, the sense selected doesn''t function for the spell''s duration, with all attendant penalties that apply for losing the specified sense.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Afflict&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Afflict&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Fear, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Afflicts the target with a -2 morale penalty on attack rolls, checks, and saving throws. For each additional -1 penalty assessed on either the target''s attack rolls, checks, or saving throws, increase the Spellcraft DC by +2. A character may also develop a spell with this seed that afflicts the target with a -1 penalty on caster level checks, a -1 penalty to an ability score, a -1 penalty to spell resistance, or a -1 penalty to some other aspect of the target. For each additional -1 penalty assessed in one of the above categories, increase the Spell-craft DC by +4. This seed can afflict a character''s ability scores to the point where they reach 0, except for Constitution where 1 is the minimum. If a factor is applied to increase the duration of this seed, ability score penalties instead become temporary ability damage. If a factor is applied to make the duration permanent, any ability score penalties become permanent ability drain. Finally, by increasing the Spellcraft DC by +2, one of the target''s senses can be afflicted: sight, smell, hearing, taste, touch, or a special sense the target possesses. If the target fails its saving throw, the sense selected doesn''t function for the spell''s duration, with all attendant penalties that apply for losing the specified sense.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (62, 'Seed: Animate', 'seed: animate', 'Transmutation', 'Null', 'Null', '25', 'Null', 'V, S', '1 minute', '300 ft.', 'Object or 20 cu. ft. of matter', 'Null', 'Null', '20 rounds', 'None', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This seed can imbue inanimate objects with mobility and a semblance of life (not actual life). The animated object attacks whomever or whatever the caster initially designates. The animated object can be of any nonmagical material. The caster can also animate part of a larger mass of raw matter, such as a volume of water in the ocean, part of a stony wall, or the earth itself, as long as the volume of material does not exceed 20 cubic feet. For each additional 10 cubic feet of matter animated, increase the Spellcraft DC by +1, up to 1,000 cubic feet. For each additional 100 cubic feet of matter animated after the first 1,000 cubic feet, increase the spellcraft DC by +1. For each additional Hit Die granted to an animated object of a given size, increase the Spellcraft DC by +2. To animate attended objects (objects carried or worn by another creature), increase the Spellcraft DC by +10.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Animate&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Animate&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Object or 20 cu. ft. of matter&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This seed can imbue inanimate objects with mobility and a semblance of life (not actual life). The animated object attacks whomever or whatever the caster initially designates. The animated object can be of any nonmagical material. The caster can also animate part of a larger mass of raw matter, such as a volume of water in the ocean, part of a stony wall, or the earth itself, as long as the volume of material does not exceed 20 cubic feet. For each additional 10 cubic feet of matter animated, increase the Spellcraft DC by +1, up to 1,000 cubic feet. For each additional 100 cubic feet of matter animated after the first 1,000 cubic feet, increase the spellcraft DC by +1. For each additional Hit Die granted to an animated object of a given size, increase the Spellcraft DC by +2. To animate attended objects (objects carried or worn by another creature), increase the Spellcraft DC by +10.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (63, 'Seed: Animate Dead', 'seed: animate dead', 'Necromancy', 'Null', 'Evil', '23', 'Null', 'V, S', '1 minute', 'Touch', 'One or more corpses touched', 'Null', 'Null', 'Instantaneous', 'None', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The caster can turn the bones or bodies of dead creatures into undead that follow his or her spoken commands. The undead can follow the caster, or they can remain in an area and attack any creature (or a specific type of creature) entering the place. The undead remain animated until they are destroyed. (A destroyed undead can''t be animated again.) Intelligent undead can follow more sophisticated commands. The &lt;i&gt;animate dead&lt;/i&gt; seed allows a character to create 20 HD of undead. For each additional 1 HD of undead created, increase the Spellcraft DC by +1. The undead created remain under the caster''s control indefinitely. A caster can naturally control 1 HD per caster level of undead creatures he or she has personally created, regardless of the method used. If the caster exceeds this number, newly created creatures fall under his or her control, and excess undead from previous castings become uncontrolled (the caster chooses which creatures are released). If the caster is a cleric, any undead he or she commands through his or her ability to command or rebuke undead do not count toward the limit. For each additional 2 HD of undead to be controlled, increase the Spellcraft DC by +1. Only undead in excess of 20 HD created with this seed can be controlled using this DC adjustment. To both create and control more than 20 HD of undead, increase the Spellcraft DC by +3 per additional 2 HD of undead.&lt;/p&gt;
      &lt;p&gt;Type of Undead: All types of undead can be created with the &lt;i&gt;animate dead&lt;/i&gt; seed, although creating more powerful undead increases the Spellcraft DC of the epic spell, according to the table below. The GM must set the Spellcraft DC for undead not included on the table, using similar undead as a basis for comparison.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Undead&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Spellcraft DC Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Undead&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Spellcraft DC Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Skeleton&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wraith&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Zombie&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Mummy&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Ghoul&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spectre&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Shadow&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Morhg&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Ghast&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Vampire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Wight&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ghost&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Animate Dead&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Animate Dead&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more corpses touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The caster can turn the bones or bodies of dead creatures into undead that follow his or her spoken commands. The undead can follow the caster, or they can remain in an area and attack any creature (or a specific type of creature) entering the place. The undead remain animated until they are destroyed. (A destroyed undead can''t be animated again.) Intelligent undead can follow more sophisticated commands. The &lt;i&gt;animate dead&lt;/i&gt; seed allows a character to create 20 HD of undead. For each additional 1 HD of undead created, increase the Spellcraft DC by +1. The undead created remain under the caster''s control indefinitely. A caster can naturally control 1 HD per caster level of undead creatures he or she has personally created, regardless of the method used. If the caster exceeds this number, newly created creatures fall under his or her control, and excess undead from previous castings become uncontrolled (the caster chooses which creatures are released). If the caster is a cleric, any undead he or she commands through his or her ability to command or rebuke undead do not count toward the limit. For each additional 2 HD of undead to be controlled, increase the Spellcraft DC by +1. Only undead in excess of 20 HD created with this seed can be controlled using this DC adjustment. To both create and control more than 20 HD of undead, increase the Spellcraft DC by +3 per additional 2 HD of undead.&lt;/p&gt;&lt;p&gt;Type of Undead: All types of undead can be created with the &lt;i&gt;animate dead&lt;/i&gt; seed, although creating more powerful undead increases the Spellcraft DC of the epic spell, according to the table below. The GM must set the Spellcraft DC for undead not included on the table, using similar undead as a basis for comparison.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Undead&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Spellcraft DC Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Undead&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Spellcraft DC Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Skeleton&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wraith&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Zombie&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Mummy&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Ghoul&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spectre&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Shadow&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Morhg&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Ghast&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Vampire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Wight&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ghost&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (64, 'Seed: Armor', 'seed: armor', 'Conjuration', 'Creation', 'Force', '14', 'Null', 'V, S', '1 minute', 'Touch', 'Creature touched', 'Null', 'Null', '24 hours (D)', 'Will negates (harmless)', 'Yes (harmless)', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This seed grants a creature additional armor, providing a +4 bonus to Armor Class. The bonus is either an armor bonus or a natural armor bonus, whichever the caster selects. Unlike mundane armor, the &lt;i&gt;Armor&lt;/i&gt; seed provides an intangible protection that entails no armor check penalty, arcane spell failure chance, or speed reduction. Incorporeal creatures can''t bypass the &lt;i&gt;Armor&lt;/i&gt; seed the way they can ignore normal armor. For each additional point of Armor Class bonus, increase the Spellcraft DC by +2. The caster can also grant a creature a +1 bonus to Armor Class using a different bonus type, such as deflection, divine, or insight. For each additional point of bonus to Armor Class of one of these types, increase the Spellcraft DC by +10.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Armor&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Armor&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation) [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This seed grants a creature additional armor, providing a +4 bonus to Armor Class. The bonus is either an armor bonus or a natural armor bonus, whichever the caster selects. Unlike mundane armor, the &lt;i&gt;Armor&lt;/i&gt; seed provides an intangible protection that entails no armor check penalty, arcane spell failure chance, or speed reduction. Incorporeal creatures can''t bypass the &lt;i&gt;Armor&lt;/i&gt; seed the way they can ignore normal armor. For each additional point of Armor Class bonus, increase the Spellcraft DC by +2. The caster can also grant a creature a +1 bonus to Armor Class using a different bonus type, such as deflection, divine, or insight. For each additional point of bonus to Armor Class of one of these types, increase the Spellcraft DC by +10.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (65, 'Seed: Banish', 'seed: banish', 'Abjuration', 'Null', 'Null', '27', 'Null', 'V, S', '1 minute', '75 ft.', 'One or more extraplanar creatures, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'Instantaneous', 'Will negates', 'Yes', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This seed forces extraplanar creatures out of the caster''s home plane. The caster can banish up to 14 HD of extraplanar creatures. For each additional 2 HD of extraplanar creatures banished, increase the Spellcraft DC by +1. To specify a type or sub-type of creature other than outsider to be banished, increase the Spellcraft DC by +20.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Banish&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Banish&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;75 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more extraplanar creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This seed forces extraplanar creatures out of the caster''s home plane. The caster can banish up to 14 HD of extraplanar creatures. For each additional 2 HD of extraplanar creatures banished, increase the Spellcraft DC by +1. To specify a type or sub-type of creature other than outsider to be banished, increase the Spellcraft DC by +20.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (66, 'Seed: Compel', 'seed: compel', 'Enchantment', 'Compulsion', 'Mind-Affecting', '19', 'Null', 'V, M', '1 minute', '75 ft.', 'One living creature', 'Null', 'Null', '20 hours or until completed', 'Will negates', 'Yes', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This seed compels a target to follow a course of activity. At the basic level of effect, a spell using the &lt;i&gt;compel&lt;/i&gt; seed must be worded in such a manner as to make the activity sound reasonable. Asking the creature to do an obviously harmful act automatically negates the effect (unless the Spellcraft DC has been increased to avoid this limitation; see below). To compel a creature to follow an outright unreasonable course of action, increase the Spellcraft DC by +10. The compelled course of activity can continue for the entire duration. If the compelled activity can be completed in a shorter time, the spell ends when the subject finishes what he or she was asked to do. The caster can instead specify conditions that will trigger a special activity during the duration. If the condition is not met before the spell using this seed expires, the activity is not performed.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Compel&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Compel&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;75 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 hours or until completed&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This seed compels a target to follow a course of activity. At the basic level of effect, a spell using the &lt;i&gt;compel&lt;/i&gt; seed must be worded in such a manner as to make the activity sound reasonable. Asking the creature to do an obviously harmful act automatically negates the effect (unless the Spellcraft DC has been increased to avoid this limitation; see below). To compel a creature to follow an outright unreasonable course of action, increase the Spellcraft DC by +10. The compelled course of activity can continue for the entire duration. If the compelled activity can be completed in a shorter time, the spell ends when the subject finishes what he or she was asked to do. The caster can instead specify conditions that will trigger a special activity during the duration. If the condition is not met before the spell using this seed expires, the activity is not performed.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (67, 'Seed: Conceal', 'seed: conceal', 'Illusion', 'Glamer', 'Null', '17', 'Null', 'V, S', '1 minute', 'Personal or touch', 'You or a creature or object of up to 2,000 lb.', 'Null', 'Null', '200 minutes or until expended (D)', 'None or Will negates (harmless, object)', 'No or Yes (harmless, object)', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This seed can conceal a creature or object touched from sight, even from darkvision. If the subject is a creature carrying gear, the gear vanishes too, rendering the creature invisible. A spell using the &lt;i&gt;conceal&lt;/i&gt; seed ends if the subject attacks any creature. Actions directed at unattended objects do not break the spell, and causing harm indirectly is not an attack. To create invisibility that lasts regardless of the actions of the subject, increase the Spellcraft DC by +4. Alternatively, this seed can conceal the exact location of the subject so that it appears to be about 2 feet away from its true location; this increases the Spellcraft DC by +2. The subject benefits from a 50% miss chance as if it had total concealment. However, unlike actual total concealment, this displacement effect does not prevent enemies from targeting him or her normally. The &lt;i&gt;conceal&lt;/i&gt; seed can also be used to block divination spells, spell-like effects, and epic spells developed using the &lt;i&gt;reveal&lt;/i&gt; seed; this increases the Spellcraft DC by +6. In all cases where divination magic of any level, including epic level, is employed against the subject of a spell using the &lt;i&gt;conceal&lt;/i&gt; seed for this purpose, an opposed caster level check determines which spell works.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Conceal&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Conceal&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal or touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You or a creature or object of up to 2,000 lb.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;200 minutes or until expended (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will negates (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No or Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This seed can conceal a creature or object touched from sight, even from darkvision. If the subject is a creature carrying gear, the gear vanishes too, rendering the creature invisible. A spell using the &lt;i&gt;conceal&lt;/i&gt; seed ends if the subject attacks any creature. Actions directed at unattended objects do not break the spell, and causing harm indirectly is not an attack. To create invisibility that lasts regardless of the actions of the subject, increase the Spellcraft DC by +4. Alternatively, this seed can conceal the exact location of the subject so that it appears to be about 2 feet away from its true location; this increases the Spellcraft DC by +2. The subject benefits from a 50% miss chance as if it had total concealment. However, unlike actual total concealment, this displacement effect does not prevent enemies from targeting him or her normally. The &lt;i&gt;conceal&lt;/i&gt; seed can also be used to block divination spells, spell-like effects, and epic spells developed using the &lt;i&gt;reveal&lt;/i&gt; seed; this increases the Spellcraft DC by +6. In all cases where divination magic of any level, including epic level, is employed against the subject of a spell using the &lt;i&gt;conceal&lt;/i&gt; seed for this purpose, an opposed caster level check determines which spell works.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (68, 'Seed: Conjure', 'seed: conjure', 'Conjuration', 'Creation', 'Null', '21', 'Null', 'V, S', '1 minute', '0 ft.', 'Null', 'Null', 'Unattended, nonmagical object of nonliving matter up to 20 cu. ft.', '8 hours', 'None', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This seed creates a nonmagical, unattended object of nonliving matter of up to 20 cubic feet in volume. The caster must succeed at an appropriate skill check to make a complex item. The seed can create matter ranging in hardness and rarity from vegetable matter all the way up to mithral and even adamantine. Simple objects have a natural duration of 24 hours. For each additional cubic foot of matter created, increase the Spellcraft DC by +2. Attempting to use any created object as a material component or a resource during epic spell development causes the spell to fail and the object to disappear.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;Conjure&lt;/i&gt; seed can be used in conjunction with the &lt;i&gt;life&lt;/i&gt; and &lt;i&gt;fortify&lt;/i&gt; seeds for an epic spell that creates an entirely new creature, if made permanent. To give a creature spell-like abilities, apply other epic seeds to the epic spell that replicate the desired ability. To give the creature a supernatural or extraordinary ability rather than a spell-like ability, double the cost of the relevant seed. Remember that two doublings equals a tripling, and so forth. To give a creature Hit Dice, use the &lt;i&gt;fortify&lt;/i&gt; seed. Each 5 hit points granted to the creature gives it an additional 1 HD. Once successfully created, the new creature will breed true.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Conjure&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Conjure&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Unattended, nonmagical object of nonliving matter up to 20 cu. ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;8 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This seed creates a nonmagical, unattended object of nonliving matter of up to 20 cubic feet in volume. The caster must succeed at an appropriate skill check to make a complex item. The seed can create matter ranging in hardness and rarity from vegetable matter all the way up to mithral and even adamantine. Simple objects have a natural duration of 24 hours. For each additional cubic foot of matter created, increase the Spellcraft DC by +2. Attempting to use any created object as a material component or a resource during epic spell development causes the spell to fail and the object to disappear.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;Conjure&lt;/i&gt; seed can be used in conjunction with the &lt;i&gt;life&lt;/i&gt; and &lt;i&gt;fortify&lt;/i&gt; seeds for an epic spell that creates an entirely new creature, if made permanent. To give a creature spell-like abilities, apply other epic seeds to the epic spell that replicate the desired ability. To give the creature a supernatural or extraordinary ability rather than a spell-like ability, double the cost of the relevant seed. Remember that two doublings equals a tripling, and so forth. To give a creature Hit Dice, use the &lt;i&gt;fortify&lt;/i&gt; seed. Each 5 hit points granted to the creature gives it an additional 1 HD. Once successfully created, the new creature will breed true.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (69, 'Seed: Contact', 'seed: contact', 'Divination', 'Null', 'Null', '23', 'Null', 'V, S', '1 minute', 'See text', 'One creature', 'Null', 'Null', '200 minutes', 'None', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This seed forges a telepathic bond with a particular creature with which the caster is familiar (or one that the caster can currently see directly or through magical means) and can converse back and forth. The subject recognizes the caster if it knows him or her. It can answer in like manner immediately, though it does not have to. The caster can forge a communal bond among more than two creatures. For each additional creature contacted, increase the Spellcraft DC by +1. The bond can be established only among willing subjects, which therefore receive no saving throw or spell resistance. For telepathic communication through the bond regardless of language, increase the Spellcraft DC by +4. No special influence is established as a result of the bond, only the power to communicate at a distance.&lt;/p&gt;
      &lt;p&gt;At the base Spellcraft DC of 20, a caster can also use the &lt;i&gt;contact&lt;/i&gt; seed to imbue an object (or creature) with a message he or she prepares that appears as written text for the spell''s duration or is spoken aloud in a language the caster knows. The spoken message can be of any length, but the length of written text is limited to what can be contained (as text of a readable size) on the surface of the target. The message is delivered when specific conditions are fulfilled according to the caster''s desire when the spell is cast.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Contact&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Contact&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;200 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This seed forges a telepathic bond with a particular creature with which the caster is familiar (or one that the caster can currently see directly or through magical means) and can converse back and forth. The subject recognizes the caster if it knows him or her. It can answer in like manner immediately, though it does not have to. The caster can forge a communal bond among more than two creatures. For each additional creature contacted, increase the Spellcraft DC by +1. The bond can be established only among willing subjects, which therefore receive no saving throw or spell resistance. For telepathic communication through the bond regardless of language, increase the Spellcraft DC by +4. No special influence is established as a result of the bond, only the power to communicate at a distance.&lt;/p&gt;&lt;p&gt;At the base Spellcraft DC of 20, a caster can also use the &lt;i&gt;contact&lt;/i&gt; seed to imbue an object (or creature) with a message he or she prepares that appears as written text for the spell''s duration or is spoken aloud in a language the caster knows. The spoken message can be of any length, but the length of written text is limited to what can be contained (as text of a readable size) on the surface of the target. The message is delivered when specific conditions are fulfilled according to the caster''s desire when the spell is cast.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (70, 'Seed: Delude', 'seed: delude', 'Illusion', 'Figment', 'Null', '14', 'Null', 'V, S', '1 minute', '12,000 ft.', 'Null', 'Null', 'Visual figment that can extend for up to twenty 30-ft. cubes (S)', 'Concentration plus 20 hours', 'Will disbelief (if interacted with)', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A spell developed with the &lt;i&gt;delude&lt;/i&gt; seed creates the visual illusion of an object, creature, or force, as visualized by the caster. The caster can move the image within the limits of the size of the effect by concentrating (the image is otherwise stationary). The image disappears when struck by an opponent unless the caster causes the illusion to react appropriately. For an illusion that includes audible, olfactory, tactile, taste, and thermal aspects, increase the Spellcraft DC by +2 per extra aspect. Even realistic tactile and thermal illusions can''t deal damage, however. For each additional image to be created, increase the Spellcraft DC by +1. For an illusion that follows a script determined by the caster, increase the Spellcraft DC by +9. The figment follows the script without the caster having to concentrate on it. The illusion can include intelligible speech if desired. For an illusion that makes any area appear to be something other than it is, increase the Spellcraft DC by +4. Additional components, such as sounds, can be added as noted above. Concealing creatures requires additional spell development using this or other seeds.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Delude&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Delude&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Figment)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12,000 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual figment that can extend for up to twenty 30-ft. cubes (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration plus 20 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will disbelief (if interacted with)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A spell developed with the &lt;i&gt;delude&lt;/i&gt; seed creates the visual illusion of an object, creature, or force, as visualized by the caster. The caster can move the image within the limits of the size of the effect by concentrating (the image is otherwise stationary). The image disappears when struck by an opponent unless the caster causes the illusion to react appropriately. For an illusion that includes audible, olfactory, tactile, taste, and thermal aspects, increase the Spellcraft DC by +2 per extra aspect. Even realistic tactile and thermal illusions can''t deal damage, however. For each additional image to be created, increase the Spellcraft DC by +1. For an illusion that follows a script determined by the caster, increase the Spellcraft DC by +9. The figment follows the script without the caster having to concentrate on it. The illusion can include intelligible speech if desired. For an illusion that makes any area appear to be something other than it is, increase the Spellcraft DC by +4. Additional components, such as sounds, can be added as noted above. Concealing creatures requires additional spell development using this or other seeds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (71, 'Seed: Destroy', 'seed: destroy', 'Transmutation', 'Null', 'Null', '29', 'Null', 'V, S', '1 minute', '12,000 ft.', 'One creature, or up to a 10-foot cube of nonliving matter', 'Null', 'Null', 'Instantaneous', 'Fortitude half', 'Yes', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This seed deals 20d6 points of damage to the target. The damage is of no particular type or energy. For each additional 1d6 points of damage dealt, increase the Spellcraft DC by +2. If the target is reduced to -10 hit points or less (or a construct, object, or undead is reduced to 0 hit points), it is utterly destroyed as if disintegrated, leaving behind only a trace of fine dust. Up to a 10-foot cube of nonliving matter is affected, so a spell using the &lt;i&gt;Destroy&lt;/i&gt; seed destroys only part of any very large object or structure targeted. The &lt;i&gt;Destroy&lt;/i&gt; seed affects even magical matter, energy fields, and force effects that are normally only affected by the &lt;i&gt;disintegrate&lt;/i&gt; spell. Such effects are automatically destroyed. Epic spells using the &lt;i&gt;Ward&lt;/i&gt; seed may also be destroyed, though the caster must succeed at an opposed caster level check against the other spellcaster to bring down a &lt;i&gt;Ward&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Destroy&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Destroy&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12,000 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature, or up to a 10-foot cube of nonliving matter&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This seed deals 20d6 points of damage to the target. The damage is of no particular type or energy. For each additional 1d6 points of damage dealt, increase the Spellcraft DC by +2. If the target is reduced to -10 hit points or less (or a construct, object, or undead is reduced to 0 hit points), it is utterly destroyed as if disintegrated, leaving behind only a trace of fine dust. Up to a 10-foot cube of nonliving matter is affected, so a spell using the &lt;i&gt;Destroy&lt;/i&gt; seed destroys only part of any very large object or structure targeted. The &lt;i&gt;Destroy&lt;/i&gt; seed affects even magical matter, energy fields, and force effects that are normally only affected by the &lt;i&gt;disintegrate&lt;/i&gt; spell. Such effects are automatically destroyed. Epic spells using the &lt;i&gt;Ward&lt;/i&gt; seed may also be destroyed, though the caster must succeed at an opposed caster level check against the other spellcaster to bring down a &lt;i&gt;Ward&lt;/i&gt; spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (72, 'Seed: Dispel', 'seed: dispel', 'Abjuration', 'Null', 'Null', '19', 'Null', 'V, S', '1 minute', '300 ft.', 'One creature, object, or spell', 'Null', 'Null', 'Instantaneous', 'None', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This seed can end ongoing spells that have been cast on a creature or object, temporarily suppress the magical abilities of a magic item, or end ongoing spells (or at least their effects) within an area. A dispelled spell ends as if its duration had expired. The &lt;i&gt;Dispel&lt;/i&gt; seed can defeat all spells, even those not normally subject to &lt;i&gt;dispel magic&lt;/i&gt;. The &lt;i&gt;Dispel&lt;/i&gt; seed can dispel (but not counter) the ongoing effects of supernatural abilities as well as spells, and it affects spell-like effects just as it affects spells. One creature, object, or spell is the target of the &lt;i&gt;Dispel&lt;/i&gt; seed. The caster makes a dispel check against the spell or against each ongoing spell currently in effect on the object or creature. A dispel check is 1d20 + 10 against a DC of 11 + the target spell''s caster level. For each additional +1 on the dispel check, increase the Spellcraft DC by +1. If targeting an object or creature that is the effect of an ongoing spell, make a dispel check to end the spell that affects the object or creature. If the object targeted is a magic item, make a dispel check against the item''s caster level. If succeessful, all the item''s magical properties are suppressed for 1d4 rounds, after which the item recovers on its own. A suppressed item becomes nonmagical for the duration of the effect. An interdimensional interface is temporarily closed. A magic item''s physical properties are unchanged. Any creature, object, or spell is potentially subject to the &lt;i&gt;Dispel&lt;/i&gt; seed, even the spells of gods and the abilities of artifacts. A character automatically succeeds on the dispel check against any spell that he or she cast him or her self.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Dispel&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Dispel&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature, object, or spell&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This seed can end ongoing spells that have been cast on a creature or object, temporarily suppress the magical abilities of a magic item, or end ongoing spells (or at least their effects) within an area. A dispelled spell ends as if its duration had expired. The &lt;i&gt;Dispel&lt;/i&gt; seed can defeat all spells, even those not normally subject to &lt;i&gt;dispel magic&lt;/i&gt;. The &lt;i&gt;Dispel&lt;/i&gt; seed can dispel (but not counter) the ongoing effects of supernatural abilities as well as spells, and it affects spell-like effects just as it affects spells. One creature, object, or spell is the target of the &lt;i&gt;Dispel&lt;/i&gt; seed. The caster makes a dispel check against the spell or against each ongoing spell currently in effect on the object or creature. A dispel check is 1d20 + 10 against a DC of 11 + the target spell''s caster level. For each additional +1 on the dispel check, increase the Spellcraft DC by +1. If targeting an object or creature that is the effect of an ongoing spell, make a dispel check to end the spell that affects the object or creature. If the object targeted is a magic item, make a dispel check against the item''s caster level. If succeessful, all the item''s magical properties are suppressed for 1d4 rounds, after which the item recovers on its own. A suppressed item becomes nonmagical for the duration of the effect. An interdimensional interface is temporarily closed. A magic item''s physical properties are unchanged. Any creature, object, or spell is potentially subject to the &lt;i&gt;Dispel&lt;/i&gt; seed, even the spells of gods and the abilities of artifacts. A character automatically succeeds on the dispel check against any spell that he or she cast him or her self.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (73, 'Seed: Energy', 'seed: energy', 'Evocation', 'Null', 'Acid, Fire, Electricity, Cold, or Sonic', '19', 'Null', 'V, S', '1 minute', '300 ft. or touched creature or object of 2,000 lb. or less', 'Null', 'A bolt 5 ft. wide to 300 ft. long; or a 10-ft. -radius emanation; or a wall whose area is up to one 200-ft. square; or a sphere or hemi-sphere with a radius of up to 20 ft.', 'Null', 'Instantaneous or 20 hours (see text)', 'Reflex half', 'Yes', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This seed uses whichever one of five energy types the caster chooses: acid, cold, electricity, fire, or sonic. The caster can cast the energy forth as a bolt, imbue an object with the energy, or create a freestanding manifestation of the energy. If the spell developed using the &lt;i&gt;energy&lt;/i&gt; seed releases a bolt, that bolt instantaneously deals 10d6 points of damage of the appropriate energy type, and all in the bolt''s area must make a Reflex save for half damage. For each additional 1d6 points of damage dealt, increase the Spellcraft DC by +2. The bolt begins at the caster''s fingertips. To imbue another creature with the ability to use an energy bolt as a spell-like ability at its option or when a particular condition is met, increase the Spellcraft DC by +25. The caster can also cause a creature or object to emanate the specific energy type out to a radius of 10 feet for 20 hours. The emanated energy deals 2d6 points of energy damage per round against unprotected creatures (the target creature is susceptible if not separately warded or otherwise resistant to the energy). For each additional 1d6 points of damage emanated, increase the Spellcraft DC by +2. The caster may also create a wall, half-circle, circle, dome, or sphere of the desired energy that emanates the energy for up to 20 hours. One side of the wall, selected by the caster, sends forth waves of energy, dealing 2d4 points of energy damage to creatures within 10 feet and 1d4 points of energy damage to those past 10 feet but within 20 feet. The wall deals this damage when it appears and in each round that a creature enters or remains in the area. In addition, the wall deals 2d6+20 points of energy damage to any creature passing through it. The wall deals double damage to undead creatures. For each additional 1d4 points of damage, increase the Spellcraft DC by +2.&lt;/p&gt;
      &lt;p&gt;The caster can also use the &lt;i&gt;energy&lt;/i&gt; seed to create a spell that carefully releases and balances the emanation of cold, electricity, and fire, creating specific weather effects for a period of 20 hours. Using the &lt;i&gt;energy&lt;/i&gt; seed this way has a base Spellcraft DC of 25. The area extends to a two-mile-radius centered on the caster. Once the spell is cast, the weather takes 10 minutes to manifest. Ordinarily, a caster can''t directly target a creature or object, though indirect effects are possible. This seed can create cold snaps, heat waves, thunderstorms, fogs, blizzards-even a tornado that moves randomly in the affected area. Creating targeted damaging effects requires an additional use of the &lt;i&gt;energy&lt;/i&gt; seed.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Energy&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Energy&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Acid, Fire, Electricity, Cold, or Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft. or touched creature or object of 2,000 lb. or less&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;A bolt 5 ft. wide to 300 ft. long; or a 10-ft. -radius emanation; or a wall whose area is up to one 200-ft. square; or a sphere or hemi-sphere with a radius of up to 20 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous or 20 hours (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This seed uses whichever one of five energy types the caster chooses: acid, cold, electricity, fire, or sonic. The caster can cast the energy forth as a bolt, imbue an object with the energy, or create a freestanding manifestation of the energy. If the spell developed using the &lt;i&gt;energy&lt;/i&gt; seed releases a bolt, that bolt instantaneously deals 10d6 points of damage of the appropriate energy type, and all in the bolt''s area must make a Reflex save for half damage. For each additional 1d6 points of damage dealt, increase the Spellcraft DC by +2. The bolt begins at the caster''s fingertips. To imbue another creature with the ability to use an energy bolt as a spell-like ability at its option or when a particular condition is met, increase the Spellcraft DC by +25. The caster can also cause a creature or object to emanate the specific energy type out to a radius of 10 feet for 20 hours. The emanated energy deals 2d6 points of energy damage per round against unprotected creatures (the target creature is susceptible if not separately warded or otherwise resistant to the energy). For each additional 1d6 points of damage emanated, increase the Spellcraft DC by +2. The caster may also create a wall, half-circle, circle, dome, or sphere of the desired energy that emanates the energy for up to 20 hours. One side of the wall, selected by the caster, sends forth waves of energy, dealing 2d4 points of energy damage to creatures within 10 feet and 1d4 points of energy damage to those past 10 feet but within 20 feet. The wall deals this damage when it appears and in each round that a creature enters or remains in the area. In addition, the wall deals 2d6+20 points of energy damage to any creature passing through it. The wall deals double damage to undead creatures. For each additional 1d4 points of damage, increase the Spellcraft DC by +2.&lt;/p&gt;&lt;p&gt;The caster can also use the &lt;i&gt;energy&lt;/i&gt; seed to create a spell that carefully releases and balances the emanation of cold, electricity, and fire, creating specific weather effects for a period of 20 hours. Using the &lt;i&gt;energy&lt;/i&gt; seed this way has a base Spellcraft DC of 25. The area extends to a two-mile-radius centered on the caster. Once the spell is cast, the weather takes 10 minutes to manifest. Ordinarily, a caster can''t directly target a creature or object, though indirect effects are possible. This seed can create cold snaps, heat waves, thunderstorms, fogs, blizzards-even a tornado that moves randomly in the affected area. Creating targeted damaging effects requires an additional use of the &lt;i&gt;energy&lt;/i&gt; seed.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (74, 'Seed: Foresee', 'seed: foresee', 'Divination', 'Null', 'Null', '17', 'Null', 'V, S', '1 minute', 'Personal', 'You', 'Null', 'Null', 'Instantaneous or concentration (see text)', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The caster can foretell the immediate future, or gain information about specific questions. He or she is 90% likely to receive a meaningful reading of the future of the next 30 minutes. If successful, the caster knows if a particular action will bring good results, bad results, or no result. For each additional 30 minutes into the future, multiply the Spellcraft DC by x2. For better results, the caster can pose up to ten specific questions (one per round while he or she concentrates) to unknown powers of other planes, but the base Spellcraft DC for such an attempt is 23.  The answers return in a language the caster understands, but use only one-word replies: ''yes,'' ''no,'' ''maybe,'' ''never,'' ''irrelevant,'' or some other one-word answer. Unlike 0- to 9th-level spells of similar type, all questions answered are 90% likely to be answered truthfully. However, a specific spell using the &lt;i&gt;foresee&lt;/i&gt; seed can only be cast once every five weeks. The &lt;i&gt;foresee&lt;/i&gt; seed is also useful for epic spells requiring specific information before functioning, such as spells using the &lt;i&gt;reveal&lt;/i&gt; and &lt;i&gt;Transport&lt;/i&gt; seeds. The &lt;i&gt;foresee&lt;/i&gt; seed can also be used to gain one basic piece of information about a living target: level, class, alignment, or some special ability (or one of an object''s magical abilities, if any). For each additional piece of information revealed, increase the Spellcraft DC by +2.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Foresee&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Foresee&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous or concentration (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The caster can foretell the immediate future, or gain information about specific questions. He or she is 90% likely to receive a meaningful reading of the future of the next 30 minutes. If successful, the caster knows if a particular action will bring good results, bad results, or no result. For each additional 30 minutes into the future, multiply the Spellcraft DC by x2. For better results, the caster can pose up to ten specific questions (one per round while he or she concentrates) to unknown powers of other planes, but the base Spellcraft DC for such an attempt is 23.  The answers return in a language the caster understands, but use only one-word replies: ''yes,'' ''no,'' ''maybe,'' ''never,'' ''irrelevant,'' or some other one-word answer. Unlike 0- to 9th-level spells of similar type, all questions answered are 90% likely to be answered truthfully. However, a specific spell using the &lt;i&gt;foresee&lt;/i&gt; seed can only be cast once every five weeks. The &lt;i&gt;foresee&lt;/i&gt; seed is also useful for epic spells requiring specific information before functioning, such as spells using the &lt;i&gt;reveal&lt;/i&gt; and &lt;i&gt;Transport&lt;/i&gt; seeds. The &lt;i&gt;foresee&lt;/i&gt; seed can also be used to gain one basic piece of information about a living target: level, class, alignment, or some special ability (or one of an object''s magical abilities, if any). For each additional piece of information revealed, increase the Spellcraft DC by +2.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (75, 'Seed: Fortify', 'seed: fortify', 'Transmutation', 'Null', 'Null', '17 (see text)', 'Null', 'V, S', '1 minute', 'Touch', 'Creature touched', 'Null', 'Null', '20 hours; permanent for age adjustment', 'Will negates (harmless)', 'Yes (harmless)', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Spells using the &lt;i&gt;fortify&lt;/i&gt; seed grant a +1 enhancement bonus to whichever one of the following the caster chooses:&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt;Any one ability score.&lt;/li&gt;
 &lt;li&gt;Any one kind of saving throw.&lt;/li&gt;
 &lt;li&gt;Spell resistance.&lt;/li&gt;
 &lt;li&gt;Natural armor.&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;The &lt;i&gt;fortify&lt;/i&gt; seed can also grant energy resistance 1 for one energy type or 1 temporary hit point. For each additional +1 bonus, point of energy resistance, or hit point, increase the Spellcraft DC by +2.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;fortify&lt;/i&gt; seed has a base Spellcraft DC of 23 if it grants a +1 bonus of a type other than enhancement. For each additional +1 bonus of a type other than enhancement, increase the Spellcraft DC by +6. If the caster applies a factor to make the duration permanent, the bonus must be an inherent bonus, and the maximum inherent bonus allowed is +5.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;fortify&lt;/i&gt; seed has a base Spellcraft DC of 27 if it grants a creature a +1 bonus to an ability score or other statistic it does not possess. For each additional +1 bonus, increase the Spellcraft DC by +4. If a spell with the &lt;i&gt;fortify&lt;/i&gt; seed grants an inanimate object an ability score it would not normally possess (such as Intelligence), the spell must also incorporate the &lt;i&gt;life&lt;/i&gt; seed.&lt;/p&gt;
      &lt;p&gt;Granting spell resistance to a creature that doesn''t already have it is a special case; the base Spellcraft DC of 27 grants spell resistance 25, and each additional point of spell resistance increases the Spellcraft DC by +4 (each -1 to spell resistance reduces the Spellcraft DC by -2).&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;fortify&lt;/i&gt; seed can also grant damage reduction 1/magic. For each additional point of damage reduction, increase the Spellcraft DC by +2. To increase the damage reduction value to epic, increase the Spellcraft DC by +15.&lt;/p&gt;
      &lt;p&gt;A special use of the &lt;i&gt;fortify&lt;/i&gt; seed grants the target a permanent +1 year to its current age category. For each additional +1 year added to the creature''s current age category, increase the Spellcraft DC by +2. Incremental adjustments to a creature''s maximum age do not stack; they overlap. When a spell increases a creature''s current age category, all higher age categories are also adjusted accordingly.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Fortify&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Fortify&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17 (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 hours; permanent for age adjustment&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Spells using the &lt;i&gt;fortify&lt;/i&gt; seed grant a +1 enhancement bonus to whichever one of the following the caster chooses:&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Any one ability score.&lt;/li&gt;
 &lt;li&gt;Any one kind of saving throw.&lt;/li&gt;
 &lt;li&gt;Spell resistance.&lt;/li&gt;
 &lt;li&gt;Natural armor.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The &lt;i&gt;fortify&lt;/i&gt; seed can also grant energy resistance 1 for one energy type or 1 temporary hit point. For each additional +1 bonus, point of energy resistance, or hit point, increase the Spellcraft DC by +2.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;fortify&lt;/i&gt; seed has a base Spellcraft DC of 23 if it grants a +1 bonus of a type other than enhancement. For each additional +1 bonus of a type other than enhancement, increase the Spellcraft DC by +6. If the caster applies a factor to make the duration permanent, the bonus must be an inherent bonus, and the maximum inherent bonus allowed is +5.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;fortify&lt;/i&gt; seed has a base Spellcraft DC of 27 if it grants a creature a +1 bonus to an ability score or other statistic it does not possess. For each additional +1 bonus, increase the Spellcraft DC by +4. If a spell with the &lt;i&gt;fortify&lt;/i&gt; seed grants an inanimate object an ability score it would not normally possess (such as Intelligence), the spell must also incorporate the &lt;i&gt;life&lt;/i&gt; seed.&lt;/p&gt;&lt;p&gt;Granting spell resistance to a creature that doesn''t already have it is a special case; the base Spellcraft DC of 27 grants spell resistance 25, and each additional point of spell resistance increases the Spellcraft DC by +4 (each -1 to spell resistance reduces the Spellcraft DC by -2).&lt;/p&gt;&lt;p&gt;The &lt;i&gt;fortify&lt;/i&gt; seed can also grant damage reduction 1/magic. For each additional point of damage reduction, increase the Spellcraft DC by +2. To increase the damage reduction value to epic, increase the Spellcraft DC by +15.&lt;/p&gt;&lt;p&gt;A special use of the &lt;i&gt;fortify&lt;/i&gt; seed grants the target a permanent +1 year to its current age category. For each additional +1 year added to the creature''s current age category, increase the Spellcraft DC by +2. Incremental adjustments to a creature''s maximum age do not stack; they overlap. When a spell increases a creature''s current age category, all higher age categories are also adjusted accordingly.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (76, 'Seed: Heal', 'seed: heal', 'Conjuration', 'Healing', 'Null', '25', 'Null', 'V, S, DF', '1 minute', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Yes (harmless; see text)', 'Yes (harmless)', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Spells developed with the &lt;i&gt;heal&lt;/i&gt; seed channel positive energy into a creature to wipe away disease and injury. Such a spell completely cures all diseases, blindness, deafness, hit point damage, and temporary ability damage. To restore permanently drained ability score points, increase the Spellcraft DC by +6. The &lt;i&gt;heal&lt;/i&gt; seed neutralizes poisons in the subject''s system so that no additional damage or effects are suffered. It offsets feeblemindedness and cures mental disorders caused by spells or injury to the brain. It dispels all magical effects penalizing the character''s abilities, including effects caused by spells, even epic spells developed with the &lt;i&gt;afflict&lt;/i&gt; seed. Only a single application of the spell is needed to simultaneously achieve all these effects. This seed does not restore levels or Constitution points lost due to death. To dispel all negative levels afflicting the target, increase the Spellcraft DC by +2. This reverses level drains by a force or creature. The drained levels are restored only if the creature lost the levels within the last 20 weeks. For each additional week since the levels were drained, increase the Spellcraft DC by +2.&lt;/p&gt;
      &lt;p&gt;Against undead, the influx of positive energy causes the loss of all but 1d4 hit points if the undead fails a Fortitude saving throw.&lt;/p&gt;
      &lt;p&gt;An epic caster with 24 ranks in Knowledge (arcana), Knowledge (nature), or Knowledge (religion) can cast a spell developed with a special version of the heal seed that flushes negative energy into the subject, healing undead completely but causing the loss of all but 1d4 hit points in living creatures if they fail a Fortitude saving throw. Alternatively, a living target that fails its Fortitude saving throw could gain four negative levels for the next 8 hours. For each additional negative level bestowed, increase the Spellcraft DC by +4, and for each extra hour the negative levels persist, increase the Spellcraft DC by +2. If the subject has at least as many negative levels as Hit Dice, it dies. If the subject survives and the negative levels persist for 24 hours or longer, the subject must make another Fortitude saving throw, or the negative levels are converted to actual level loss.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Heal&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Heal&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless; see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Spells developed with the &lt;i&gt;heal&lt;/i&gt; seed channel positive energy into a creature to wipe away disease and injury. Such a spell completely cures all diseases, blindness, deafness, hit point damage, and temporary ability damage. To restore permanently drained ability score points, increase the Spellcraft DC by +6. The &lt;i&gt;heal&lt;/i&gt; seed neutralizes poisons in the subject''s system so that no additional damage or effects are suffered. It offsets feeblemindedness and cures mental disorders caused by spells or injury to the brain. It dispels all magical effects penalizing the character''s abilities, including effects caused by spells, even epic spells developed with the &lt;i&gt;afflict&lt;/i&gt; seed. Only a single application of the spell is needed to simultaneously achieve all these effects. This seed does not restore levels or Constitution points lost due to death. To dispel all negative levels afflicting the target, increase the Spellcraft DC by +2. This reverses level drains by a force or creature. The drained levels are restored only if the creature lost the levels within the last 20 weeks. For each additional week since the levels were drained, increase the Spellcraft DC by +2.&lt;/p&gt;&lt;p&gt;Against undead, the influx of positive energy causes the loss of all but 1d4 hit points if the undead fails a Fortitude saving throw.&lt;/p&gt;&lt;p&gt;An epic caster with 24 ranks in Knowledge (arcana), Knowledge (nature), or Knowledge (religion) can cast a spell developed with a special version of the heal seed that flushes negative energy into the subject, healing undead completely but causing the loss of all but 1d4 hit points in living creatures if they fail a Fortitude saving throw. Alternatively, a living target that fails its Fortitude saving throw could gain four negative levels for the next 8 hours. For each additional negative level bestowed, increase the Spellcraft DC by +4, and for each extra hour the negative levels persist, increase the Spellcraft DC by +2. If the subject has at least as many negative levels as Hit Dice, it dies. If the subject survives and the negative levels persist for 24 hours or longer, the subject must make another Fortitude saving throw, or the negative levels are converted to actual level loss.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (77, 'Seed: Life', 'seed: life', 'Conjuration', 'Healing', 'Null', '27', 'Null', 'V, S, DF', '1 minute', 'Touch', 'Dead creature touched', 'Null', 'Null', 'Instantaneous', 'None (see text)', 'Yes (harmless)', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A spell developed with the &lt;i&gt;life&lt;/i&gt; seed will restore life and complete vigor to any deceased creature. The condition of the remains is not a factor. So long as some small portion of the creature''s body still exists, it can be returned to life, but the portion receiving the spell must have been part of the creature''s body at the time of death. (The remains of a creature hit by a &lt;i&gt;disintegrate&lt;/i&gt; spell count as a small portion of its body.) The creature can have been dead for no longer than two hundred years. For each additional ten years, increase the Spellcraft DC by +1. The creature is immediately restored to full hit points, vigor, and health, with no loss of prepared spells. However, the subject loses one level (or 1 point of Constitution if the subject was 1st level). The life seed cannot revive someone who has died of old age.&lt;/p&gt;
      &lt;p&gt;An epic caster with 24 ranks in Knowledge (arcana), Knowledge (nature), or Knowledge (religion) can cast a spell developed with a special version of the life seed that gives actual life to normally inanimate objects. The caster can give inanimate plants and animals a soul, personality, and humanlike sentience. To succeed, the caster must make a Will save (DC 10 + the target''s Hit Dice, or the Hit Dice a plant will have once it comes to life).&lt;/p&gt;
      &lt;p&gt;The newly living object, intelligent animal, or sentient plant is friendly toward the caster. An object or plant has characteristics as if it were an animated object, except that its Intelligence, Wisdom, and Charisma scores are all 3d6. Animated objects and plants gain the ability to move their limbs, projections, roots, carved legs and arms, or other appendages, and have senses similar to a human''s. A newly intelligent animal gets 3d6 Intelligence, +1d3 Charisma, and +2 HD. Objects, animals, and plants speak one language that the caster knows, plus one additional language that he or she knows per point of Intelligence bonus (if any).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Life&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Life&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Dead creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A spell developed with the &lt;i&gt;life&lt;/i&gt; seed will restore life and complete vigor to any deceased creature. The condition of the remains is not a factor. So long as some small portion of the creature''s body still exists, it can be returned to life, but the portion receiving the spell must have been part of the creature''s body at the time of death. (The remains of a creature hit by a &lt;i&gt;disintegrate&lt;/i&gt; spell count as a small portion of its body.) The creature can have been dead for no longer than two hundred years. For each additional ten years, increase the Spellcraft DC by +1. The creature is immediately restored to full hit points, vigor, and health, with no loss of prepared spells. However, the subject loses one level (or 1 point of Constitution if the subject was 1st level). The life seed cannot revive someone who has died of old age.&lt;/p&gt;&lt;p&gt;An epic caster with 24 ranks in Knowledge (arcana), Knowledge (nature), or Knowledge (religion) can cast a spell developed with a special version of the life seed that gives actual life to normally inanimate objects. The caster can give inanimate plants and animals a soul, personality, and humanlike sentience. To succeed, the caster must make a Will save (DC 10 + the target''s Hit Dice, or the Hit Dice a plant will have once it comes to life).&lt;/p&gt;&lt;p&gt;The newly living object, intelligent animal, or sentient plant is friendly toward the caster. An object or plant has characteristics as if it were an animated object, except that its Intelligence, Wisdom, and Charisma scores are all 3d6. Animated objects and plants gain the ability to move their limbs, projections, roots, carved legs and arms, or other appendages, and have senses similar to a human''s. A newly intelligent animal gets 3d6 Intelligence, +1d3 Charisma, and +2 HD. Objects, animals, and plants speak one language that the caster knows, plus one additional language that he or she knows per point of Intelligence bonus (if any).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (78, 'Seed: Reflect', 'seed: reflect', 'Abjuration', 'Null', 'Null', '27', 'Null', 'V, S', '1 minute', 'Personal', 'You', 'Null', 'Null', 'Until expended or 12 hours', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Attacks targeted against the caster rebound on the original attacker. Each use of the &lt;i&gt;reflect&lt;/i&gt; seed in an epic spell is effective against one type of attack only: spells (and spell-like effects), ranged attacks, or melee attacks. To reflect an area spell, where the caster is not the target but are caught in the vicinity, increase the Spellcraft DC by +20. A single successful use of &lt;i&gt;reflect&lt;/i&gt; expends its protection. Spells developed with the &lt;i&gt;reflect&lt;/i&gt; seed against spells and spell-like effects return all spell effects of up to 1st level. For each additional level of spells to be reflected, increase the Spellcraft DC by +20. Epic spells are treated as 10th-level spells for this purpose.&lt;/p&gt;
      &lt;p&gt;The desired effect is automatically reflected if the spell in question is 9th level or lower. An opposed caster level check is required when the reflect seed is used against another epic spell. If the enemy spellcaster gets his or her spell through by winning the caster level check, the epic spell using the reflect seed is not expended, just momentarily suppressed.&lt;/p&gt;
      &lt;p&gt;If the &lt;i&gt;reflect&lt;/i&gt; seed is used against a melee attack or ranged attack, five such attacks are automatically reflected back on the original attacker. For each additional attack reflected, increase the Spellcraft DC by +4. The reflected attack rebounds on the attacker using the same attack roll. Once the allotted attacks are reflected, the spell using the &lt;i&gt;reflect&lt;/i&gt; seed is expended.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Reflect&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Reflect&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Until expended or 12 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Attacks targeted against the caster rebound on the original attacker. Each use of the &lt;i&gt;reflect&lt;/i&gt; seed in an epic spell is effective against one type of attack only: spells (and spell-like effects), ranged attacks, or melee attacks. To reflect an area spell, where the caster is not the target but are caught in the vicinity, increase the Spellcraft DC by +20. A single successful use of &lt;i&gt;reflect&lt;/i&gt; expends its protection. Spells developed with the &lt;i&gt;reflect&lt;/i&gt; seed against spells and spell-like effects return all spell effects of up to 1st level. For each additional level of spells to be reflected, increase the Spellcraft DC by +20. Epic spells are treated as 10th-level spells for this purpose.&lt;/p&gt;&lt;p&gt;The desired effect is automatically reflected if the spell in question is 9th level or lower. An opposed caster level check is required when the reflect seed is used against another epic spell. If the enemy spellcaster gets his or her spell through by winning the caster level check, the epic spell using the reflect seed is not expended, just momentarily suppressed.&lt;/p&gt;&lt;p&gt;If the &lt;i&gt;reflect&lt;/i&gt; seed is used against a melee attack or ranged attack, five such attacks are automatically reflected back on the original attacker. For each additional attack reflected, increase the Spellcraft DC by +4. The reflected attack rebounds on the attacker using the same attack roll. Once the allotted attacks are reflected, the spell using the &lt;i&gt;reflect&lt;/i&gt; seed is expended.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (79, 'Seed: Reveal', 'seed: reveal', 'Divination', 'Null', 'Null', '19 (see text)', 'Null', 'V, S', '1 minute', 'See text', 'Null', 'Null', 'Magical sensor', '20 minutes (D)', 'None', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The caster of this seed can see some distant location or hear the sounds at some distant location almost as if he or she was there. To both hear and see, increase the Spellcraft DC by +2. Distance is not a factor, but the locale must be known-a place familiar to the caster or an obvious one. The spell creates an invisible sensor that can be dispelled. Lead sheeting or magical protection blocks the spell, and the caster senses that the spell is so blocked. If the caster prefers to create a mobile sensor (speed 30 feet) that he or she controls, increase the Spellcraft DC by +2. To use the &lt;i&gt;reveal&lt;/i&gt; seed to reach one specific different plane of existence, increase the Spellcraft DC by +8. To allow magically enhanced senses to work through a spell built with the &lt;i&gt;reveal&lt;/i&gt; seed, increase the Spellcraft DC by +4. To cast any spell from the sensor whose range is touch or greater, increase the Spellcraft DC by +6; however, the caster must maintain line of effect to the sensor at all times. If the line of effect is obstructed, the spell ends. To free the caster of the line of effect restriction for casting spells through the sensor, multiply the Spellcraft DC by x10.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;reveal&lt;/i&gt; seed has a base Spellcraft DC of 25 if used to pierce illusions and see things as they really are. The caster can see through normal and magical darkness, notice secret doors hidden by magic, see the exact locations of creatures or objects under &lt;i&gt;blur&lt;/i&gt; or &lt;i&gt;displacement&lt;/i&gt; effects, see invisible creatures or objects normally, see through illusions, see onto the Ethereal Plane (but not into extradimensional spaces), and see the true form of polymorphed, changed, or transmuted things. The range of such sight is 120 feet.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;reveal&lt;/i&gt; seed can also be used to develop spells that will do any one of the following: duplicate the &lt;i&gt;read magic&lt;/i&gt; spell, comprehend the written and verbal language of another, or speak in the written or verbal language of another. To both comprehend and speak a language, increase the Spellcraft DC by +4.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Reveal&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Reveal&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19 (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Magical sensor&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 minutes (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The caster of this seed can see some distant location or hear the sounds at some distant location almost as if he or she was there. To both hear and see, increase the Spellcraft DC by +2. Distance is not a factor, but the locale must be known-a place familiar to the caster or an obvious one. The spell creates an invisible sensor that can be dispelled. Lead sheeting or magical protection blocks the spell, and the caster senses that the spell is so blocked. If the caster prefers to create a mobile sensor (speed 30 feet) that he or she controls, increase the Spellcraft DC by +2. To use the &lt;i&gt;reveal&lt;/i&gt; seed to reach one specific different plane of existence, increase the Spellcraft DC by +8. To allow magically enhanced senses to work through a spell built with the &lt;i&gt;reveal&lt;/i&gt; seed, increase the Spellcraft DC by +4. To cast any spell from the sensor whose range is touch or greater, increase the Spellcraft DC by +6; however, the caster must maintain line of effect to the sensor at all times. If the line of effect is obstructed, the spell ends. To free the caster of the line of effect restriction for casting spells through the sensor, multiply the Spellcraft DC by x10.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;reveal&lt;/i&gt; seed has a base Spellcraft DC of 25 if used to pierce illusions and see things as they really are. The caster can see through normal and magical darkness, notice secret doors hidden by magic, see the exact locations of creatures or objects under &lt;i&gt;blur&lt;/i&gt; or &lt;i&gt;displacement&lt;/i&gt; effects, see invisible creatures or objects normally, see through illusions, see onto the Ethereal Plane (but not into extradimensional spaces), and see the true form of polymorphed, changed, or transmuted things. The range of such sight is 120 feet.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;reveal&lt;/i&gt; seed can also be used to develop spells that will do any one of the following: duplicate the &lt;i&gt;read magic&lt;/i&gt; spell, comprehend the written and verbal language of another, or speak in the written or verbal language of another. To both comprehend and speak a language, increase the Spellcraft DC by +4.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (80, 'Seed: Slay', 'seed: slay', 'Necromancy', 'Null', 'Death', '25', 'Null', 'V, S', '1 minute', '300 ft.', 'One living creature', 'Null', 'Null', 'Instantaneous', 'Fortitude partial or half (see text)', 'Yes', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A spell developed using the &lt;i&gt;Slay&lt;/i&gt; seed snuffs out the life force of a living creature, killing it instantly. The &lt;i&gt;Slay&lt;/i&gt; seed kills a creature of up to 80 HD. The subject is entitled to a Fortitude saving throw to survive the attack. If the save is successful, it instead takes 3d6+20 points of damage. For each additional 80 HD affected (or each additional creature affected), increase the Spellcraft DC by +8. Alternatively, a caster can use the &lt;i&gt;Slay&lt;/i&gt; seed in an epic spell to suppress the life force of the target by bestowing 2d4 negative levels on the target (or half as many negative levels on a successful Fortitude save). For each additional 1d4 negative levels bestowed, increase the Spellcraft DC by +4. If the subject has at least as many negative levels as Hit Dice, it dies. If the subject survives and the negative levels persist for 24 hours or longer, the subject must make another Fortitude saving throw, or the negative levels are converted to actual level loss.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Slay&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Slay&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Death]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude partial or half (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A spell developed using the &lt;i&gt;Slay&lt;/i&gt; seed snuffs out the life force of a living creature, killing it instantly. The &lt;i&gt;Slay&lt;/i&gt; seed kills a creature of up to 80 HD. The subject is entitled to a Fortitude saving throw to survive the attack. If the save is successful, it instead takes 3d6+20 points of damage. For each additional 80 HD affected (or each additional creature affected), increase the Spellcraft DC by +8. Alternatively, a caster can use the &lt;i&gt;Slay&lt;/i&gt; seed in an epic spell to suppress the life force of the target by bestowing 2d4 negative levels on the target (or half as many negative levels on a successful Fortitude save). For each additional 1d4 negative levels bestowed, increase the Spellcraft DC by +4. If the subject has at least as many negative levels as Hit Dice, it dies. If the subject survives and the negative levels persist for 24 hours or longer, the subject must make another Fortitude saving throw, or the negative levels are converted to actual level loss.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (81, 'Seed: Summon', 'seed: summon', 'Conjuration', 'Summoning', 'Null', '14', 'Null', 'V, S', '1 minute', '75 ft.', 'Null', 'Null', 'One summoned creature', '20 rounds (D)', 'Will negates (see text)', 'Yes (see text)', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This seed can summon an outsider. It appears where the caster designates and acts immediately, on his or her turn, if its spell resistance is overcome and it fails a Will saving throw. It attacks the caster''s opponents to the best of its ability. If the caster can communicate with the outsider, he or she can direct it not to attack, to attack particular enemies, or to perform other actions. The spell conjures an outsider the caster selects of CR 2 or less. For each +1 CR of the summoned outsider, increase the Spellcraft DC by +2. For each additional outsider of the same Challenge Rating summoned, multiply the Spellcraft DC by x2. When a caster develops a spell with the &lt;i&gt;summon&lt;/i&gt; seed that summons an air, chaotic, earth, evil, fire, good, lawful, or water creature, the completed spell is also of that type.&lt;/p&gt;
      &lt;p&gt;If the caster increases the Spellcraft DC by +10, he or she can summon a creature of CR 2 or less from another monster type or subtype. The summoned creature is assumed to have been plucked from some other plane (or somewhere on the same plane). The summoned creature attacks the caster''s opponents to the best of its ability; or, if the caster can communicate with it, it will perform other actions. However, the summoning ends if the creature is asked to perform a task inimical to its nature. For each +1 CR of the summoned creature, increase the Spellcraft DC by +2.&lt;/p&gt;
      &lt;p&gt;Finally, by increasing the Spellcraft DC by +60, the caster can summon a unique individual he or she specifies from anywhere in the multiverse. The caster must know the target''s name and some facts about its life, defeat any magical protection against discovery or other protection possessed by the target, and overcome the target''s spell resistance, and it must fail a Will saving throw. The target is under no special compulsion to serve the caster.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Summon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Summon&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;75 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One summoned creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 rounds (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This seed can summon an outsider. It appears where the caster designates and acts immediately, on his or her turn, if its spell resistance is overcome and it fails a Will saving throw. It attacks the caster''s opponents to the best of its ability. If the caster can communicate with the outsider, he or she can direct it not to attack, to attack particular enemies, or to perform other actions. The spell conjures an outsider the caster selects of CR 2 or less. For each +1 CR of the summoned outsider, increase the Spellcraft DC by +2. For each additional outsider of the same Challenge Rating summoned, multiply the Spellcraft DC by x2. When a caster develops a spell with the &lt;i&gt;summon&lt;/i&gt; seed that summons an air, chaotic, earth, evil, fire, good, lawful, or water creature, the completed spell is also of that type.&lt;/p&gt;&lt;p&gt;If the caster increases the Spellcraft DC by +10, he or she can summon a creature of CR 2 or less from another monster type or subtype. The summoned creature is assumed to have been plucked from some other plane (or somewhere on the same plane). The summoned creature attacks the caster''s opponents to the best of its ability; or, if the caster can communicate with it, it will perform other actions. However, the summoning ends if the creature is asked to perform a task inimical to its nature. For each +1 CR of the summoned creature, increase the Spellcraft DC by +2.&lt;/p&gt;&lt;p&gt;Finally, by increasing the Spellcraft DC by +60, the caster can summon a unique individual he or she specifies from anywhere in the multiverse. The caster must know the target''s name and some facts about its life, defeat any magical protection against discovery or other protection possessed by the target, and overcome the target''s spell resistance, and it must fail a Will saving throw. The target is under no special compulsion to serve the caster.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (82, 'Seed: Transform', 'seed: transform', 'Transmutation', 'Null', 'Null', '21', 'Null', 'V, S', '1 minute', '300 ft.', 'One creature or inanimate, nonmagical object', 'Null', 'Null', 'Permanent', 'Fortitude negates (see text)', 'Yes', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Spells using the &lt;i&gt;transform&lt;/i&gt; seed change the subject into another form of creature or object. The new form can range in size from Diminutive to one size larger than the subject''s normal form. For each additional increment of size change, increase the Spellcraft DC by +6. If the caster wants to transform a nonmagical, inanimate object into a creature of his or her type or transform a creature into a nonmagical, inanimate object, increase the Spellcraft DC by +10. To change a creature of one type into another type increase the Spellcraft DC by +5.&lt;/p&gt;
      &lt;p&gt;Transformations involving nonmagical, inanimate substances with hardness are more difficult; for each 2 points of hardness, increase the Spellcraft DC by +1.&lt;/p&gt;
      &lt;p&gt;To transform a creature into an incorporeal or gaseous form, increase the Spellcraft DC by +10. Conversely, to overcome the natural immunity of a gaseous or incorporeal creature to transformation, increase the Spellcraft DC by +10.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;transform&lt;/i&gt; seed can also change its target into someone specific. To transform an object or creature into the specific likeness of another individual (including memories and mental abilities), increase the Spellcraft DC by +25. If the transformed creature doesn''t have the level or Hit Dice of its new likeness, it can only use the abilities of the creature at its own level or Hit Dice. If slain or destroyed, the transformed creature or object reverts to its original form. The subject''s equipment, if any, remains untransformed or melds into the new form''s body, at the caster''s option. The transformed creature or object acquires the physical and natural abilities of the creature or object it has been changed into while retaining its own memories and mental ability scores. Mental abilities include personality, Intelligence, Wisdom, and Charisma scores, level and class, hit points (despite any change in its Constitution score), alignment, base attack bonus, base saves, extraordinary abilities, spells, and spell-like abilities, but not its supernatural abilities. Physical abilities include natural size and Strength, Dexterity, and Constitution scores. Natural abilities include armor, natural weapons, and similar gross physical qualities (presence or absence of wings, number of extremities, and so forth), and possibly hardness. Creatures transformed into inanimate objects do not gain the benefit of their untransformed physical abilities, and may well be blind, deaf, dumb, and unfeeling. Objects transformed into creatures gain that creature''s average physical ability scores, but are considered to have mental ability scores of 0 (the &lt;i&gt;fortify&lt;/i&gt; seed can add points to each mental ability, if desired). For each normal extraordinary ability or supernatural ability granted to the transformed creature, increase the Spellcraft DC by +10. The transformed subject can have no more Hit Dice than the caster has or than the subject has (whichever is greater). In any case, for each Hit Die the assumed form has above 15, increase the Spellcraft DC by +2.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Transform&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Transform&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;300 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature or inanimate, nonmagical object&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Spells using the &lt;i&gt;transform&lt;/i&gt; seed change the subject into another form of creature or object. The new form can range in size from Diminutive to one size larger than the subject''s normal form. For each additional increment of size change, increase the Spellcraft DC by +6. If the caster wants to transform a nonmagical, inanimate object into a creature of his or her type or transform a creature into a nonmagical, inanimate object, increase the Spellcraft DC by +10. To change a creature of one type into another type increase the Spellcraft DC by +5.&lt;/p&gt;&lt;p&gt;Transformations involving nonmagical, inanimate substances with hardness are more difficult; for each 2 points of hardness, increase the Spellcraft DC by +1.&lt;/p&gt;&lt;p&gt;To transform a creature into an incorporeal or gaseous form, increase the Spellcraft DC by +10. Conversely, to overcome the natural immunity of a gaseous or incorporeal creature to transformation, increase the Spellcraft DC by +10.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;transform&lt;/i&gt; seed can also change its target into someone specific. To transform an object or creature into the specific likeness of another individual (including memories and mental abilities), increase the Spellcraft DC by +25. If the transformed creature doesn''t have the level or Hit Dice of its new likeness, it can only use the abilities of the creature at its own level or Hit Dice. If slain or destroyed, the transformed creature or object reverts to its original form. The subject''s equipment, if any, remains untransformed or melds into the new form''s body, at the caster''s option. The transformed creature or object acquires the physical and natural abilities of the creature or object it has been changed into while retaining its own memories and mental ability scores. Mental abilities include personality, Intelligence, Wisdom, and Charisma scores, level and class, hit points (despite any change in its Constitution score), alignment, base attack bonus, base saves, extraordinary abilities, spells, and spell-like abilities, but not its supernatural abilities. Physical abilities include natural size and Strength, Dexterity, and Constitution scores. Natural abilities include armor, natural weapons, and similar gross physical qualities (presence or absence of wings, number of extremities, and so forth), and possibly hardness. Creatures transformed into inanimate objects do not gain the benefit of their untransformed physical abilities, and may well be blind, deaf, dumb, and unfeeling. Objects transformed into creatures gain that creature''s average physical ability scores, but are considered to have mental ability scores of 0 (the &lt;i&gt;fortify&lt;/i&gt; seed can add points to each mental ability, if desired). For each normal extraordinary ability or supernatural ability granted to the transformed creature, increase the Spellcraft DC by +10. The transformed subject can have no more Hit Dice than the caster has or than the subject has (whichever is greater). In any case, for each Hit Die the assumed form has above 15, increase the Spellcraft DC by +2.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (83, 'Seed: Transport', 'seed: transport', 'Conjuration', 'Null', 'Teleportation', '27', 'Null', 'V, S', '1 minute', 'Touch', 'You and touched objects or other touched willing creatures weighing up to 1,000 lb.', 'Null', 'Null', 'Instantaneous, or 5 rounds for temporal transport', 'None or Will negates (see text)', 'No or Yes (see text)', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Spells using the &lt;i&gt;Transport&lt;/i&gt; seed instantly take the caster to a designated destination, regardless of distance. For interplanar travel, increase the Spellcraft DC by +4. For each additional 50 pounds in objects and willing creatures beyond the base 1,000 pounds, increase the Spellcraft DC by +2. The base use of the &lt;i&gt;Transport&lt;/i&gt; seed provides instantaneous travel through the Astral Plane. To shift the transportation medium to another medium increase the Spellcraft DC by +2. The caster does not need to make a saving throw, nor is spell resistance applicable to him or her. Only objects worn or carried (attended) by another person receive saving throws and spell resistance. For a spell intended to transport unwilling creatures, increase the Spellcraft DC by +4. The caster must have at least a reliable description of the place to which he or she is transporting. If the caster attempts to use the &lt;i&gt;Transport&lt;/i&gt; seed with insufficient or misleading information, the character disappears and simply reappear in his or her original location.&lt;/p&gt;
      &lt;p&gt;As a special use of the &lt;i&gt;Transport&lt;/i&gt; seed, a caster can develop a spell that temporarily transports him or her into a different time stream (leaving the caster in the same physical location); this increases the Spellcraft DC by +8. If the caster moves him or herself, or the subject, into a slower time stream for 5 rounds, time ceases to flow for the subject, and its condition becomes fixed-no force or effect can harm it until the duration expires. If the caster moves him or her self into a faster time stream, the caster speeds up so greatly that all other creatures seem frozen, though they are actually still moving at their normal speeds. The caster is free to act for 5 rounds of apparent time. Fire, cold, poison gas, and similar effects can still harm the caster. While the caster is in the fast time stream, other creatures are invulnerable to his or her attacks and spells; however, the caster can create spell effects and leave them to take effect when he or she reenters normal time. Because of the branching nature of time, epic spells used to transport a subject into a faster time stream cannot be made permanent, nor can the duration of 5 rounds be extended. More simply, the seed can &lt;i&gt;haste&lt;/i&gt; or &lt;i&gt;slow&lt;/i&gt; a subject for 20 rounds by transporting it to the appropriate time stream. This decreases the Spellcraft DC by -4.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Transport&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Transport&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration [Teleportation]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and touched objects or other touched willing creatures weighing up to 1,000 lb.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous, or 5 rounds for temporal transport&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will negates (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No or Yes (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Spells using the &lt;i&gt;Transport&lt;/i&gt; seed instantly take the caster to a designated destination, regardless of distance. For interplanar travel, increase the Spellcraft DC by +4. For each additional 50 pounds in objects and willing creatures beyond the base 1,000 pounds, increase the Spellcraft DC by +2. The base use of the &lt;i&gt;Transport&lt;/i&gt; seed provides instantaneous travel through the Astral Plane. To shift the transportation medium to another medium increase the Spellcraft DC by +2. The caster does not need to make a saving throw, nor is spell resistance applicable to him or her. Only objects worn or carried (attended) by another person receive saving throws and spell resistance. For a spell intended to transport unwilling creatures, increase the Spellcraft DC by +4. The caster must have at least a reliable description of the place to which he or she is transporting. If the caster attempts to use the &lt;i&gt;Transport&lt;/i&gt; seed with insufficient or misleading information, the character disappears and simply reappear in his or her original location.&lt;/p&gt;&lt;p&gt;As a special use of the &lt;i&gt;Transport&lt;/i&gt; seed, a caster can develop a spell that temporarily transports him or her into a different time stream (leaving the caster in the same physical location); this increases the Spellcraft DC by +8. If the caster moves him or herself, or the subject, into a slower time stream for 5 rounds, time ceases to flow for the subject, and its condition becomes fixed-no force or effect can harm it until the duration expires. If the caster moves him or her self into a faster time stream, the caster speeds up so greatly that all other creatures seem frozen, though they are actually still moving at their normal speeds. The caster is free to act for 5 rounds of apparent time. Fire, cold, poison gas, and similar effects can still harm the caster. While the caster is in the fast time stream, other creatures are invulnerable to his or her attacks and spells; however, the caster can create spell effects and leave them to take effect when he or she reenters normal time. Because of the branching nature of time, epic spells used to transport a subject into a faster time stream cannot be made permanent, nor can the duration of 5 rounds be extended. More simply, the seed can &lt;i&gt;haste&lt;/i&gt; or &lt;i&gt;slow&lt;/i&gt; a subject for 20 rounds by transporting it to the appropriate time stream. This decreases the Spellcraft DC by -4.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (84, 'Seed: Ward', 'seed: ward', 'Abjuration', 'Null', 'Null', '14', 'Null', 'V, S', '1 minute', 'Touch', 'Touched creature or object of 2,000 lb. or less; or 10-ft. -radius spherical emanation, centered on you', 'Null', 'Touched creature or object of 2,000 lb. or less; or 10-ft. -radius spherical emanation, centered on you', '24 hours', 'None', 'Yes', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This seed can grant a creature protection from damage of a specified type. The caster can protect a creature from standard damage or from energy damage. The caster can protect a creature or area from magic. Alternatively, he or she can hedge out a type of creature from a specified area. A ward against standard damage protects a creature from whichever two the caster selects of the three damage types: bludgeoning, piercing, and slashing. For a ward against all three types, increase the Spellcraft DC by +4. Each round, the spell created with the &lt;i&gt;Ward&lt;/i&gt; seed absorbs the first 5 points of damage the creature would otherwise take, regardless of whether the source of the damage is natural or magical. For each additional point of protection, increase the Spellcraft DC by +2.&lt;/p&gt;
      &lt;p&gt;A ward against energy grants a creature protection from whichever one the caster selects of the five energy types: acid, cold, electricity, fire, or sonic. Each round, the spell absorbs the first 5 points of damage the creature would otherwise take from the specified energy type, regardless of whether the source of damage is natural or magical. The spell protects the recipient''s equipment as well. For each additional point of protection, increase the Spellcraft DC by +1.&lt;/p&gt;
      &lt;p&gt;A ward against a specific type of creature prevents bodily contact from whichever one of several monster types the caster selects. This causes the natural weapon attacks of such creatures to fail and the creatures to recoil if such attacks require touching the warded creature. The protection ends if the warded creature makes an attack against or intentionally moves within 5 feet of the blocked creature. Spell resistance can allow a creature to overcome this protection and touch the warded creature.&lt;/p&gt;
      &lt;p&gt;A ward against magic creates an immobile, faintly shimmering magical sphere (with radius 10 feet) that surrounds the caster and excludes all spell effects of up to 1st level. Alternatively, the caster can ward just the target and not create the radius effect. For each additional level of spells to be excluded, increase the Spellcraft DC by +20 (but see below). The area or effect of any such spells does not include the area of the ward, and such spells fail to affect any target within the ward. This includes spell-like abilities and spells or spell-like effects from magic items. However, any type of spell can be cast through or out of the ward. The caster can leave and return to the protected area without penalty (unless the spell specifically targets a creature and does not provide a radius effect). The ward could be brought down by a targeted &lt;i&gt;dispel magic&lt;/i&gt; spell. Epic spells using the &lt;i&gt;Dispel&lt;/i&gt; seed may bring down a ward if the enemy spellcaster succeeds at a caster level check. The ward may also be brought down with a targeted epic spell using the &lt;i&gt;Destroy&lt;/i&gt; seed if the enemy spellcaster succeeds at a caster level check.&lt;/p&gt;
      &lt;p&gt;Instead of creating an epic spell that uses the &lt;i&gt;Ward&lt;/i&gt; seed to nullify all spells of a given level and lower, the caster can create a ward that nullifies a specific spell (or specific set of spells). For each specific spell so nullified, increase the Spellcraft DC by +2 per spell level above 1st.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seed: Ward&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Seed: Ward&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target or Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touched creature or object of 2,000 lb. or less; or 10-ft. -radius spherical emanation, centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This seed can grant a creature protection from damage of a specified type. The caster can protect a creature from standard damage or from energy damage. The caster can protect a creature or area from magic. Alternatively, he or she can hedge out a type of creature from a specified area. A ward against standard damage protects a creature from whichever two the caster selects of the three damage types: bludgeoning, piercing, and slashing. For a ward against all three types, increase the Spellcraft DC by +4. Each round, the spell created with the &lt;i&gt;Ward&lt;/i&gt; seed absorbs the first 5 points of damage the creature would otherwise take, regardless of whether the source of the damage is natural or magical. For each additional point of protection, increase the Spellcraft DC by +2.&lt;/p&gt;&lt;p&gt;A ward against energy grants a creature protection from whichever one the caster selects of the five energy types: acid, cold, electricity, fire, or sonic. Each round, the spell absorbs the first 5 points of damage the creature would otherwise take from the specified energy type, regardless of whether the source of damage is natural or magical. The spell protects the recipient''s equipment as well. For each additional point of protection, increase the Spellcraft DC by +1.&lt;/p&gt;&lt;p&gt;A ward against a specific type of creature prevents bodily contact from whichever one of several monster types the caster selects. This causes the natural weapon attacks of such creatures to fail and the creatures to recoil if such attacks require touching the warded creature. The protection ends if the warded creature makes an attack against or intentionally moves within 5 feet of the blocked creature. Spell resistance can allow a creature to overcome this protection and touch the warded creature.&lt;/p&gt;&lt;p&gt;A ward against magic creates an immobile, faintly shimmering magical sphere (with radius 10 feet) that surrounds the caster and excludes all spell effects of up to 1st level. Alternatively, the caster can ward just the target and not create the radius effect. For each additional level of spells to be excluded, increase the Spellcraft DC by +20 (but see below). The area or effect of any such spells does not include the area of the ward, and such spells fail to affect any target within the ward. This includes spell-like abilities and spells or spell-like effects from magic items. However, any type of spell can be cast through or out of the ward. The caster can leave and return to the protected area without penalty (unless the spell specifically targets a creature and does not provide a radius effect). The ward could be brought down by a targeted &lt;i&gt;dispel magic&lt;/i&gt; spell. Epic spells using the &lt;i&gt;Dispel&lt;/i&gt; seed may bring down a ward if the enemy spellcaster succeeds at a caster level check. The ward may also be brought down with a targeted epic spell using the &lt;i&gt;Destroy&lt;/i&gt; seed if the enemy spellcaster succeeds at a caster level check.&lt;/p&gt;&lt;p&gt;Instead of creating an epic spell that uses the &lt;i&gt;Ward&lt;/i&gt; seed to nullify all spells of a given level and lower, the caster can create a ward that nullifies a specific spell (or specific set of spells). For each specific spell so nullified, increase the Spellcraft DC by +2 per spell level above 1st.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (85, 'Genesis', 'genesis', 'Conjuration', 'Creation', 'Null', 'Null', 'Sorcerer/Wizard 9, Creation 9', 'V, S, M, XP', '1 week (8 hours/day)', '180 ft. (see text)', 'Null', 'Null', 'A demiplane coterminous with the Ethereal Plane, centered on your location', 'Instantaneous', 'None', 'No', 'Null', 'Null', 'A crystalline sphere', 'Null', 'Null', '&lt;p&gt;The spellcaster creates a finite plane with limited access: a demiplane. Demiplanes created by this power are very small, very minor planes.&lt;/p&gt;
      &lt;p&gt;A character can only cast this spell while on the Ethereal Plane. When he or she casts the spell, a local density fluctuation precipitates the creation of a demiplane. At first, the fledgling plane grows at a rate of 1 foot in radius per day to an initial maximum radius of 180 feet as it rapidly draws substance from surrounding ethereal vapors and protomatter.&lt;/p&gt;
      &lt;p&gt;The spellcaster determines the environment within the demiplane when he or she first casts &lt;i&gt;genesis&lt;/i&gt;,  reflecting most any desire the spellcaster can visualize. The spellcaster determines factors such as atmosphere, water, temperature, and the general shape of the terrain. This spell cannot create life (including vegetation), nor can it create construction (such as buildings, roads, wells, dungeons, and so forth). The spellcaster must add these things in some other fashion if he or she desires. Once the basic demiplane reaches its maximum size, the spellcaster can continue to cast this spell to enlarge the demiplane, adding another 180 feet of radius to the demiplane each time.&lt;/p&gt;', '5,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Genesis&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Genesis&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 9, Creation 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 week (8 hours/day)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;180 ft. (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;A demiplane coterminous with the Ethereal Plane, centered on your location&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The spellcaster creates a finite plane with limited access: a demiplane. Demiplanes created by this power are very small, very minor planes.&lt;/p&gt;&lt;p&gt;A character can only cast this spell while on the Ethereal Plane. When he or she casts the spell, a local density fluctuation precipitates the creation of a demiplane. At first, the fledgling plane grows at a rate of 1 foot in radius per day to an initial maximum radius of 180 feet as it rapidly draws substance from surrounding ethereal vapors and protomatter.&lt;/p&gt;&lt;p&gt;The spellcaster determines the environment within the demiplane when he or she first casts &lt;i&gt;genesis&lt;/i&gt;,  reflecting most any desire the spellcaster can visualize. The spellcaster determines factors such as atmosphere, water, temperature, and the general shape of the terrain. This spell cannot create life (including vegetation), nor can it create construction (such as buildings, roads, wells, dungeons, and so forth). The spellcaster must add these things in some other fashion if he or she desires. Once the basic demiplane reaches its maximum size, the spellcaster can continue to cast this spell to enlarge the demiplane, adding another 180 feet of radius to the demiplane each time.&lt;/p&gt;&lt;div topic=&quot;Material Component: A Crystalline Sphere&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A crystalline sphere&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 5,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (86, 'Brain Spider', 'brain spider', 'Divination', 'Null', 'Mind-Affecting', 'Null', 'Cleric 8, Mind 7', 'V, S, M, DF', '1 round', 'Long (400 ft. + 40 ft./level)', 'Up to eight living creatures', 'Null', 'Null', '1 min./level', 'Will negates', 'Yes', 'Eavesdrop on thoughts of up to eight other creatures.', 'Null', 'A spider of any size or kind. It can be dead, but must still have all eight legs.', 'Null', 'Null', '&lt;p&gt;This spell allows you to eavesdrop as a standard action on the thoughts of up to eight other creatures at once, hearing as desired:&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt; Individual trains of thought in whatever order you desire.&lt;/li&gt;
 &lt;li&gt; Information from all minds about one particular topic, thing, or being, one nugget of information per caster level.&lt;/li&gt;
 &lt;li&gt; A study of the thoughts and memories of one creature of the group in detail.&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;Once per round, if you do not perform a detailed study of one creature''s mind, you can attempt (as a standard action) to implant a &lt;i&gt;suggestion&lt;/i&gt; in the mind of any one of the affected creatures. The creature can make another Will saving throw to resist the &lt;i&gt;suggestion&lt;/i&gt;,  using the save DC of the &lt;i&gt;brain spider&lt;/i&gt; spell. (Creatures with special resistance to enchantment spells can use this resistance to keep from being affected by the &lt;i&gt;suggestion&lt;/i&gt;.) Success on this saving throw does not negate the other effects of the &lt;i&gt;brain spider&lt;/i&gt; spell for that creature.&lt;/p&gt;
      &lt;p&gt;You can affect all intelligent beings of your choice within range (up to the limit of eight), beginning with known or named beings. Language is not a barrier, and you need not personally know the beings The spell cannot reach those who make a successful Will save.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Brain Spider&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brain Spider&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8, Mind 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to eight living creatures&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell allows you to eavesdrop as a standard action on the thoughts of up to eight other creatures at once, hearing as desired:&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Individual trains of thought in whatever order you desire.&lt;/li&gt;
 &lt;li&gt; Information from all minds about one particular topic, thing, or being, one nugget of information per caster level.&lt;/li&gt;
 &lt;li&gt; A study of the thoughts and memories of one creature of the group in detail.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;Once per round, if you do not perform a detailed study of one creature''s mind, you can attempt (as a standard action) to implant a &lt;i&gt;suggestion&lt;/i&gt; in the mind of any one of the affected creatures. The creature can make another Will saving throw to resist the &lt;i&gt;suggestion&lt;/i&gt;,  using the save DC of the &lt;i&gt;brain spider&lt;/i&gt; spell. (Creatures with special resistance to enchantment spells can use this resistance to keep from being affected by the &lt;i&gt;suggestion&lt;/i&gt;.) Success on this saving throw does not negate the other effects of the &lt;i&gt;brain spider&lt;/i&gt; spell for that creature.&lt;/p&gt;&lt;p&gt;You can affect all intelligent beings of your choice within range (up to the limit of eight), beginning with known or named beings. Language is not a barrier, and you need not personally know the beings The spell cannot reach those who make a successful Will save.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A spider of any size or kind. It can be dead, but must still have all eight legs.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (87, 'Dweomer of Transference', 'dweomer of transference', 'Evocation', 'Null', 'Null', 'Null', 'Cleric 4, Sorcerer/Wizard 4', 'V, S', '1 minute', 'Close (25 ft. + 5 ft./2 levels)', 'One willing psionic creature', 'Null', 'Null', '1 round/level', 'Will negates (harmless)', 'Yes (harmless)', 'Convert spellcasting into psionic power points.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;With this spell, you form a radiating corona around the head of a psionic ally, then convert some of your spells into psionic power points. When you finish casting &lt;i&gt;dweomer of transference&lt;/i&gt;,  a red-orange glow surrounds the psionic creature''s head. For the duration of the spell, any spells cast at the subject don''t have their usual effect, instead converting themselves harmlessly into psionic energy that the subject can use as energy for psionic powers. You can cast any spell you like at the subject, even area spells, effect spells, and spells for whom the subject would ordinarily not be a legitimate target. The spells don''t do anything other than provide the subject with power points, but you must still cast them normally, obeying the component and range requirements listed in the description of each spell.&lt;/p&gt;
      &lt;p&gt;For each spell you cast into the &lt;i&gt;dweomer of transference&lt;/i&gt;,  the psionic creature gets temporary power points, according to the following table. The transference isn''t perfectly efficient. The temporary power points acquired through a &lt;i&gt;dweomer of transference&lt;/i&gt; dissipate after 1 hour if they haven''t already been spent.&lt;/p&gt;
      &lt;p/&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Spell Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Power Points Acquired&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dweomer of Transference&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dweomer of Transference&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One willing psionic creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;With this spell, you form a radiating corona around the head of a psionic ally, then convert some of your spells into psionic power points. When you finish casting &lt;i&gt;dweomer of transference&lt;/i&gt;,  a red-orange glow surrounds the psionic creature''s head. For the duration of the spell, any spells cast at the subject don''t have their usual effect, instead converting themselves harmlessly into psionic energy that the subject can use as energy for psionic powers. You can cast any spell you like at the subject, even area spells, effect spells, and spells for whom the subject would ordinarily not be a legitimate target. The spells don''t do anything other than provide the subject with power points, but you must still cast them normally, obeying the component and range requirements listed in the description of each spell.&lt;/p&gt;&lt;p&gt;For each spell you cast into the &lt;i&gt;dweomer of transference&lt;/i&gt;,  the psionic creature gets temporary power points, according to the following table. The transference isn''t perfectly efficient. The temporary power points acquired through a &lt;i&gt;dweomer of transference&lt;/i&gt; dissipate after 1 hour if they haven''t already been spent.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Spell Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Power Points Acquired&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (88, 'Glossolalia', 'glossolalia', 'Evocation', 'Null', 'Sonic, Mind-Affecting', 'Null', 'Bard 2', 'V', '1 standard action', '60 ft.', 'Null', 'Cone-shaped burst', 'Null', 'Instantaneous', 'Fortitude partial; see text', 'Yes', 'Cone-shaped shriek distracts smart foes, makes concentrating difficult.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You utter shrieks of nonsense and gibberish that thinking creatures find distracting and confusing. The spell affects only creatures with Intelligence scores of 3 or higher. Any such creatures within the spell''s area must succeed on Fortitude saves or be stunned for 1 round (if they have Intelligence scores of 20 or higher), dazed for 1 round (if they have Intelligence scores between 10 and 19), or shaken for 1 round (if they have Intelligence scores between 3 and 9). In addition, a creature within the spell''s area loses any psionic focus it might have had and takes a -4 penalty on Concentration checks for 1 round. These effects happen whether or not the creature succeeded on its save.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Glossolalia&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Glossolalia&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Sonic, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You utter shrieks of nonsense and gibberish that thinking creatures find distracting and confusing. The spell affects only creatures with Intelligence scores of 3 or higher. Any such creatures within the spell''s area must succeed on Fortitude saves or be stunned for 1 round (if they have Intelligence scores of 20 or higher), dazed for 1 round (if they have Intelligence scores between 10 and 19), or shaken for 1 round (if they have Intelligence scores between 3 and 9). In addition, a creature within the spell''s area loses any psionic focus it might have had and takes a -4 penalty on Concentration checks for 1 round. These effects happen whether or not the creature succeeded on its save.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (89, 'Mental Pinnacle', 'mental pinnacle', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 6', 'V, S, M', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level', 'Null', 'Null', 'You gain the mental powers of a psion.', 'Null', 'A potion of fox''s cunning, which you drink (its effect is overridden by the effect of this spell).', 'Null', 'Null', '&lt;p&gt;For a brief time, you achieve the mental dominance of a powerful psion, able to lash out at enemies using only the power of your mind. Your revel in your new mental powers to the point that you disdain using spells, even in the form of effects from magic items. You gain a +4 enhancement bonus to Intelligence and Wisdom, 3 power points per caster level, and access to the following powers.&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt; Mind Thrust&lt;b&gt;A&lt;/b&gt;: Deal 1d10 damage.&lt;/li&gt;
 &lt;li&gt; Ego Whip&lt;b&gt;A&lt;/b&gt;: Deal 1d4 Cha damage and daze for 1 round.&lt;/li&gt;
 &lt;li&gt; Psionic Blast&lt;b&gt;A&lt;/b&gt;: Stun creatures in 30-ft. cone for 1 round.&lt;/li&gt;
 &lt;li&gt; Id Insinuation: Swift tendrils of thought disrupt and confuse your target.&lt;/li&gt;
 &lt;li&gt; Psychic Crush&lt;b&gt;A&lt;/b&gt;: Brutally crush subject''s mental essence, reducing subject to -1 hit points.&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;You manifest the powers as a psion of your caster level does, creating displays as described in each power''s description. You lose your spellcasting ability, including your ability to use spell activation or spell completion magic items, just as if those spells were no longer on your class list. For the duration of this spell, you use magic items and psionic items as if you were a psion with only the five powers given above on your class list.&lt;/p&gt;
      &lt;p&gt;Any unspent power points dissipate when the spell ends.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mental Pinnacle&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mental Pinnacle&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;For a brief time, you achieve the mental dominance of a powerful psion, able to lash out at enemies using only the power of your mind. Your revel in your new mental powers to the point that you disdain using spells, even in the form of effects from magic items. You gain a +4 enhancement bonus to Intelligence and Wisdom, 3 power points per caster level, and access to the following powers.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Mind Thrust&lt;b&gt;A&lt;/b&gt;: Deal 1d10 damage.&lt;/li&gt;
 &lt;li&gt; Ego Whip&lt;b&gt;A&lt;/b&gt;: Deal 1d4 Cha damage and daze for 1 round.&lt;/li&gt;
 &lt;li&gt; Psionic Blast&lt;b&gt;A&lt;/b&gt;: Stun creatures in 30-ft. cone for 1 round.&lt;/li&gt;
 &lt;li&gt; Id Insinuation: Swift tendrils of thought disrupt and confuse your target.&lt;/li&gt;
 &lt;li&gt; Psychic Crush&lt;b&gt;A&lt;/b&gt;: Brutally crush subject''s mental essence, reducing subject to -1 hit points.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;You manifest the powers as a psion of your caster level does, creating displays as described in each power''s description. You lose your spellcasting ability, including your ability to use spell activation or spell completion magic items, just as if those spells were no longer on your class list. For the duration of this spell, you use magic items and psionic items as if you were a psion with only the five powers given above on your class list.&lt;/p&gt;&lt;p&gt;Any unspent power points dissipate when the spell ends.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A &lt;i&gt;potion of fox''s cunning&lt;/i&gt;,  which you drink (its effect is overridden by the effect of this spell).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (90, 'Probe Thoughts', 'probe thoughts', 'Divination', 'Null', 'Mind-Affecting', 'Null', 'Mind 6, Sorcerer/Wizard 6', 'V, S', '1 minute', 'Close (25 ft. + 5 ft./2 levels)', 'One living creature', 'Null', 'Null', 'Concentration', 'Fortitude negates; see text', 'Yes', 'Read subject''s memories, one question/round.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;All the subject''s memories and knowledge are accessible to you, ranging from memories deep below the surface to those still easily called to mind. You can learn the answer to one question per round, to the best of the subject''s knowledge. You can also probe a sleeping subject, though the subject may make a Will save against the DC of the &lt;i&gt;probe thoughts&lt;/i&gt; spell to wake after each question. Subjects who do not wish to be probed can attempt to move beyond the power''s range, unless somehow hindered. You pose the questions telepathically, and the answers to those questions are imparted directly to your mind. You and the target do not need to speak the same language, though less intelligent creatures may yield up only appropriate visual images in answer to your questions.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Probe Thoughts&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Probe Thoughts&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mind 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;All the subject''s memories and knowledge are accessible to you, ranging from memories deep below the surface to those still easily called to mind. You can learn the answer to one question per round, to the best of the subject''s knowledge. You can also probe a sleeping subject, though the subject may make a Will save against the DC of the &lt;i&gt;probe thoughts&lt;/i&gt; spell to wake after each question. Subjects who do not wish to be probed can attempt to move beyond the power''s range, unless somehow hindered. You pose the questions telepathically, and the answers to those questions are imparted directly to your mind. You and the target do not need to speak the same language, though less intelligent creatures may yield up only appropriate visual images in answer to your questions.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (91, 'Psychic Turmoil', 'psychic turmoil', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 5, Sorcerer/Wizard 5', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', '40-ft. -radius emanation centered on a point in space', 'Null', '1 round/level', 'Will partial; see text', 'Yes', 'Invisible field leeches psionic power points away.', 'Null', 'Five playing cards, which are torn in half when the spell is cast.', 'Null', 'Null', '&lt;p&gt;With this spell, you create an invisible field that leeches away the power points of psionic characters standing within the emanation. Nonpsionic characters are unaffected.&lt;/p&gt;
      &lt;p&gt;When the spell is cast and at the beginning of each of your subsequent turns, psionic creatures within the area of the &lt;i&gt;psychic turmoil&lt;/i&gt; lose 1 power point per manifester level they have. Characters who succeed on a Will save when they first come into contact with the emanation lose only half as many power points (round down) each round. Characters get only one save attempt against any particular &lt;i&gt;psychic turmoil&lt;/i&gt; effect, even if they leave the spell''s area and later return.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Psychic Turmoil&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Psychic Turmoil&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40-ft. -radius emanation centered on a point in space&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;With this spell, you create an invisible field that leeches away the power points of psionic characters standing within the emanation. Nonpsionic characters are unaffected.&lt;/p&gt;&lt;p&gt;When the spell is cast and at the beginning of each of your subsequent turns, psionic creatures within the area of the &lt;i&gt;psychic turmoil&lt;/i&gt; lose 1 power point per manifester level they have. Characters who succeed on a Will save when they first come into contact with the emanation lose only half as many power points (round down) each round. Characters get only one save attempt against any particular &lt;i&gt;psychic turmoil&lt;/i&gt; effect, even if they leave the spell''s area and later return.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Five playing cards, which are torn in half when the spell is cast.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (92, 'Psychic Turmoil, Greater', 'greater psychic turmoil', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 7, Sorcerer/Wizard 7', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', '40-ft. -radius emanation centered on a point in space', 'Null', '1 round/level', 'Will partial; see text', 'Yes', 'As psychic turmoil, but you gain power points as temporary hit points.', 'Null', 'Five playing cards, which are torn in half when the spell is cast.', 'Null', 'Null', '&lt;p&gt;As &lt;i&gt;psychic turmoil&lt;/i&gt;,  except you gain 1 temporary hit point for each power point the spell takes from a psionic creature. The temporary hit points last for 1 hour.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Psychic Turmoil, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Psychic Turmoil, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 7, Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;psychic turmoil&lt;/i&gt;,  except you gain 1 temporary hit point for each power point the spell takes from a psionic creature. The temporary hit points last for 1 hour.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (93, 'Telepathic Bond, Lesser', 'lesser telepathic bond', 'Divination', 'Null', 'Mind-Affecting', 'Null', 'Cleric 3, Mind 3, Sorcerer/Wizard 3', 'V, S', '1 standard action', '30 ft.', 'You and one willing creature within 30 ft.', 'Null', 'Null', '10 min./level', 'None', 'No', 'As telepathic bond, but you and one other creature.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You forge a telepathic bond with another creature with an Intelligence score of 6 or higher. The bond can be established only with a willing subject. You can communicate telepathically through the bond regardless of language. No special power or influence is established as a result of the bond. Once the bond is formed, it works over any distance (although not from one plane to another).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Telepathic Bond, Lesser&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Telepathic Bond, Lesser&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Mind 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and one willing creature within 30 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You forge a telepathic bond with another creature with an Intelligence score of 6 or higher. The bond can be established only with a willing subject. You can communicate telepathically through the bond regardless of language. No special power or influence is established as a result of the bond. Once the bond is formed, it works over any distance (although not from one plane to another).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicSpells')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (94, 'Acid Arrow', 'acid arrow', 'Conjuration', 'Creation', 'Acid', 'Null', 'Sorcerer/Wizard 2', 'V, S, M, F', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Null', 'One arrow of acid', '1 round + 1 round per three levels', 'None', 'No', 'Ranged touch attack; 2d4 damage for 1 round +1 round/three levels.', 'Null', 'Powdered rhubarb leaf and an adder''s stomach.', 'Null', 'A dart.', '&lt;p&gt;A magical arrow of acid springs from your hand and speeds to its target. You must succeed on a ranged touch attack to hit your target. The arrow deals 2d4 points of acid damage with no splash damage. For every three caster levels (to a maximum of 18th), the acid, unless somehow neutralized, lasts for another round, dealing another 2d4 points of damage in that round.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Acid Arrow&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Acid Arrow&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation) [Acid]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One arrow of acid&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round + 1 round per three levels&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A magical arrow of acid springs from your hand and speeds to its target. You must succeed on a ranged touch attack to hit your target. The arrow deals 2d4 points of acid damage with no splash damage. For every three caster levels (to a maximum of 18th), the acid, unless somehow neutralized, lasts for another round, dealing another 2d4 points of damage in that round.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Powdered rhubarb leaf and an adder''s stomach.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A dart.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (95, 'Acid Fog', 'acid fog', 'Conjuration', 'Creation', 'Acid', 'Null', 'Sorcerer/Wizard 6, Water 7', 'V, S, M/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Fog spreads in 20-ft. radius, 20 ft. high', '1 round/level', 'None', 'No', 'Fog deals acid damage.', 'Null', 'Null', 'A pinch of dried, powdered peas combined with powdered animal hoof.', 'Null', '&lt;p&gt;&lt;i&gt;Acid fog&lt;/i&gt; creates a billowing mass of misty vapors similar to that produced by a &lt;i&gt;solid fog&lt;/i&gt; spell. In addition to slowing creatures down and obscuring sight, this spell''s vapors are highly acidic. Each round on your turn, starting when you cast the spell, the fog deals 2d6 points of acid damage to each creature and object within it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Acid Fog&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Acid Fog&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation) [Acid]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 6, Water 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fog spreads in 20-ft. radius, 20 ft. high&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Acid fog&lt;/i&gt; creates a billowing mass of misty vapors similar to that produced by a &lt;i&gt;solid fog&lt;/i&gt; spell. In addition to slowing creatures down and obscuring sight, this spell''s vapors are highly acidic. Each round on your turn, starting when you cast the spell, the fog deals 2d6 points of acid damage to each creature and object within it.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A pinch of dried, powdered peas combined with powdered animal hoof.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (96, 'Acid Splash', 'acid splash', 'Conjuration', 'Creation', 'Acid', 'Null', 'Sorcerer/Wizard 0', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One missile of acid', 'Instantaneous', 'None', 'No', 'Orb deals 1d3 acid damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You fire a small orb of acid at the target. You must succeed on a ranged touch attack to hit your target. The orb deals 1d3 points of acid damage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Acid Splash&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Acid Splash&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation) [Acid]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One missile of acid&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You fire a small orb of acid at the target. You must succeed on a ranged touch attack to hit your target. The orb deals 1d3 points of acid damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (97, 'Aid', 'aid', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Cleric 2, Good 2, Luck 2', 'V, S, DF', '1 standard action', 'Touch', 'Living creature touched', 'Null', 'Null', '1 min./level', 'None', 'Yes (harmless)', '+1 on attack rolls, +1 against fear, 1d8 temporary hp +1/level (max +10).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Aid&lt;/i&gt; grants the target a +1 morale bonus on attack rolls and saves against fear effects, plus temporary hit points equal to 1d8 + caster level (to a maximum of 1d8+10 temporary hit points at caster level 10th).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Aid&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Aid&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2, Good 2, Luck 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Aid&lt;/i&gt; grants the target a +1 morale bonus on attack rolls and saves against fear effects, plus temporary hit points equal to 1d8 + caster level (to a maximum of 1d8+10 temporary hit points at caster level 10th).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (98, 'Air Walk', 'air walk', 'Transmutation', 'Null', 'Air', 'Null', 'Air 4, Cleric 4, Druid 4', 'V, S, DF', '1 standard action', 'Touch', 'Creature (Gargantuan or smaller) touched', 'Null', 'Null', '10 min./level', 'None', 'Yes (harmless)', 'Subject treads on air as if solid (climb at 45-degree angle).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The subject can tread on air as if walking on solid ground. Moving upward is similar to walking up a hill. The maximum upward or downward angle possible is 45 degrees, at a rate equal to one-half the air walker''s normal speed.&lt;/p&gt;
      &lt;p&gt;A strong wind (21+ mph) can push the subject along or hold it back. At the end of its turn each round, the wind blows the air walker 5 feet for each 5 miles per hour of wind speed. The creature may be subject to additional penalties in exceptionally strong or turbulent winds, such as loss of control over movement or physical damage from being buffeted about.&lt;/p&gt;
      &lt;p&gt;Should the spell duration expire while the subject is still aloft, the magic fails slowly. The subject floats downward 60 feet per round for 1d6 rounds. If it reaches the ground in that amount of time, it lands safely. If not, it falls the rest of the distance, taking 1d6 points of damage per 10 feet of fall. Since dispelling a spell effectively ends it, the subject also descends in this way if the &lt;i&gt;air walk&lt;/i&gt; spell is dispelled, but not if it is negated by an &lt;i&gt;antimagic field&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;You can cast &lt;i&gt;air walk&lt;/i&gt; on a specially trained mount so it can be ridden through the air. You can train a mount to move with the aid of &lt;i&gt;air walk&lt;/i&gt; (counts as a trick; see Handle Animal skill) with one week of work and a DC 25 Handle Animal check.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Air Walk&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Air Walk&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Air]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Air 4, Cleric 4, Druid 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature (Gargantuan or smaller) touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject can tread on air as if walking on solid ground. Moving upward is similar to walking up a hill. The maximum upward or downward angle possible is 45 degrees, at a rate equal to one-half the air walker''s normal speed.&lt;/p&gt;&lt;p&gt;A strong wind (21+ mph) can push the subject along or hold it back. At the end of its turn each round, the wind blows the air walker 5 feet for each 5 miles per hour of wind speed. The creature may be subject to additional penalties in exceptionally strong or turbulent winds, such as loss of control over movement or physical damage from being buffeted about.&lt;/p&gt;&lt;p&gt;Should the spell duration expire while the subject is still aloft, the magic fails slowly. The subject floats downward 60 feet per round for 1d6 rounds. If it reaches the ground in that amount of time, it lands safely. If not, it falls the rest of the distance, taking 1d6 points of damage per 10 feet of fall. Since dispelling a spell effectively ends it, the subject also descends in this way if the &lt;i&gt;air walk&lt;/i&gt; spell is dispelled, but not if it is negated by an &lt;i&gt;antimagic field&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;You can cast &lt;i&gt;air walk&lt;/i&gt; on a specially trained mount so it can be ridden through the air. You can train a mount to move with the aid of &lt;i&gt;air walk&lt;/i&gt; (counts as a trick; see Handle Animal skill) with one week of work and a DC 25 Handle Animal check.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (99, 'Alarm', 'alarm', 'Abjuration', 'Null', 'Null', 'Null', 'Bard 1, Ranger 1, Sorcerer/Wizard 1', 'V, S, F/DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', '20-ft. -radius emanation centered on a point in space', 'Null', '2 hours/level (D)', 'None', 'No', 'Wards an area for 2 hours/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A&lt;i&gt;larm&lt;/i&gt; sounds a mental or audible alarm each time a creature of Tiny or larger size enters the warded area or touches it. A creature that speaks the password (determined by you at the time of casting) does not set off the &lt;i&gt;alarm&lt;/i&gt;. You decide at the time of casting whether the &lt;i&gt;alarm&lt;/i&gt; will be mental or audible.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Mental Alarm:&lt;/i&gt; A mental &lt;i&gt;alarm&lt;/i&gt; alerts you (and only you) so long as you remain within 1 mile of the warded area. You note a single mental ''ping'' that awakens you from normal sleep but does not otherwise disturb concentration. A &lt;i&gt;silence&lt;/i&gt; spell has no effect on a mental &lt;i&gt;alarm&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Audible Alarm:&lt;/i&gt; An audible &lt;i&gt;alarm&lt;/i&gt; produces the sound of a hand bell, and anyone within 60 feet of the warded area can hear it clearly. Reduce the distance by 10 feet for each interposing closed door and by 20 feet for each substantial interposing wall.&lt;/p&gt;
      &lt;p&gt;In quiet conditions, the ringing can be heard faintly as far as 180 feet away. The sound lasts for 1 round. Creatures within a &lt;i&gt;silence&lt;/i&gt; spell cannot hear the ringing.&lt;/p&gt;
      &lt;p&gt;Ethereal or astral creatures do not trigger the &lt;i&gt;alarm&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;alarm&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A tiny bell and a piece of very fine silver wire', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Alarm&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Alarm&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Ranger 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius emanation centered on a point in space&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 hours/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A&lt;i&gt;larm&lt;/i&gt; sounds a mental or audible alarm each time a creature of Tiny or larger size enters the warded area or touches it. A creature that speaks the password (determined by you at the time of casting) does not set off the &lt;i&gt;alarm&lt;/i&gt;. You decide at the time of casting whether the &lt;i&gt;alarm&lt;/i&gt; will be mental or audible.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Mental Alarm:&lt;/i&gt; A mental &lt;i&gt;alarm&lt;/i&gt; alerts you (and only you) so long as you remain within 1 mile of the warded area. You note a single mental ''ping'' that awakens you from normal sleep but does not otherwise disturb concentration. A &lt;i&gt;silence&lt;/i&gt; spell has no effect on a mental &lt;i&gt;alarm&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Audible Alarm:&lt;/i&gt; An audible &lt;i&gt;alarm&lt;/i&gt; produces the sound of a hand bell, and anyone within 60 feet of the warded area can hear it clearly. Reduce the distance by 10 feet for each interposing closed door and by 20 feet for each substantial interposing wall.&lt;/p&gt;&lt;p&gt;In quiet conditions, the ringing can be heard faintly as far as 180 feet away. The sound lasts for 1 round. Creatures within a &lt;i&gt;silence&lt;/i&gt; spell cannot hear the ringing.&lt;/p&gt;&lt;p&gt;Ethereal or astral creatures do not trigger the &lt;i&gt;alarm&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;alarm&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Focus:&lt;/i&gt; A tiny bell and a piece of very fine silver wire&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (100, 'Align Weapon', 'align weapon', 'Transmutation', 'Null', 'see text', 'Null', 'Cleric 2', 'V, S, DF', '1 standard action', 'Touch', 'Weapon touched or fifty projectiles (all of which must be in contact with each other at the time of casting)', 'Null', 'Null', '1 min./level', 'Will negates (harmless, object)', 'Yes (harmless, object)', 'Weapon becomes good, evil, lawful, or chaotic.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Align weapon&lt;/i&gt; makes a weapon good, evil, lawful, or chaotic, as you choose. A weapon that is aligned can bypass the damage reduction of certain creatures. This spell has no effect on a weapon that already has an alignment.&lt;/p&gt;
      &lt;p&gt;You can''t cast this spell on a natural weapon, such as an unarmed strike.&lt;/p&gt;
      &lt;p&gt;When you make a weapon good, evil, lawful, or chaotic, &lt;i&gt;Align weapon&lt;/i&gt; is a good, evil, lawful, or chaotic spell, respectively.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Align Weapon&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Align Weapon&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Weapon touched or fifty projectiles (all of which must be in contact with each other at the time of casting)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Align weapon&lt;/i&gt; makes a weapon good, evil, lawful, or chaotic, as you choose. A weapon that is aligned can bypass the damage reduction of certain creatures. This spell has no effect on a weapon that already has an alignment.&lt;/p&gt;&lt;p&gt;You can''t cast this spell on a natural weapon, such as an unarmed strike.&lt;/p&gt;&lt;p&gt;When you make a weapon good, evil, lawful, or chaotic, &lt;i&gt;Align weapon&lt;/i&gt; is a good, evil, lawful, or chaotic spell, respectively.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (101, 'Alter Self', 'alter self', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 2, Sorcerer/Wizard 2', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level (D)', 'Null', 'Null', 'Assume form of a similar creature.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You assume the form of a creature of the same type as your normal form. The new form must be within one size category of your normal size. The maximum HD of an assumed form is equal to your caster level, to a maximum of 5 HD at 5th level. You can change into a member of your own kind or even into yourself.&lt;/p&gt;
      &lt;p&gt;You retain your own ability scores. Your class and level, hit points, alignment, base attack bonus, and base save bonuses all remain the same. You retain all supernatural and spell-like special attacks and qualities of your normal form, except for those requiring a body part that the new form does not have (such as a mouth for a breath weapon or eyes for a gaze attack).&lt;/p&gt;
      &lt;p&gt;You keep all extraordinary special attacks and qualities derived from class levels, but you lose any from your normal form that are not derived from class levels.&lt;/p&gt;
      &lt;p&gt;If the new form is capable of speech, you can communicate normally. You retain any spellcasting ability you had in your original form, but the new form must be able to speak intelligibly (that is, speak a language) to use verbal components and must have limbs capable of fine manipulation to use somatic or material components.&lt;/p&gt;
      &lt;p&gt;You acquire the physical qualities of the new form while retaining your own mind. Physical qualities include natural size, mundane movement capabilities (such as burrowing, climbing, walking, swimming, and flight with wings, to a maximum speed of 120 feet for flying or 60 feet for nonflying movement), natural armor bonus, natural weapons (such as claws, bite, and so on), racial skill bonuses, racial bonus feats, and any gross physical qualities (presence or absence of wings, number of extremities, and so forth). A body with extra limbs does not allow you to make more attacks (or more advantageous two-weapon attacks) than normal.&lt;/p&gt;
      &lt;p&gt;You do not gain any extraordinary special attacks or special qualities not noted above under physical qualities, such as darkvision, low-light vision, blindsense, blindsight, fast healing, regeneration, scent, and so forth.&lt;/p&gt;
      &lt;p&gt;You do not gain any supernatural special attacks, special qualities, or spell-like abilities of the new form. Your creature type and subtype (if any) remain the same regardless of your new form. You cannot take the form of any creature with a template, even if that template doesn''t change the creature type or subtype.&lt;/p&gt;
      &lt;p&gt;You can freely designate the new form''s minor physical qualities (such as hair color, hair texture, and skin color) within the normal ranges for a creature of that kind. The new form''s significant physical qualities (such as height, weight, and gender) are also under your control, but they must fall within the norms for the new form''s kind. You are effectively disguised as an average member of the new form''s race. If you use this spell to create a disguise, you get a +10 bonus on your Disguise check.&lt;/p&gt;
      &lt;p&gt;When the change occurs, your equipment, if any, either remains worn or held by the new form (if it is capable of wearing or holding the item), or melds into the new form and becomes nonfunctional. When you revert to your true form, any objects previously melded into the new form reappear in the same location on your body they previously occupied and are once again functional. Any new items you wore in the assumed form and can''t wear in your normal form fall off and land at your feet; any that you could wear in either form or carry in a body part common to both forms at the time of reversion are still held in the same way. Any part of the body or piece of equipment that is separated from the whole reverts to its true form.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Alter Self&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Alter Self&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You assume the form of a creature of the same type as your normal form. The new form must be within one size category of your normal size. The maximum HD of an assumed form is equal to your caster level, to a maximum of 5 HD at 5th level. You can change into a member of your own kind or even into yourself.&lt;/p&gt;&lt;p&gt;You retain your own ability scores. Your class and level, hit points, alignment, base attack bonus, and base save bonuses all remain the same. You retain all supernatural and spell-like special attacks and qualities of your normal form, except for those requiring a body part that the new form does not have (such as a mouth for a breath weapon or eyes for a gaze attack).&lt;/p&gt;&lt;p&gt;You keep all extraordinary special attacks and qualities derived from class levels, but you lose any from your normal form that are not derived from class levels.&lt;/p&gt;&lt;p&gt;If the new form is capable of speech, you can communicate normally. You retain any spellcasting ability you had in your original form, but the new form must be able to speak intelligibly (that is, speak a language) to use verbal components and must have limbs capable of fine manipulation to use somatic or material components.&lt;/p&gt;&lt;p&gt;You acquire the physical qualities of the new form while retaining your own mind. Physical qualities include natural size, mundane movement capabilities (such as burrowing, climbing, walking, swimming, and flight with wings, to a maximum speed of 120 feet for flying or 60 feet for nonflying movement), natural armor bonus, natural weapons (such as claws, bite, and so on), racial skill bonuses, racial bonus feats, and any gross physical qualities (presence or absence of wings, number of extremities, and so forth). A body with extra limbs does not allow you to make more attacks (or more advantageous two-weapon attacks) than normal.&lt;/p&gt;&lt;p&gt;You do not gain any extraordinary special attacks or special qualities not noted above under physical qualities, such as darkvision, low-light vision, blindsense, blindsight, fast healing, regeneration, scent, and so forth.&lt;/p&gt;&lt;p&gt;You do not gain any supernatural special attacks, special qualities, or spell-like abilities of the new form. Your creature type and subtype (if any) remain the same regardless of your new form. You cannot take the form of any creature with a template, even if that template doesn''t change the creature type or subtype.&lt;/p&gt;&lt;p&gt;You can freely designate the new form''s minor physical qualities (such as hair color, hair texture, and skin color) within the normal ranges for a creature of that kind. The new form''s significant physical qualities (such as height, weight, and gender) are also under your control, but they must fall within the norms for the new form''s kind. You are effectively disguised as an average member of the new form''s race. If you use this spell to create a disguise, you get a +10 bonus on your Disguise check.&lt;/p&gt;&lt;p&gt;When the change occurs, your equipment, if any, either remains worn or held by the new form (if it is capable of wearing or holding the item), or melds into the new form and becomes nonfunctional. When you revert to your true form, any objects previously melded into the new form reappear in the same location on your body they previously occupied and are once again functional. Any new items you wore in the assumed form and can''t wear in your normal form fall off and land at your feet; any that you could wear in either form or carry in a body part common to both forms at the time of reversion are still held in the same way. Any part of the body or piece of equipment that is separated from the whole reverts to its true form.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (102, 'Analyze Dweomer', 'analyze dweomer', 'Divination', 'Null', 'Null', 'Null', 'Bard 6, Sorcerer/Wizard 6', 'V, S, F', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One object or creature per caster level', 'Null', 'Null', '1 round/level (D)', 'None or Will negates; see text', 'No', 'Reveals magical aspects of subject.', 'Null', 'Null', 'Null', 'A tiny lens of ruby or sapphire set in a small golden loop. The gemstone must be worth at least 1,500 gp.', '&lt;p&gt;You discern all spells and magical properties present in a number of creatures or objects. Each round, you may examine a single creature or object that you can see as a free action. In the case of a magic item, you learn its functions, how to activate its functions (if appropriate), and how many charges are left (if it uses charges). In the case of an object or creature with active spells cast upon it, you learn each spell, its effect, and its caster level.&lt;/p&gt;
      &lt;p&gt;An attended object may attempt a Will save to resist this effect if its holder so desires. If the save succeeds, you learn nothing about the object except what you can discern by looking at it. An object that makes its save cannot be affected by any other &lt;i&gt;analyze dweomer&lt;/i&gt; spells for 24 hours.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;analyze dweomer&lt;/i&gt; does not function when used on an artifact.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Analyze Dweomer&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Analyze Dweomer&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One object or creature per caster level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You discern all spells and magical properties present in a number of creatures or objects. Each round, you may examine a single creature or object that you can see as a free action. In the case of a magic item, you learn its functions, how to activate its functions (if appropriate), and how many charges are left (if it uses charges). In the case of an object or creature with active spells cast upon it, you learn each spell, its effect, and its caster level.&lt;/p&gt;&lt;p&gt;An attended object may attempt a Will save to resist this effect if its holder so desires. If the save succeeds, you learn nothing about the object except what you can discern by looking at it. An object that makes its save cannot be affected by any other &lt;i&gt;analyze dweomer&lt;/i&gt; spells for 24 hours.&lt;/p&gt;&lt;p&gt;&lt;i&gt;analyze dweomer&lt;/i&gt; does not function when used on an artifact.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A tiny lens of ruby or sapphire set in a small golden loop. The gemstone must be worth at least 1,500 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (103, 'Animal Growth', 'animal growth', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 5, Ranger 4, Sorcerer/Wizard 5', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Up to one animal (Gargantuan or smaller) per two levels, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 min./level', 'Fortitude negates', 'Yes', 'One animal/two levels doubles in size.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A number of animals grow to twice their normal size and eight times their normal weight. This alteration changes each animal''s size category to the next largest, grants it a +8 size bonus to Strength and a +4 size bonus to Constitution (and thus an extra 2 hit points per HD), and imposes a -2 size penalty to Dexterity. The creature''s existing natural armor bonus increases by 2. The size change also affects the animal''s modifier to AC and attack rolls and its base damage. The animal''s space and reach change as appropriate to the new size, but its speed does not change.&lt;/p&gt;
      &lt;p&gt;The spell also grants each subject damage reduction 10/magic and a +4 resistance bonus on saving throws. If insufficient room is available for the desired growth, the creature attains the maximum possible size and may make a Strength check (using its increased Strength) to burst any enclosures in the process. If it fails, it is constrained without harm by the materials enclosing it- the spell cannot be used to crush a creature by increasing its size.&lt;/p&gt;
      &lt;p&gt;All equipment worn or carried by an animal is similarly enlarged by the spell, though this change has no effect on the magical properties of any such equipment.&lt;/p&gt;
      &lt;p&gt;Any enlarged item that leaves the enlarged creature''s possession instantly returns to its normal size.&lt;/p&gt;
      &lt;p&gt;The spell gives no means of command or influence over the enlarged animals.&lt;/p&gt;
      &lt;p&gt;Multiple magical effects that increase size do not stack.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Animal Growth&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Animal Growth&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 5, Ranger 4, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to one animal (Gargantuan or smaller) per two levels, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A number of animals grow to twice their normal size and eight times their normal weight. This alteration changes each animal''s size category to the next largest, grants it a +8 size bonus to Strength and a +4 size bonus to Constitution (and thus an extra 2 hit points per HD), and imposes a -2 size penalty to Dexterity. The creature''s existing natural armor bonus increases by 2. The size change also affects the animal''s modifier to AC and attack rolls and its base damage. The animal''s space and reach change as appropriate to the new size, but its speed does not change.&lt;/p&gt;&lt;p&gt;The spell also grants each subject damage reduction 10/magic and a +4 resistance bonus on saving throws. If insufficient room is available for the desired growth, the creature attains the maximum possible size and may make a Strength check (using its increased Strength) to burst any enclosures in the process. If it fails, it is constrained without harm by the materials enclosing it- the spell cannot be used to crush a creature by increasing its size.&lt;/p&gt;&lt;p&gt;All equipment worn or carried by an animal is similarly enlarged by the spell, though this change has no effect on the magical properties of any such equipment.&lt;/p&gt;&lt;p&gt;Any enlarged item that leaves the enlarged creature''s possession instantly returns to its normal size.&lt;/p&gt;&lt;p&gt;The spell gives no means of command or influence over the enlarged animals.&lt;/p&gt;&lt;p&gt;Multiple magical effects that increase size do not stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (104, 'Animal Messenger', 'animal messenger', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 2, Druid 2, Ranger 1', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One Tiny animal', 'Null', 'Null', 'One day/level', 'None; see text', 'Yes', 'Sends a Tiny animal to a specific place.', 'Null', 'A morsel of food the animal likes.', 'Null', 'Null', '&lt;p&gt;You compel a Tiny animal to go to a spot you designate. The most common use for this spell is to get an animal to carry a message to your allies. The animal cannot be one tamed or trained by someone else, including such creatures as familiars and animal companions.&lt;/p&gt;
      &lt;p&gt;Using some type of food desirable to the animal as a lure, you call the animal to you. It advances and awaits your bidding. You can mentally impress on the animal a certain place well known to you or an obvious landmark. The directions must be simple, because the animal depends on your knowledge and can''t find a destination on its own. You can attach some small item or note to the messenger. The animal then goes to the designated location and waits there until the duration of the spell expires, whereupon it resumes its normal activities.&lt;/p&gt;
      &lt;p&gt;During this period of waiting, the messenger allows others to approach it and remove any scroll or token it carries. The intended recipient gains no special ability to communicate with the animal or read any attached message (if it''s written in a language he or she doesn''t know, for example).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Animal Messenger&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Animal Messenger&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Druid 2, Ranger 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One Tiny animal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You compel a Tiny animal to go to a spot you designate. The most common use for this spell is to get an animal to carry a message to your allies. The animal cannot be one tamed or trained by someone else, including such creatures as familiars and animal companions.&lt;/p&gt;&lt;p&gt;Using some type of food desirable to the animal as a lure, you call the animal to you. It advances and awaits your bidding. You can mentally impress on the animal a certain place well known to you or an obvious landmark. The directions must be simple, because the animal depends on your knowledge and can''t find a destination on its own. You can attach some small item or note to the messenger. The animal then goes to the designated location and waits there until the duration of the spell expires, whereupon it resumes its normal activities.&lt;/p&gt;&lt;p&gt;During this period of waiting, the messenger allows others to approach it and remove any scroll or token it carries. The intended recipient gains no special ability to communicate with the animal or read any attached message (if it''s written in a language he or she doesn''t know, for example).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A morsel of food the animal likes.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (105, 'Animal Shapes', 'animal shapes', 'Transmutation', 'Null', 'Null', 'Null', 'Animal 7, Druid 8', 'V, S, DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Up to one willing creature per level, all within 30 ft. of each other', 'Null', 'Null', '1 hour/level (D)', 'None; see text', 'Yes (harmless)', 'One ally/level polymorphs into chosen animal.', 'Null', 'An empty cocoon.', 'Null', 'Null', '&lt;p&gt;As &lt;i&gt;polymorph&lt;/i&gt;,  except you polymorph up to one willing creature per caster level into an animal of your choice; the spell has no effect on unwilling creatures. All creatures must take the same kind of animal form. Recipients remain in the animal form until the spell expires or until you dismiss it for all recipients. In addition, an individual subject may choose to resume its normal form as a full-round action; doing so ends the spell for that subject alone. The maximum HD of an assumed form is equal to the subject''s HD or your caster level, whichever is lower, to a maximum of 20 HD at 20th level.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Animal Shapes&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Animal Shapes&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Animal 7, Druid 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to one willing creature per level, all within 30 ft. of each other&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;polymorph&lt;/i&gt;,  except you polymorph up to one willing creature per caster level into an animal of your choice; the spell has no effect on unwilling creatures. All creatures must take the same kind of animal form. Recipients remain in the animal form until the spell expires or until you dismiss it for all recipients. In addition, an individual subject may choose to resume its normal form as a full-round action; doing so ends the spell for that subject alone. The maximum HD of an assumed form is equal to the subject''s HD or your caster level, whichever is lower, to a maximum of 20 HD at 20th level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (106, 'Animal Trance', 'animal trance', 'Enchantment', 'Compulsion', 'Mind-Affecting, Sonic', 'Null', 'Bard 2, Druid 2', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Animals or magical beasts with Intelligence 1 or 2', 'Null', 'Null', 'Concentration', 'Will negates; see text', 'Yes', 'Fascinates 2d6 HD of animals.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Your swaying motions and music (or singing, or chanting) compel animals and magical beasts to do nothing but watch you. Only a creature with an Intelligence score of 1 or 2 can be fascinated by this spell. Roll 2d6 to determine the total number of HD worth of creatures that you fascinate. The closest targets are selected first until no more targets within range can be affected.&lt;/p&gt;
      &lt;p&gt;A magical beast, a dire animal, or an animal trained to attack or guard is allowed a saving throw; an animal not trained to attack or guard is not.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Animal Trance&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Animal Trance&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting, Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Druid 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Animals or magical beasts with Intelligence 1 or 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your swaying motions and music (or singing, or chanting) compel animals and magical beasts to do nothing but watch you. Only a creature with an Intelligence score of 1 or 2 can be fascinated by this spell. Roll 2d6 to determine the total number of HD worth of creatures that you fascinate. The closest targets are selected first until no more targets within range can be affected.&lt;/p&gt;&lt;p&gt;A magical beast, a dire animal, or an animal trained to attack or guard is allowed a saving throw; an animal not trained to attack or guard is not.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (107, 'Animate Dead', 'animate dead', 'Necromancy', 'Null', 'Evil', 'Null', 'Cleric 3, Death 3, Sorcerer/Wizard 4', 'V, S, M', '1 standard action', 'Touch', 'One or more corpses touched', 'Null', 'Null', 'Instantaneous', 'None', 'No', 'Creates undead skeletons and zombies.', 'Null', 'You must place a black onyx gem worth at least 25 gp per Hit Die of the undead into the mouth or eye socket of each corpse you intend to animate. The magic of the spell turns these gems into worthless, burned-out shells.', 'Null', 'Null', '&lt;p&gt;This spell turns the bones or bodies of dead creatures into undead skeletons or zombies that follow your spoken commands.&lt;/p&gt;
      &lt;p&gt;The undead can follow you, or they can remain in an area and attack any creature (or just a specific kind of creature) entering the place. They remain animated until they are destroyed. (A destroyed skeleton or zombie can''t be animated again.)&lt;/p&gt;
      &lt;p&gt;Regardless of the type of undead you create with this spell, you can''t create more HD of undead than twice your caster level with a single casting of &lt;i&gt;animate dead&lt;/i&gt;. (The &lt;i&gt;desecrate&lt;/i&gt; spell doubles this limit)&lt;/p&gt;
      &lt;p&gt;The undead you create remain under your control indefinitely. No matter how many times you use this spell, however, you can control only 4 HD worth of undead creatures per caster level. If you exceed this number, all the newly created creatures fall under your control, and any excess undead from previous castings become uncontrolled. (You choose which creatures are released.) If you are a cleric, any undead you might command by virtue of your power to command or rebuke undead do not count toward the limit.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Skeletons:&lt;/i&gt; A skeleton can be created only from a mostly intact corpse or skeleton. The corpse must have bones. If a skeleton is made from a corpse, the flesh falls off the bones.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Zombies:&lt;/i&gt; A zombie can be created only from a mostly intact corpse. The corpse must be that of a creature with a true anatomy.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Animate Dead&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Animate Dead&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Death 3, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more corpses touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell turns the bones or bodies of dead creatures into undead skeletons or zombies that follow your spoken commands.&lt;/p&gt;&lt;p&gt;The undead can follow you, or they can remain in an area and attack any creature (or just a specific kind of creature) entering the place. They remain animated until they are destroyed. (A destroyed skeleton or zombie can''t be animated again.)&lt;/p&gt;&lt;p&gt;Regardless of the type of undead you create with this spell, you can''t create more HD of undead than twice your caster level with a single casting of &lt;i&gt;animate dead&lt;/i&gt;. (The &lt;i&gt;desecrate&lt;/i&gt; spell doubles this limit)&lt;/p&gt;&lt;p&gt;The undead you create remain under your control indefinitely. No matter how many times you use this spell, however, you can control only 4 HD worth of undead creatures per caster level. If you exceed this number, all the newly created creatures fall under your control, and any excess undead from previous castings become uncontrolled. (You choose which creatures are released.) If you are a cleric, any undead you might command by virtue of your power to command or rebuke undead do not count toward the limit.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Skeletons:&lt;/i&gt; A skeleton can be created only from a mostly intact corpse or skeleton. The corpse must have bones. If a skeleton is made from a corpse, the flesh falls off the bones.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Zombies:&lt;/i&gt; A zombie can be created only from a mostly intact corpse. The corpse must be that of a creature with a true anatomy.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; You must place a black onyx gem worth at least 25 gp per Hit Die of the undead into the mouth or eye socket of each corpse you intend to animate. The magic of the spell turns these gems into worthless, burned-out shells.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (108, 'Animate Objects', 'animate objects', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 6, Chaos 6, Cleric 6', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One Small object per caster level; see text', 'Null', 'Null', '1 round/level', 'None', 'No', 'Objects attack your foes.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You imbue inanimate objects with mobility and a semblance of life. Each such animated object then immediately attacks whomever or whatever you initially designate.&lt;/p&gt;
      &lt;p&gt;An animated object can be of any nonmagical material. You may animate one Small or smaller object or an equivalent number of larger objects per caster level. A Medium object counts as two Small or smaller objects, a Large object as four, a Huge object as eight, a Gargantuan object as sixteen, and a Colossal object as thirty-two. You can change the designated target or targets as a move action, as if directing an active spell.&lt;/p&gt;
      &lt;p&gt;This spell cannot animate objects carried or worn by a creature.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Animate objects&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Animate Objects&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Animate Objects&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Chaos 6, Cleric 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One Small object per caster level; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You imbue inanimate objects with mobility and a semblance of life. Each such animated object then immediately attacks whomever or whatever you initially designate.&lt;/p&gt;&lt;p&gt;An animated object can be of any nonmagical material. You may animate one Small or smaller object or an equivalent number of larger objects per caster level. A Medium object counts as two Small or smaller objects, a Large object as four, a Huge object as eight, a Gargantuan object as sixteen, and a Colossal object as thirty-two. You can change the designated target or targets as a move action, as if directing an active spell.&lt;/p&gt;&lt;p&gt;This spell cannot animate objects carried or worn by a creature.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Animate objects&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (109, 'Animate Plants', 'animate plants', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 7, Plant 7', 'V', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One Large plant per three caster levels or all plants within range; see text', 'Null', 'Null', '1 round/level or 1 hour/level; see text', 'None', 'No', 'One or more plants animate and fight for you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You imbue inanimate plants with mobility and a semblance of life. Each animated plant then immediately attacks whomever or whatever you initially designate as though it were an animated object of the appropriate size category. You may animate one Large or smaller plant, or an equivalent number of larger plants, per three caster levels. A Huge plant counts as two Large or smaller plants, a Gargantuan plant as four, and a Colossal plant as eight. You can change the designated target or targets as a move action, as if directing an active spell.&lt;/p&gt;
      &lt;p&gt;Use the statistics for animated objects,  except that plants smaller than Large usually don''t have hardness.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Animate plants&lt;/i&gt; cannot affect plant creatures, nor does it affect nonliving vegetable material.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Entangle:&lt;/i&gt; Alternatively, you may imbue all plants within range with a degree of mobility, which allows them to entwine around creatures in the area. This usage of the spell duplicates the effect of an &lt;i&gt;entangle&lt;/i&gt; spell. Spell resistance does not keep creatures from being entangled. This effect lasts 1 hour per caster level.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Animate Plants&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Animate Plants&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 7, Plant 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One Large plant per three caster levels or all plants within range; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level or 1 hour/level; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You imbue inanimate plants with mobility and a semblance of life. Each animated plant then immediately attacks whomever or whatever you initially designate as though it were an animated object of the appropriate size category. You may animate one Large or smaller plant, or an equivalent number of larger plants, per three caster levels. A Huge plant counts as two Large or smaller plants, a Gargantuan plant as four, and a Colossal plant as eight. You can change the designated target or targets as a move action, as if directing an active spell.&lt;/p&gt;&lt;p&gt;Use the statistics for animated objects,  except that plants smaller than Large usually don''t have hardness.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Animate plants&lt;/i&gt; cannot affect plant creatures, nor does it affect nonliving vegetable material.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Entangle:&lt;/i&gt; Alternatively, you may imbue all plants within range with a degree of mobility, which allows them to entwine around creatures in the area. This usage of the spell duplicates the effect of an &lt;i&gt;entangle&lt;/i&gt; spell. Spell resistance does not keep creatures from being entangled. This effect lasts 1 hour per caster level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (110, 'Animate Rope', 'animate rope', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 1, Sorcerer/Wizard 1', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One ropelike object, length up to 50 ft. + 5 ft./level; see text', 'Null', 'Null', '1 round/level', 'None', 'No', 'Makes a rope move at your command.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You can animate a nonliving ropelike object. The maximum length assumes a rope with a 1-inch diameter.&lt;/p&gt;
      &lt;p&gt;Reduce the maximum length by 50% for every additional inch of thickness, and increase it by 50% for each reduction of the rope''s diameter by half.&lt;/p&gt;
      &lt;p&gt;The possible commands are ''coil'' (form a neat, coiled stack), ''coil and knot,'' ''loop,'' ''loop and knot,'' ''tie and knot,'' and the opposites of all of the above (''uncoil,'' and so forth). You can give one command each round as a move action, as if directing an active spell.&lt;/p&gt;
      &lt;p&gt;The rope can enwrap only a creature or an object within 1 foot of it-it does not snake outward-so it must be thrown near the intended target. Doing so requires a successful ranged touch attack roll (range increment 10 feet). A typical 1- inch-diameter hempen rope has 2 hit points, AC 10, and requires a DC 23 Strength check to burst it. The rope does not deal damage, but it can be used as a trip line or to cause a single opponent that fails a Reflex saving throw to become entangled. A creature capable of spellcasting that is bound by this spell must make a DC 15 Concentration check to cast a spell. An entangled creature can slip free with a DC 20 Escape Artist check.&lt;/p&gt;
      &lt;p&gt;The rope itself and any knots tied in it are not magical.&lt;/p&gt;
      &lt;p&gt;This spell grants a +2 bonus on any Use Rope checks you make when using the transmuted rope.&lt;/p&gt;
      &lt;p&gt;The spell cannot animate objects carried or worn by a creature.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Animate Rope&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Animate Rope&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One ropelike object, length up to 50 ft. + 5 ft./level; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can animate a nonliving ropelike object. The maximum length assumes a rope with a 1-inch diameter.&lt;/p&gt;&lt;p&gt;Reduce the maximum length by 50% for every additional inch of thickness, and increase it by 50% for each reduction of the rope''s diameter by half.&lt;/p&gt;&lt;p&gt;The possible commands are ''coil'' (form a neat, coiled stack), ''coil and knot,'' ''loop,'' ''loop and knot,'' ''tie and knot,'' and the opposites of all of the above (''uncoil,'' and so forth). You can give one command each round as a move action, as if directing an active spell.&lt;/p&gt;&lt;p&gt;The rope can enwrap only a creature or an object within 1 foot of it-it does not snake outward-so it must be thrown near the intended target. Doing so requires a successful ranged touch attack roll (range increment 10 feet). A typical 1- inch-diameter hempen rope has 2 hit points, AC 10, and requires a DC 23 Strength check to burst it. The rope does not deal damage, but it can be used as a trip line or to cause a single opponent that fails a Reflex saving throw to become entangled. A creature capable of spellcasting that is bound by this spell must make a DC 15 Concentration check to cast a spell. An entangled creature can slip free with a DC 20 Escape Artist check.&lt;/p&gt;&lt;p&gt;The rope itself and any knots tied in it are not magical.&lt;/p&gt;&lt;p&gt;This spell grants a +2 bonus on any Use Rope checks you make when using the transmuted rope.&lt;/p&gt;&lt;p&gt;The spell cannot animate objects carried or worn by a creature.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (111, 'Antilife Shell', 'antilife shell', 'Abjuration', 'Null', 'Null', 'Null', 'Animal 6, Cleric 6, Druid 6', 'V, S, DF', '1 round', '10 ft.', 'Null', '10-ft. -radius emanation, centered on you', 'Null', '10 min./level (D)', 'None', 'Yes', '10-ft. -radius field hedges out living creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You bring into being a mobile, hemispherical energy field that prevents the entrance of most types of living creatures.&lt;/p&gt;
      &lt;p&gt;The effect hedges out animals, aberrations, dragons, fey, giants, humanoids, magical beasts, monstrous humanoids, oozes, plants, and vermin, but not constructs, elementals, outsiders, or undead.&lt;/p&gt;
      &lt;p&gt;This spell may be used only defensively, not aggressively. Forcing an abjuration barrier against creatures that the spell keeps at bay collapses the barrier.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Antilife Shell&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Antilife Shell&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Animal 6, Cleric 6, Druid 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-ft. -radius emanation, centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You bring into being a mobile, hemispherical energy field that prevents the entrance of most types of living creatures.&lt;/p&gt;&lt;p&gt;The effect hedges out animals, aberrations, dragons, fey, giants, humanoids, magical beasts, monstrous humanoids, oozes, plants, and vermin, but not constructs, elementals, outsiders, or undead.&lt;/p&gt;&lt;p&gt;This spell may be used only defensively, not aggressively. Forcing an abjuration barrier against creatures that the spell keeps at bay collapses the barrier.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (112, 'Antimagic Field', 'antimagic field', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 8, Magic 6, Protection 6, Sorcerer/Wizard 6', 'V, S, M/DF', '1 standard action', '10 ft.', 'Null', '10-ft. -radius emanation, centered on you', 'Null', '10 min./level (D)', 'None', 'See text', 'Negates magic within 10 ft.', 'Null', 'Null', 'A pinch of powdered iron or iron filings.', 'Null', '&lt;p&gt;An invisible barrier surrounds you and moves with you. The space within this barrier is impervious to most magical effects, including spells, spell-like abilities, and supernatural abilities. Likewise, it prevents the functioning of any magic items or spells within its confines.&lt;/p&gt;
      &lt;p&gt;An &lt;i&gt;antimagic field&lt;/i&gt; suppresses any spell or magical effect used within, brought into, or cast into the area, but does not dispel it. Time spent within an &lt;i&gt;antimagic field&lt;/i&gt; counts against the suppressed spell''s duration.&lt;/p&gt;
      &lt;p&gt;Summoned creatures of any type and incorporeal undead wink out if they enter an &lt;i&gt;antimagic field&lt;/i&gt;. They reappear in the same spot once the field goes away. Time spent winked out counts normally against the duration of the conjuration that is maintaining the creature. If you cast &lt;i&gt;antimagic field&lt;/i&gt; in an area occupied by a summoned creature that has spell resistance, you must make a caster level check (1d20 + caster level) against the creature''s spell resistance to make it wink out. (The effects of instantaneous conjurations are not affected by an &lt;i&gt;antimagic field&lt;/i&gt; because the conjuration itself is no longer in effect, only its result.)&lt;/p&gt;
      &lt;p&gt;A normal creature can enter the area, as can normal missiles. Furthermore, while a magic sword does not function magically within the area, it is still a sword (and a masterwork sword at that). The spell has no effect on golems and other constructs that are imbued with magic during their creation process and are thereafter self-supporting (unless they have been summoned, in which case they are treated like any other summoned creatures). Elementals, corporeal undead, and outsiders are likewise unaffected unless summoned. These creatures'' spell-like or supernatural abilities, however, may be temporarily nullified by the field. &lt;i&gt;dispel magic&lt;/i&gt; does not remove the field.&lt;/p&gt;
      &lt;p&gt;Two or more &lt;i&gt;antimagic fields&lt;/i&gt; sharing any of the same space have no effect on each other. Certain spells, such as &lt;i&gt;wall of force&lt;/i&gt;,  &lt;i&gt;prismatic sphere&lt;/i&gt;, and &lt;i&gt;prismatic wall&lt;/i&gt;,  remain unaffected by &lt;i&gt;antimagic field&lt;/i&gt; (see the individual spell descriptions). Artifacts and deities are unaffected by mortal magic such as this.&lt;/p&gt;
      &lt;p&gt;Should a creature be larger than the area enclosed by the barrier, any part of it that lies outside the barrier is unaffected by the field.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Antimagic Field&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Antimagic Field&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8, Magic 6, Protection 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-ft. -radius emanation, centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An invisible barrier surrounds you and moves with you. The space within this barrier is impervious to most magical effects, including spells, spell-like abilities, and supernatural abilities. Likewise, it prevents the functioning of any magic items or spells within its confines.&lt;/p&gt;&lt;p&gt;An &lt;i&gt;antimagic field&lt;/i&gt; suppresses any spell or magical effect used within, brought into, or cast into the area, but does not dispel it. Time spent within an &lt;i&gt;antimagic field&lt;/i&gt; counts against the suppressed spell''s duration.&lt;/p&gt;&lt;p&gt;Summoned creatures of any type and incorporeal undead wink out if they enter an &lt;i&gt;antimagic field&lt;/i&gt;. They reappear in the same spot once the field goes away. Time spent winked out counts normally against the duration of the conjuration that is maintaining the creature. If you cast &lt;i&gt;antimagic field&lt;/i&gt; in an area occupied by a summoned creature that has spell resistance, you must make a caster level check (1d20 + caster level) against the creature''s spell resistance to make it wink out. (The effects of instantaneous conjurations are not affected by an &lt;i&gt;antimagic field&lt;/i&gt; because the conjuration itself is no longer in effect, only its result.)&lt;/p&gt;&lt;p&gt;A normal creature can enter the area, as can normal missiles. Furthermore, while a magic sword does not function magically within the area, it is still a sword (and a masterwork sword at that). The spell has no effect on golems and other constructs that are imbued with magic during their creation process and are thereafter self-supporting (unless they have been summoned, in which case they are treated like any other summoned creatures). Elementals, corporeal undead, and outsiders are likewise unaffected unless summoned. These creatures'' spell-like or supernatural abilities, however, may be temporarily nullified by the field. &lt;i&gt;dispel magic&lt;/i&gt; does not remove the field.&lt;/p&gt;&lt;p&gt;Two or more &lt;i&gt;antimagic fields&lt;/i&gt; sharing any of the same space have no effect on each other. Certain spells, such as &lt;i&gt;wall of force&lt;/i&gt;,  &lt;i&gt;prismatic sphere&lt;/i&gt;, and &lt;i&gt;prismatic wall&lt;/i&gt;,  remain unaffected by &lt;i&gt;antimagic field&lt;/i&gt; (see the individual spell descriptions). Artifacts and deities are unaffected by mortal magic such as this.&lt;/p&gt;&lt;p&gt;Should a creature be larger than the area enclosed by the barrier, any part of it that lies outside the barrier is unaffected by the field.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A pinch of powdered iron or iron filings.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (113, 'Antipathy', 'antipathy', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Druid 9, Sorcerer/Wizard 8', 'V, S, M/DF', '1 hour', 'Close (25 ft. + 5 ft./2 levels)', 'One location (up to a 10-ft. cube/level) or one object', 'Null', 'Null', '2 hours/level (D)', 'Will partial', 'Yes', 'Object or location affected by spell repels certain creatures.', 'Null', 'Null', 'A lump of alum soaked in vinegar.', 'Null', '&lt;p&gt;You cause an object or location to emanate magical vibrations that repel either a specific kind of intelligent creature or creatures of a particular alignment, as defined by you. The kind of creature to be affected must be named specifically. A creature subtype is not specific enough. Likewise, the specific alignment to be repelled must be named.&lt;/p&gt;
      &lt;p&gt;Creatures of the designated kind or alignment feel an overpowering urge to leave the area or to avoid the affected item.&lt;/p&gt;
      &lt;p&gt;A compulsion forces them to abandon the area or item, shunning it and never willingly returning to it while the spell is in effect. A creature that makes a successful saving throw can stay in the area or touch the item but feels uncomfortable doing so. This distracting discomfort reduces the creature''s Dexterity score by 4 points.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Antipathy&lt;/i&gt; counters and dispels &lt;i&gt;sympathy&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Antipathy&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Antipathy&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 9, Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One location (up to a 10-ft. cube/level) or one object&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 hours/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will partial&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You cause an object or location to emanate magical vibrations that repel either a specific kind of intelligent creature or creatures of a particular alignment, as defined by you. The kind of creature to be affected must be named specifically. A creature subtype is not specific enough. Likewise, the specific alignment to be repelled must be named.&lt;/p&gt;&lt;p&gt;Creatures of the designated kind or alignment feel an overpowering urge to leave the area or to avoid the affected item.&lt;/p&gt;&lt;p&gt;A compulsion forces them to abandon the area or item, shunning it and never willingly returning to it while the spell is in effect. A creature that makes a successful saving throw can stay in the area or touch the item but feels uncomfortable doing so. This distracting discomfort reduces the creature''s Dexterity score by 4 points.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Antipathy&lt;/i&gt; counters and dispels &lt;i&gt;sympathy&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A lump of alum soaked in vinegar.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (114, 'Antiplant Shell', 'antiplant shell', 'Abjuration', 'Null', 'Null', 'Null', 'Druid 4', 'V, S, DF', '1 standard action', '10 ft.', 'Null', '10-ft. -radius emanation, centered on you', 'Null', '10 min./level (D)', 'None', 'Yes', 'Keeps animated plants at bay.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The &lt;i&gt;antiplant shell&lt;/i&gt; spell creates an invisible, mobile barrier that keeps all creatures within the shell protected from attacks by plant creatures or animated plants. As with many abjuration spells, forcing the barrier against creatures that the spell keeps at bay strains and collapses the field.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Antiplant Shell&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Antiplant Shell&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-ft. -radius emanation, centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The &lt;i&gt;antiplant shell&lt;/i&gt; spell creates an invisible, mobile barrier that keeps all creatures within the shell protected from attacks by plant creatures or animated plants. As with many abjuration spells, forcing the barrier against creatures that the spell keeps at bay strains and collapses the field.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (115, 'Arcane Eye', 'arcane eye', 'Divination', 'Scrying', 'Null', 'Null', 'Sorcerer/Wizard 4', 'V, S, M', '10 minutes', 'Unlimited', 'Null', 'Null', 'Magical sensor', '1 min./level (D)', 'None', 'No', 'Invisible floating eye moves 30 ft./round.', 'Null', 'A bit of bat fur.', 'Null', 'Null', '&lt;p&gt;You create an invisible magical sensor that sends you visual information. You can create the &lt;i&gt;arcane eye&lt;/i&gt; at any point you can see, but it can then travel outside your line of sight without hindrance. An &lt;i&gt;arcane eye&lt;/i&gt; travels at 30 feet per round (300 feet per minute) if viewing an area ahead as a human would (primarily looking at the floor) or 10 feet per round (100 feet per minute) if examining the ceiling and walls as well as the floor ahead. It sees exactly as you would see if you were there.&lt;/p&gt;
      &lt;p&gt;The eye can travel in any direction as long as the spell lasts. Solid barriers block its passage, but it can pass through a hole or space as small as 1 inch in diameter. The eye can''t enter another plane of existence, even through a &lt;i&gt;gate&lt;/i&gt; or similar magical portal.&lt;/p&gt;
      &lt;p&gt;You must concentrate to use an &lt;i&gt;arcane eye&lt;/i&gt;. If you do not concentrate, the eye is inert until you again concentrate.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Arcane Eye&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Arcane Eye&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination (Scrying)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Unlimited&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Magical sensor&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create an invisible magical sensor that sends you visual information. You can create the &lt;i&gt;arcane eye&lt;/i&gt; at any point you can see, but it can then travel outside your line of sight without hindrance. An &lt;i&gt;arcane eye&lt;/i&gt; travels at 30 feet per round (300 feet per minute) if viewing an area ahead as a human would (primarily looking at the floor) or 10 feet per round (100 feet per minute) if examining the ceiling and walls as well as the floor ahead. It sees exactly as you would see if you were there.&lt;/p&gt;&lt;p&gt;The eye can travel in any direction as long as the spell lasts. Solid barriers block its passage, but it can pass through a hole or space as small as 1 inch in diameter. The eye can''t enter another plane of existence, even through a &lt;i&gt;gate&lt;/i&gt; or similar magical portal.&lt;/p&gt;&lt;p&gt;You must concentrate to use an &lt;i&gt;arcane eye&lt;/i&gt;. If you do not concentrate, the eye is inert until you again concentrate.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A bit of bat fur.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (116, 'Arcane Lock', 'arcane lock', 'Abjuration', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Touch', 'The door, chest, or portal touched, up to 30 sq. ft./level in size', 'Null', 'Null', 'Permanent', 'None', 'No', 'Magically locks a portal or chest.', 'Null', 'Gold dust worth 25 gp.', 'Null', 'Null', '&lt;p&gt;An &lt;i&gt;arcane lock&lt;/i&gt; spell cast upon a door, chest, or portal magically locks it. You can freely pass your own &lt;i&gt;arcane lock&lt;/i&gt; without affecting it; otherwise, a door or object secured with this spell can be opened only by breaking in or with a successful &lt;i&gt;dispel magic&lt;/i&gt; or &lt;i&gt;knock&lt;/i&gt; spell. Add 10 to the normal DC to break open a door or portal affected by this spell. (A &lt;i&gt;knock&lt;/i&gt; spell does not remove an &lt;i&gt;arcane lock&lt;/i&gt;; it only suppresses the effect for 10 minutes.)&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Arcane Lock&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Arcane Lock&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;The door, chest, or portal touched, up to 30 sq. ft./level in size&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An &lt;i&gt;arcane lock&lt;/i&gt; spell cast upon a door, chest, or portal magically locks it. You can freely pass your own &lt;i&gt;arcane lock&lt;/i&gt; without affecting it; otherwise, a door or object secured with this spell can be opened only by breaking in or with a successful &lt;i&gt;dispel magic&lt;/i&gt; or &lt;i&gt;knock&lt;/i&gt; spell. Add 10 to the normal DC to break open a door or portal affected by this spell. (A &lt;i&gt;knock&lt;/i&gt; spell does not remove an &lt;i&gt;arcane lock&lt;/i&gt;; it only suppresses the effect for 10 minutes.)&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Gold dust worth 25 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (117, 'Arcane Mark', 'arcane mark', 'Universal', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 0', 'V, S', '1 standard action', '0 ft.', 'Null', 'Null', 'One personal rune or mark, all of which must fit within 1 sq. ft.', 'Permanent', 'None', 'No', 'Inscribes a personal rune (visible or invisible).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell allows you to inscribe your personal rune or mark, which can consist of no more than six characters. The writing can be visible or invisible. An &lt;i&gt;arcane mark&lt;/i&gt; spell enables you to etch the rune upon any substance without harm to the material upon which it is placed. If an invisible mark is made, a &lt;i&gt;detect magic&lt;/i&gt; spell causes it to glow and be visible, though not necessarily understandable.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;See invisibility&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;, a &lt;i&gt;gem of seeing&lt;/i&gt;, or a &lt;i&gt;robe of eyes&lt;/i&gt; likewise allows the user to see an invisible &lt;i&gt;arcane mark&lt;/i&gt;. A &lt;i&gt;read magic&lt;/i&gt; spell reveals the words, if any. The mark cannot be dispelled, but it can be removed by the caster or by an &lt;i&gt;erase&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p&gt;If an &lt;i&gt;arcane mark&lt;/i&gt; is placed on a living being, normal wear gradually causes the effect to fade in about a month.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;arcane mark&lt;/i&gt; must be cast on an object prior to casting &lt;i&gt;instant summons&lt;/i&gt; on the same object (see that spell description for details).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Arcane Mark&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Arcane Mark&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Universal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One personal rune or mark, all of which must fit within 1 sq. ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell allows you to inscribe your personal rune or mark, which can consist of no more than six characters. The writing can be visible or invisible. An &lt;i&gt;arcane mark&lt;/i&gt; spell enables you to etch the rune upon any substance without harm to the material upon which it is placed. If an invisible mark is made, a &lt;i&gt;detect magic&lt;/i&gt; spell causes it to glow and be visible, though not necessarily understandable.&lt;/p&gt;&lt;p&gt;&lt;i&gt;See invisibility&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;, a &lt;i&gt;gem of seeing&lt;/i&gt;, or a &lt;i&gt;robe of eyes&lt;/i&gt; likewise allows the user to see an invisible &lt;i&gt;arcane mark&lt;/i&gt;. A &lt;i&gt;read magic&lt;/i&gt; spell reveals the words, if any. The mark cannot be dispelled, but it can be removed by the caster or by an &lt;i&gt;erase&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;If an &lt;i&gt;arcane mark&lt;/i&gt; is placed on a living being, normal wear gradually causes the effect to fade in about a month.&lt;/p&gt;&lt;p&gt;&lt;i&gt;arcane mark&lt;/i&gt; must be cast on an object prior to casting &lt;i&gt;instant summons&lt;/i&gt; on the same object (see that spell description for details).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (118, 'Arcane Sight', 'arcane sight', 'Divination', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 3', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', 'Null', 'Magical auras become visible to you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell makes your eyes glow blue and allows you to see magical auras within 120 feet of you. The effect is similar to that of a &lt;i&gt;detect magic&lt;/i&gt; spell, but &lt;i&gt;Arcane sight&lt;/i&gt; does not require concentration and discerns aura location and power more quickly.&lt;/p&gt;
      &lt;p&gt;You know the location and power of all magical auras within your sight. An aura''s power depends on a spell''s functioning level or an item''s caster level, as noted in the description of the &lt;i&gt;detect magic&lt;/i&gt; spell. If the items or creatures bearing the auras are in line of sight, you can make Spellcraft skill checks to determine the school of magic involved in each. (Make one check per aura; DC 15 + spell level, or 15 + one-half caster level for a nonspell effect.)&lt;/p&gt;
      &lt;p&gt;If you concentrate on a specific creature within 120 feet of you as a standard action, you can determine whether it has any spellcasting or spell-like abilities, whether these are arcane or divine (spell-like abilities register as arcane), and the strength of the most powerful spell or spell-like ability the creature currently has available for use.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Arcane sight&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Arcane Sight&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Arcane Sight&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell makes your eyes glow blue and allows you to see magical auras within 120 feet of you. The effect is similar to that of a &lt;i&gt;detect magic&lt;/i&gt; spell, but &lt;i&gt;Arcane sight&lt;/i&gt; does not require concentration and discerns aura location and power more quickly.&lt;/p&gt;&lt;p&gt;You know the location and power of all magical auras within your sight. An aura''s power depends on a spell''s functioning level or an item''s caster level, as noted in the description of the &lt;i&gt;detect magic&lt;/i&gt; spell. If the items or creatures bearing the auras are in line of sight, you can make Spellcraft skill checks to determine the school of magic involved in each. (Make one check per aura; DC 15 + spell level, or 15 + one-half caster level for a nonspell effect.)&lt;/p&gt;&lt;p&gt;If you concentrate on a specific creature within 120 feet of you as a standard action, you can determine whether it has any spellcasting or spell-like abilities, whether these are arcane or divine (spell-like abilities register as arcane), and the strength of the most powerful spell or spell-like ability the creature currently has available for use.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane sight&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (119, 'Arcane Sight, Greater', 'greater arcane sight', 'Divination', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 7', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', 'Null', 'As arcane sight, but also reveals magic effects on creatures and objects.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;arcane sight&lt;/i&gt;,  except that you automatically know which spells or magical effects are active upon any individual or object you see.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Greater arcane sight&lt;/i&gt; doesn''t let you identify magic items.&lt;/p&gt;
      &lt;p&gt;Unlike &lt;i&gt;arcane sight&lt;/i&gt;, this spell cannot be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Arcane Sight, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Arcane Sight, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;arcane sight&lt;/i&gt;,  except that you automatically know which spells or magical effects are active upon any individual or object you see.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Greater arcane sight&lt;/i&gt; doesn''t let you identify magic items.&lt;/p&gt;&lt;p&gt;Unlike &lt;i&gt;arcane sight&lt;/i&gt;, this spell cannot be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (120, 'Astral Projection', 'astral projection', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 9, Sorcerer/Wizard 9, Travel 9', 'V, S, M', '30 minutes', 'Touch', 'You plus one additional willing creature touched per two caster levels', 'Null', 'Null', 'See text', 'None', 'Yes', 'Projects you and companions onto Astral Plane.', 'Null', 'A jacinth worth at least 1,000 gp, plus a silver bar worth 5 gp for each person to be affected.', 'Null', 'Null', '&lt;p&gt;By freeing your spirit from your physical body, this spell allows you to project an astral body onto another plane altogether.&lt;/p&gt;
      &lt;p&gt;You can bring the astral forms of other willing creatures with you, provided that these subjects are linked in a circle with you at the time of the casting. These fellow travelers are dependent upon you and must accompany you at all times. If something happens to you during the journey, your companions are stranded wherever you left them.&lt;/p&gt;
      &lt;p&gt;You project your astral self onto the Astral Plane, leaving your physical body behind on the Material Plane in a state of suspended animation. The spell projects an astral copy of you and all you wear or carry onto the Astral Plane. Since the Astral Plane touches upon other planes, you can travel astrally to any of these other planes as you will. To enter one, you leave the Astral Plane, forming a new physical body (and equipment) on the plane of existence you have chosen to enter.&lt;/p&gt;
      &lt;p&gt;While you are on the Astral Plane, your astral body is connected at all times to your physical body by a silvery cord. If the cord is broken, you are killed, astrally and physically. Luckily, very few things can destroy a silver cord. When a second body is formed on a different plane, the incorporeal silvery cord remains invisibly attached to the new body. If the second body or the astral form is slain, the cord simply returns to your body where it rests on the Material Plane, thereby reviving it from its state of suspended animation. Although astral projections are able to function on the Astral Plane, their actions affect only creatures existing on the Astral Plane; a physical body must be materialized on other planes.&lt;/p&gt;
      &lt;p&gt;You and your companions may travel through the Astral Plane indefinitely. Your bodies simply wait behind in a state of suspended animation until you choose to return your spirits to them. The spell lasts until you desire to end it, or until it is terminated by some outside means, such as &lt;i&gt;dispel magic&lt;/i&gt; cast upon either the physical body or the astral form, the breaking of the silver cord, or the destruction of your body back on the Material Plane (which kills you).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Astral Projection&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Astral Projection&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 9, Sorcerer/Wizard 9, Travel 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You plus one additional willing creature touched per two caster levels&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;By freeing your spirit from your physical body, this spell allows you to project an astral body onto another plane altogether.&lt;/p&gt;&lt;p&gt;You can bring the astral forms of other willing creatures with you, provided that these subjects are linked in a circle with you at the time of the casting. These fellow travelers are dependent upon you and must accompany you at all times. If something happens to you during the journey, your companions are stranded wherever you left them.&lt;/p&gt;&lt;p&gt;You project your astral self onto the Astral Plane, leaving your physical body behind on the Material Plane in a state of suspended animation. The spell projects an astral copy of you and all you wear or carry onto the Astral Plane. Since the Astral Plane touches upon other planes, you can travel astrally to any of these other planes as you will. To enter one, you leave the Astral Plane, forming a new physical body (and equipment) on the plane of existence you have chosen to enter.&lt;/p&gt;&lt;p&gt;While you are on the Astral Plane, your astral body is connected at all times to your physical body by a silvery cord. If the cord is broken, you are killed, astrally and physically. Luckily, very few things can destroy a silver cord. When a second body is formed on a different plane, the incorporeal silvery cord remains invisibly attached to the new body. If the second body or the astral form is slain, the cord simply returns to your body where it rests on the Material Plane, thereby reviving it from its state of suspended animation. Although astral projections are able to function on the Astral Plane, their actions affect only creatures existing on the Astral Plane; a physical body must be materialized on other planes.&lt;/p&gt;&lt;p&gt;You and your companions may travel through the Astral Plane indefinitely. Your bodies simply wait behind in a state of suspended animation until you choose to return your spirits to them. The spell lasts until you desire to end it, or until it is terminated by some outside means, such as &lt;i&gt;dispel magic&lt;/i&gt; cast upon either the physical body or the astral form, the breaking of the silver cord, or the destruction of your body back on the Material Plane (which kills you).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A jacinth worth at least 1,000 gp, plus a silver bar worth 5 gp for each person to be affected.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (121, 'Atonement', 'atonement', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 5, Druid 5', 'V, S, M, F, DF, XP', '1 hour', 'Touch', 'Living creature touched', 'Null', 'Null', 'Instantaneous', 'None', 'Yes', 'Removes burden of misdeeds from subject.', 'Null', 'Burning incense.', 'Null', 'In addition to your holy symbol or normal divine focus, you need a set of prayer beads (or other prayer device, such as a prayer wheel or prayer book) worth at least 500 gp.', '&lt;p&gt;This spell removes the burden of evil acts or misdeeds from the subject. The creature seeking atonement must be truly repentant and desirous of setting right its misdeeds. If the atoning creature committed the evil act unwittingly or under some form of compulsion, &lt;i&gt;atonement&lt;/i&gt; operates normally at no cost to you. However, in the case of a creature atoning for deliberate misdeeds and acts of a knowing and willful nature, you must intercede with your deity (requiring you to expend 500 XP) in order to expunge the subject''s burden. Many casters first assign a subject of this sort a quest (see &lt;i&gt;geas/quest&lt;/i&gt;) or similar penance to determine whether the creature is truly contrite before casting the &lt;i&gt;atonement&lt;/i&gt; spell on its behalf.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;atonement&lt;/i&gt; may be cast for one of several purposes, depending on the version selected.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Reverse Magical Alignment Change:&lt;/i&gt; If a creature has had its alignment magically changed, &lt;i&gt;atonement&lt;/i&gt; returns its alignment to its original status at no cost in experience points.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Restore Class:&lt;/i&gt; A paladin who has lost her class features due to committing an evil act may have her paladinhood restored to her by this spell.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Restore Cleric or Druid Spell Powers:&lt;/i&gt; A cleric or druid who has lost the ability to cast spells by incurring the anger of his or her deity may regain that ability by seeking &lt;i&gt;atonement&lt;/i&gt; from another cleric of the same deity or another druid. If the transgression was intentional, the casting cleric loses 500 XP for his intercession. If the transgression was unintentional, he does not lose XP.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Redemption or Temptation:&lt;/i&gt; You may cast this spell upon a creature of an opposing alignment in order to offer it a chance to change its alignment to match yours. The prospective subject must be present for the entire casting process. Upon completion of the spell, the subject freely chooses whether it retains its original alignment or acquiesces to your offer and changes to your alignment. No duress, compulsion, or magical influence can force the subject to take advantage of the opportunity offered if it is unwilling to abandon its old alignment. This use of the spell does not work on outsiders or any creature incapable of changing its alignment naturally.&lt;/p&gt;
      &lt;p&gt;Though the spell description refers to evil acts, &lt;i&gt;atonement&lt;/i&gt; can also be used on any creature that has performed acts against its alignment, whether those acts are evil, good, chaotic, or lawful.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Normally, changing alignment is up to the player. This use of &lt;i&gt;atonement&lt;/i&gt; simply offers a believable way for a character to change his or her alignment drastically, suddenly, and definitively.&lt;/p&gt;
      &lt;p/&gt;', 'When cast for the benefit of a creature whose guilt was the result of deliberate acts, the cost to you is 500 XP per casting (see above).', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Atonement&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Atonement&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Druid 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, F, DF, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell removes the burden of evil acts or misdeeds from the subject. The creature seeking atonement must be truly repentant and desirous of setting right its misdeeds. If the atoning creature committed the evil act unwittingly or under some form of compulsion, &lt;i&gt;atonement&lt;/i&gt; operates normally at no cost to you. However, in the case of a creature atoning for deliberate misdeeds and acts of a knowing and willful nature, you must intercede with your deity (requiring you to expend 500 XP) in order to expunge the subject''s burden. Many casters first assign a subject of this sort a quest (see &lt;i&gt;geas/quest&lt;/i&gt;) or similar penance to determine whether the creature is truly contrite before casting the &lt;i&gt;atonement&lt;/i&gt; spell on its behalf.&lt;/p&gt;&lt;p&gt;&lt;i&gt;atonement&lt;/i&gt; may be cast for one of several purposes, depending on the version selected.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Reverse Magical Alignment Change:&lt;/i&gt; If a creature has had its alignment magically changed, &lt;i&gt;atonement&lt;/i&gt; returns its alignment to its original status at no cost in experience points.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Restore Class:&lt;/i&gt; A paladin who has lost her class features due to committing an evil act may have her paladinhood restored to her by this spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Restore Cleric or Druid Spell Powers:&lt;/i&gt; A cleric or druid who has lost the ability to cast spells by incurring the anger of his or her deity may regain that ability by seeking &lt;i&gt;atonement&lt;/i&gt; from another cleric of the same deity or another druid. If the transgression was intentional, the casting cleric loses 500 XP for his intercession. If the transgression was unintentional, he does not lose XP.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Redemption or Temptation:&lt;/i&gt; You may cast this spell upon a creature of an opposing alignment in order to offer it a chance to change its alignment to match yours. The prospective subject must be present for the entire casting process. Upon completion of the spell, the subject freely chooses whether it retains its original alignment or acquiesces to your offer and changes to your alignment. No duress, compulsion, or magical influence can force the subject to take advantage of the opportunity offered if it is unwilling to abandon its old alignment. This use of the spell does not work on outsiders or any creature incapable of changing its alignment naturally.&lt;/p&gt;&lt;p&gt;Though the spell description refers to evil acts, &lt;i&gt;atonement&lt;/i&gt; can also be used on any creature that has performed acts against its alignment, whether those acts are evil, good, chaotic, or lawful.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Normally, changing alignment is up to the player. This use of &lt;i&gt;atonement&lt;/i&gt; simply offers a believable way for a character to change his or her alignment drastically, suddenly, and definitively.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Burning incense.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; In addition to your holy symbol or normal divine focus, you need a set of prayer beads (or other prayer device, such as a prayer wheel or prayer book) worth at least 500 gp.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; When cast for the benefit of a creature whose guilt was the result of deliberate acts, the cost to you is 500 XP per casting (see above).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (122, 'Augury', 'augury', 'Divination', 'Null', 'Null', 'Null', 'Cleric 2', 'V, S, M, F', '1 minute', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', 'Null', 'Learns whether an action will be good or bad.', 'Null', 'Incense worth at least 25 gp.', 'Null', 'A set of marked sticks, bones, or similar tokens of at least 25 gp value.', '&lt;p&gt;An &lt;i&gt;augury&lt;/i&gt; can tell you whether a particular action will bring good or bad results for you in the immediate future.&lt;/p&gt;
      &lt;p&gt;The base chance for receiving a meaningful reply is 70% + 1% per caster level, to a maximum of 90%; this roll is made secretly. A question may be so straightforward that a successful result is automatic, or so vague as to have no chance of success. If the &lt;i&gt;augury&lt;/i&gt; succeeds, you get one of four results:&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt; Weal (if the action will probably bring good results).&lt;/li&gt;
 &lt;li&gt; Woe (for bad results).&lt;/li&gt;
 &lt;li&gt; Weal and woe (for both).&lt;/li&gt;
 &lt;li&gt; Nothing (for actions that don''t have especially good or bad results).&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;If the spell fails, you get the ''nothing'' result. A cleric who gets the ''nothing'' result has no way to tell whether it was the consequence of a failed or successful &lt;i&gt;augury&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;augury&lt;/i&gt; can see into the future only about half an hour, so anything that might happen after that does not affect the result. Thus, the result might not take into account the long-term consequences of a contemplated action. All &lt;i&gt;auguries&lt;/i&gt; cast by the same person about the same topic use the same dice result as the first casting.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Augury&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Augury&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An &lt;i&gt;augury&lt;/i&gt; can tell you whether a particular action will bring good or bad results for you in the immediate future.&lt;/p&gt;&lt;p&gt;The base chance for receiving a meaningful reply is 70% + 1% per caster level, to a maximum of 90%; this roll is made secretly. A question may be so straightforward that a successful result is automatic, or so vague as to have no chance of success. If the &lt;i&gt;augury&lt;/i&gt; succeeds, you get one of four results:&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Weal (if the action will probably bring good results).&lt;/li&gt;
 &lt;li&gt; Woe (for bad results).&lt;/li&gt;
 &lt;li&gt; Weal and woe (for both).&lt;/li&gt;
 &lt;li&gt; Nothing (for actions that don''t have especially good or bad results).&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;If the spell fails, you get the ''nothing'' result. A cleric who gets the ''nothing'' result has no way to tell whether it was the consequence of a failed or successful &lt;i&gt;augury&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;augury&lt;/i&gt; can see into the future only about half an hour, so anything that might happen after that does not affect the result. Thus, the result might not take into account the long-term consequences of a contemplated action. All &lt;i&gt;auguries&lt;/i&gt; cast by the same person about the same topic use the same dice result as the first casting.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Incense worth at least 25 gp.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A set of marked sticks, bones, or similar tokens of at least 25 gp value.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (123, 'Awaken', 'awaken', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 5', 'V, S, DF, XP', '24 hours', 'Touch', 'Animal or tree touched', 'Null', 'Null', 'Instantaneous', 'Will negates', 'Yes', 'Animal or tree gains human intellect.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You awaken a tree or animal to humanlike sentience. To succeed, you must make a Will save (DC 10 + the animal''s current HD, or the HD the tree will have once awakened).&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;awakened&lt;/i&gt; animal or tree is friendly toward you. You have no special empathy or connection with a creature you awaken, although it serves you in specific tasks or endeavors if you communicate your desires to it.&lt;/p&gt;
      &lt;p&gt;An &lt;i&gt;awakened&lt;/i&gt; tree has characteristics as if it were an animated object, except that it gains the plant type and its Intelligence, Wisdom, and Charisma scores are each 3d6. An &lt;i&gt;awakened&lt;/i&gt; plant gains the ability to move its limbs, roots, vines, creepers, and so forth, and it has senses similar to a human''s.&lt;/p&gt;
      &lt;p&gt;An &lt;i&gt;awakened&lt;/i&gt; animal gets 3d6 Intelligence, +1d3 Charisma, and +2 HD. Its type becomes magical beast (augmented animal). An awakened animal can''t serve as an animal companion, familiar, or special mount.&lt;/p&gt;
      &lt;p&gt;An &lt;i&gt;awakened&lt;/i&gt; tree or animal can speak one language that you know, plus one additional language that you know per point of Intelligence bonus (if any).&lt;/p&gt;
      &lt;p/&gt;', '250 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Awaken&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Awaken&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Animal or tree touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You awaken a tree or animal to humanlike sentience. To succeed, you must make a Will save (DC 10 + the animal''s current HD, or the HD the tree will have once awakened).&lt;/p&gt;&lt;p&gt;The &lt;i&gt;awakened&lt;/i&gt; animal or tree is friendly toward you. You have no special empathy or connection with a creature you awaken, although it serves you in specific tasks or endeavors if you communicate your desires to it.&lt;/p&gt;&lt;p&gt;An &lt;i&gt;awakened&lt;/i&gt; tree has characteristics as if it were an animated object, except that it gains the plant type and its Intelligence, Wisdom, and Charisma scores are each 3d6. An &lt;i&gt;awakened&lt;/i&gt; plant gains the ability to move its limbs, roots, vines, creepers, and so forth, and it has senses similar to a human''s.&lt;/p&gt;&lt;p&gt;An &lt;i&gt;awakened&lt;/i&gt; animal gets 3d6 Intelligence, +1d3 Charisma, and +2 HD. Its type becomes magical beast (augmented animal). An awakened animal can''t serve as an animal companion, familiar, or special mount.&lt;/p&gt;&lt;p&gt;An &lt;i&gt;awakened&lt;/i&gt; tree or animal can speak one language that you know, plus one additional language that you know per point of Intelligence bonus (if any).&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 250 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (124, 'Baleful Polymorph', 'baleful polymorph', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 5, Sorcerer/Wizard 5', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', 'Permanent', 'Fortitude negates, Will partial; see text', 'Yes', 'Transforms subject into harmless animal.', 'Null', 'An empty cocoon.', 'Null', 'Null', '&lt;p&gt;As &lt;i&gt;polymorph&lt;/i&gt;,  except that you change the subject into a Small or smaller animal of no more than 1 HD. If the new form would prove fatal to the creature the subject gets a +4 bonus on the save.&lt;/p&gt;
      &lt;p&gt;If the spell succeeds, the subject must also make a Will save. If this second save fails, the creature loses its extraordinary, supernatural, and spell-like abilities, loses its ability to cast spells (if it had the ability), and gains the alignment, special abilities, and Intelligence, Wisdom, and Charisma scores of its new form in place of its own. It still retains its class and level (or HD), as well as all benefits deriving therefrom (such as base attack bonus, base save bonuses, and hit points). It retains any class features (other than spellcasting) that aren''t extraordinary, supernatural, or spell-like abilities.&lt;/p&gt;
      &lt;p&gt;Incorporeal or gaseous creatures are immune to being &lt;i&gt;polymorphed&lt;/i&gt;, and a creature with the shapechanger subtype can revert to its natural form as a standard action.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Baleful Polymorph&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Baleful Polymorph&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 5, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates, Will partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;polymorph&lt;/i&gt;,  except that you change the subject into a Small or smaller animal of no more than 1 HD. If the new form would prove fatal to the creature the subject gets a +4 bonus on the save.&lt;/p&gt;&lt;p&gt;If the spell succeeds, the subject must also make a Will save. If this second save fails, the creature loses its extraordinary, supernatural, and spell-like abilities, loses its ability to cast spells (if it had the ability), and gains the alignment, special abilities, and Intelligence, Wisdom, and Charisma scores of its new form in place of its own. It still retains its class and level (or HD), as well as all benefits deriving therefrom (such as base attack bonus, base save bonuses, and hit points). It retains any class features (other than spellcasting) that aren''t extraordinary, supernatural, or spell-like abilities.&lt;/p&gt;&lt;p&gt;Incorporeal or gaseous creatures are immune to being &lt;i&gt;polymorphed&lt;/i&gt;, and a creature with the shapechanger subtype can revert to its natural form as a standard action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (125, 'Bane', 'bane', 'Enchantment', 'Compulsion', 'Fear, Mind-Affecting', 'Null', 'Cleric 1', 'V, S, DF', '1 standard action', '50 ft.', 'Null', 'All enemies within 50 ft.', 'Null', '1 min./level', 'Will negates', 'Yes', 'Enemies take -1 on attack rolls and saves against fear.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Bane&lt;/i&gt; fills your enemies with fear and doubt. Each affected creature takes a -1 penalty on attack rolls and a -1 penalty on saving throws against fear effects.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Bane&lt;/i&gt; counters and dispels &lt;i&gt;bless&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Bane&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bane&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Fear, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;50 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;All enemies within 50 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Bane&lt;/i&gt; fills your enemies with fear and doubt. Each affected creature takes a -1 penalty on attack rolls and a -1 penalty on saving throws against fear effects.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Bane&lt;/i&gt; counters and dispels &lt;i&gt;bless&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (126, 'Banishment', 'banishment', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 6, Sorcerer/Wizard 7', 'V, S, F', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One or more extraplanar creatures, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'Instantaneous', 'Will negates', 'Yes', 'Banishes 2 HD/level of extraplanar creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A &lt;i&gt;banishment&lt;/i&gt; spell is a more powerful version of the &lt;i&gt;dismissal&lt;/i&gt; spell. It enables you to force extraplanar creatures out of your home plane. As many as 2 Hit Dice of creatures per caster level can be banished.&lt;/p&gt;
      &lt;p&gt;You can improve the spell''s chance of success by presenting at least one object or substance that the target hates, fears, or otherwise opposes. For each such object or substance, you gain a +1 bonus on your caster level check to overcome the target''s spell resistance (if any), the saving throw DC increases by 2.&lt;/p&gt;
      &lt;p&gt;Certain rare items might work twice as well as a normal item for the purpose of the bonuses (each providing a +2 bonus on the caster level check against spell resistance and increasing the save DC by 4).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Any item that is distasteful to the subject (optional, see above).', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Banishment&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Banishment&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6, Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more extraplanar creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A &lt;i&gt;banishment&lt;/i&gt; spell is a more powerful version of the &lt;i&gt;dismissal&lt;/i&gt; spell. It enables you to force extraplanar creatures out of your home plane. As many as 2 Hit Dice of creatures per caster level can be banished.&lt;/p&gt;&lt;p&gt;You can improve the spell''s chance of success by presenting at least one object or substance that the target hates, fears, or otherwise opposes. For each such object or substance, you gain a +1 bonus on your caster level check to overcome the target''s spell resistance (if any), the saving throw DC increases by 2.&lt;/p&gt;&lt;p&gt;Certain rare items might work twice as well as a normal item for the purpose of the bonuses (each providing a +2 bonus on the caster level check against spell resistance and increasing the save DC by 4).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Focus:&lt;/i&gt; Any item that is distasteful to the subject (optional, see above).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (127, 'Barkskin', 'barkskin', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 2, Ranger 2, Plant 2', 'V, S, DF', '1 standard action', 'Touch', 'Living creature touched', 'Null', 'Null', '10 min./level', 'None', 'Yes (harmless)', 'Grants +2 (or higher) enhancement to natural armor.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Barkskin&lt;/i&gt; toughens a creature''s skin. The effect grants a +2 enhancement bonus to the creature''s existing natural armor bonus. This enhancement bonus increases by 1 for every three caster levels above 3rd, to a maximum of +5 at caster level 12th.&lt;/p&gt;
      &lt;p&gt;The enhancement bonus provided by &lt;i&gt;Barkskin&lt;/i&gt; stacks with the target''s natural armor bonus, but not with other enhancement bonuses to natural armor. A creature without natural armor has an effective natural armor bonus of +0.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Barkskin&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Barkskin&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 2, Ranger 2, Plant 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Barkskin&lt;/i&gt; toughens a creature''s skin. The effect grants a +2 enhancement bonus to the creature''s existing natural armor bonus. This enhancement bonus increases by 1 for every three caster levels above 3rd, to a maximum of +5 at caster level 12th.&lt;/p&gt;&lt;p&gt;The enhancement bonus provided by &lt;i&gt;Barkskin&lt;/i&gt; stacks with the target''s natural armor bonus, but not with other enhancement bonuses to natural armor. A creature without natural armor has an effective natural armor bonus of +0.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (128, 'Bear''s Endurance', 'bear''s endurance', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 2, Druid 2, Ranger 2, Sorcerer/Wizard 2', 'V, S, DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes', 'Subject gains +4 to Con for 1 min./level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The affected creature gains greater vitality and stamina. The spell grants the subject a +4 enhancement bonus to Constitution, which adds the usual benefits to hit points, Fortitude saves, Constitution checks, and so forth.&lt;/p&gt;
      &lt;p&gt;Hit points gained by a temporary increase in Constitution score are not temporary hit points. They go away when the subject''s Constitution drops back to normal. They are not lost first as temporary hit points are.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Bear''s Endurance&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bear''s Endurance&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2, Druid 2, Ranger 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The affected creature gains greater vitality and stamina. The spell grants the subject a +4 enhancement bonus to Constitution, which adds the usual benefits to hit points, Fortitude saves, Constitution checks, and so forth.&lt;/p&gt;&lt;p&gt;Hit points gained by a temporary increase in Constitution score are not temporary hit points. They go away when the subject''s Constitution drops back to normal. They are not lost first as temporary hit points are.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (129, 'Bear''s Endurance, Mass', 'mass bear''s endurance', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 6, Druid 6, Sorcerer/Wizard 6', 'V, S, DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes', 'As bear''s endurance, affects one subject/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Mass bear''s endurance&lt;/i&gt; works like &lt;i&gt;bear''s endurance&lt;/i&gt;, except that it affects multiple creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Bear''s Endurance, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bear''s Endurance, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6, Druid 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Mass bear''s endurance&lt;/i&gt; works like &lt;i&gt;bear''s endurance&lt;/i&gt;, except that it affects multiple creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (130, 'Bestow Curse', 'bestow curse', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 3, Sorcerer/Wizard 4', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Permanent', 'Will negates', 'Yes', '-6 to an ability score; -4 on attack rolls, saves, and checks; or 50% chance of losing each action.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You place a curse on the subject. Choose one of the following three effects.&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt; -6 decrease to an ability score (minimum 1).&lt;/li&gt;
 &lt;li&gt; -4 penalty on attack rolls, saves, ability checks, and skill checks.&lt;/li&gt;
 &lt;li&gt; Each turn, the target has a 50% chance to act normally; otherwise, it takes no action.&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;You may also invent your own curse, but it should be no more powerful than those described above.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;curse&lt;/i&gt; bestowed by this spell cannot be dispelled, but it can be removed with a &lt;i&gt;break enchantment&lt;/i&gt;, &lt;i&gt;limited wish&lt;/i&gt;, &lt;i&gt;miracle&lt;/i&gt;, &lt;i&gt;remove curse&lt;/i&gt;, or &lt;i&gt;wish&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Bestow curse&lt;/i&gt; counters &lt;i&gt;remove curse&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Bestow Curse&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bestow Curse&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You place a curse on the subject. Choose one of the following three effects.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; -6 decrease to an ability score (minimum 1).&lt;/li&gt;
 &lt;li&gt; -4 penalty on attack rolls, saves, ability checks, and skill checks.&lt;/li&gt;
 &lt;li&gt; Each turn, the target has a 50% chance to act normally; otherwise, it takes no action.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;You may also invent your own curse, but it should be no more powerful than those described above.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;curse&lt;/i&gt; bestowed by this spell cannot be dispelled, but it can be removed with a &lt;i&gt;break enchantment&lt;/i&gt;, &lt;i&gt;limited wish&lt;/i&gt;, &lt;i&gt;miracle&lt;/i&gt;, &lt;i&gt;remove curse&lt;/i&gt;, or &lt;i&gt;wish&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Bestow curse&lt;/i&gt; counters &lt;i&gt;remove curse&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (131, 'Binding', 'binding', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Sorcerer/Wizard 8', 'The components for a binding spell vary according to the version of the spell, but they always include a continuous chanting utterance read from the scroll or spellbook page containing the spell, somatic gestures, and materials appropriate to the form of binding used. These components can include such items as miniature chains of special metals, soporific herbs of the rarest sort (for slumber bindings), a bell jar of the finest crystal, and the like.', 'One minute', 'Close (25 ft. + 5 ft./2 levels)', 'One living creature', 'Null', 'Null', 'See text (D)', 'Will negates; see text', 'Yes', 'Utilizes an array of techniques to imprison a creature.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A &lt;i&gt;binding&lt;/i&gt; spell creates a magical restraint to hold a creature. The target gets an initial saving throw only if its Hit Dice equal at least one-half your caster level.&lt;/p&gt;
      &lt;p&gt;You may have as many as six assistants help you with the spell. For each assistant who casts &lt;i&gt;suggestion&lt;/i&gt;, your caster level for this casting of &lt;i&gt;binding&lt;/i&gt; increases by 1. For each assistant who casts &lt;i&gt;dominate animal&lt;/i&gt;,  &lt;i&gt;dominate person&lt;/i&gt;,  or &lt;i&gt;dominate monster&lt;/i&gt;,  your caster level for this casting of &lt;i&gt;binding&lt;/i&gt; increases by a number equal to one-third of that assistant''s level, provided that the spell''s target is appropriate for a &lt;i&gt;binding&lt;/i&gt; spell. Since the assistants'' spells are cast simply to improve your caster level for the purpose of the &lt;i&gt;binding&lt;/i&gt; spell, saving throws and spell resistance against the assistants'' spells are irrelevant. Your caster level determines whether the target gets an initial Will saving throw and how long the &lt;i&gt;binding&lt;/i&gt; lasts. All &lt;i&gt;binding&lt;/i&gt; spells are dismissible.&lt;/p&gt;
      &lt;p&gt;Regardless of the version of &lt;i&gt;binding&lt;/i&gt; you cast, you can specify triggering conditions that end the spell and release the creature whenever they occur. These triggers can be as simple or elaborate as you desire, but the condition must be reasonable and have a likelihood of coming to pass. The conditions can be based on a creature''s name, identity, or alignment but otherwise must be based on observable actions or qualities. Intangibles such as level, class, Hit Dice, or hit points don''t qualify. Once the spell is cast, its triggering conditions cannot be changed. Setting a release condition increases the save DC (assuming a saving throw is allowed) by 2.&lt;/p&gt;
      &lt;p&gt;If you are casting any of the first three versions of &lt;i&gt;binding&lt;/i&gt; (those with limited durations), you may cast additional &lt;i&gt;binding&lt;/i&gt; spells to prolong the effect, since the durations overlap. If you do so, the target gets a saving throw at the end of the first spell''s duration, even if your caster level was high enough to disallow an initial saving throw. If the creature succeeds on this save, all the &lt;i&gt;binding&lt;/i&gt; spells it has received are broken.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;binding&lt;/i&gt; spell has six versions. Choose one of the following versions when you cast the spell.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Chaining:&lt;/i&gt; The subject is confined by restraints that generate an &lt;i&gt;Antipathy&lt;/i&gt; spell affecting all creatures who approach the subject, except you. The duration is one year per caster level. The subject of this form of &lt;i&gt;binding&lt;/i&gt; is confined to the spot it occupied when it received the spell.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Slumber:&lt;/i&gt; This version causes the subject to become comatose for as long as one year per caster level. The subject does not need to eat or drink while &lt;i&gt;slumbering&lt;/i&gt;, nor does it age. This form of &lt;i&gt;binding&lt;/i&gt; is more difficult to cast than &lt;i&gt;chaining&lt;/i&gt;, making it slightly easier to resist. Reduce the spell''s save DC by 1.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Bound Slumber:&lt;/i&gt; This combination of &lt;i&gt;chaining&lt;/i&gt; and &lt;i&gt;slumber&lt;/i&gt; lasts for as long as one month per caster level. Reduce the save DC by 2.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Hedged Prison:&lt;/i&gt; The subject is transported to or otherwise brought within a confined area from which it cannot wander by any means. The effect is permanent. Reduce the save DC by 3.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Metamorphosis:&lt;/i&gt; The subject assumes gaseous form, except for its head or face. It is held harmless in a jar or other container, which may be transparent if you so choose. The creature remains aware of its surroundings and can speak, but it cannot leave the container, attack, or use any of its powers or abilities. The &lt;i&gt;binding&lt;/i&gt; is permanent. The subject does not need to breathe, eat, or drink while &lt;i&gt;metamorphosed&lt;/i&gt;, nor does it age. Reduce the save DC by 4.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Minimus Containment:&lt;/i&gt; The subject is shrunk to a height of 1 inch or even less and held within some gem, jar, or similar object. The &lt;i&gt;binding&lt;/i&gt; is permanent. The subject does not need to breathe, eat, or drink while &lt;i&gt;contained&lt;/i&gt;, nor does it age. Reduce the save DC by 4.&lt;/p&gt;
      &lt;p&gt;You can''t dispel a &lt;i&gt;binding&lt;/i&gt; spell with &lt;i&gt;dispel magic&lt;/i&gt; or a similar effect, though an &lt;i&gt;antimagic field&lt;/i&gt; or &lt;i&gt;Mage''s disjunction&lt;/i&gt; affects it normally. A bound extraplanar creature cannot be sent back to its home plane due to &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;banishment&lt;/i&gt;,  or a similar effect.&lt;/p&gt;
      &lt;p&gt;In addition to the specially made props suited to the specific type of &lt;i&gt;binding&lt;/i&gt; (cost 500 gp), the spell requires opals worth at least 500 gp for each HD of the target and a vellum depiction or carved statuette of the subject to be captured.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Binding&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Binding&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A &lt;i&gt;binding&lt;/i&gt; spell creates a magical restraint to hold a creature. The target gets an initial saving throw only if its Hit Dice equal at least one-half your caster level.&lt;/p&gt;&lt;p&gt;You may have as many as six assistants help you with the spell. For each assistant who casts &lt;i&gt;suggestion&lt;/i&gt;, your caster level for this casting of &lt;i&gt;binding&lt;/i&gt; increases by 1. For each assistant who casts &lt;i&gt;dominate animal&lt;/i&gt;,  &lt;i&gt;dominate person&lt;/i&gt;,  or &lt;i&gt;dominate monster&lt;/i&gt;,  your caster level for this casting of &lt;i&gt;binding&lt;/i&gt; increases by a number equal to one-third of that assistant''s level, provided that the spell''s target is appropriate for a &lt;i&gt;binding&lt;/i&gt; spell. Since the assistants'' spells are cast simply to improve your caster level for the purpose of the &lt;i&gt;binding&lt;/i&gt; spell, saving throws and spell resistance against the assistants'' spells are irrelevant. Your caster level determines whether the target gets an initial Will saving throw and how long the &lt;i&gt;binding&lt;/i&gt; lasts. All &lt;i&gt;binding&lt;/i&gt; spells are dismissible.&lt;/p&gt;&lt;p&gt;Regardless of the version of &lt;i&gt;binding&lt;/i&gt; you cast, you can specify triggering conditions that end the spell and release the creature whenever they occur. These triggers can be as simple or elaborate as you desire, but the condition must be reasonable and have a likelihood of coming to pass. The conditions can be based on a creature''s name, identity, or alignment but otherwise must be based on observable actions or qualities. Intangibles such as level, class, Hit Dice, or hit points don''t qualify. Once the spell is cast, its triggering conditions cannot be changed. Setting a release condition increases the save DC (assuming a saving throw is allowed) by 2.&lt;/p&gt;&lt;p&gt;If you are casting any of the first three versions of &lt;i&gt;binding&lt;/i&gt; (those with limited durations), you may cast additional &lt;i&gt;binding&lt;/i&gt; spells to prolong the effect, since the durations overlap. If you do so, the target gets a saving throw at the end of the first spell''s duration, even if your caster level was high enough to disallow an initial saving throw. If the creature succeeds on this save, all the &lt;i&gt;binding&lt;/i&gt; spells it has received are broken.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;binding&lt;/i&gt; spell has six versions. Choose one of the following versions when you cast the spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Chaining:&lt;/i&gt; The subject is confined by restraints that generate an &lt;i&gt;Antipathy&lt;/i&gt; spell affecting all creatures who approach the subject, except you. The duration is one year per caster level. The subject of this form of &lt;i&gt;binding&lt;/i&gt; is confined to the spot it occupied when it received the spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Slumber:&lt;/i&gt; This version causes the subject to become comatose for as long as one year per caster level. The subject does not need to eat or drink while &lt;i&gt;slumbering&lt;/i&gt;, nor does it age. This form of &lt;i&gt;binding&lt;/i&gt; is more difficult to cast than &lt;i&gt;chaining&lt;/i&gt;, making it slightly easier to resist. Reduce the spell''s save DC by 1.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Bound Slumber:&lt;/i&gt; This combination of &lt;i&gt;chaining&lt;/i&gt; and &lt;i&gt;slumber&lt;/i&gt; lasts for as long as one month per caster level. Reduce the save DC by 2.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Hedged Prison:&lt;/i&gt; The subject is transported to or otherwise brought within a confined area from which it cannot wander by any means. The effect is permanent. Reduce the save DC by 3.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Metamorphosis:&lt;/i&gt; The subject assumes gaseous form, except for its head or face. It is held harmless in a jar or other container, which may be transparent if you so choose. The creature remains aware of its surroundings and can speak, but it cannot leave the container, attack, or use any of its powers or abilities. The &lt;i&gt;binding&lt;/i&gt; is permanent. The subject does not need to breathe, eat, or drink while &lt;i&gt;metamorphosed&lt;/i&gt;, nor does it age. Reduce the save DC by 4.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Minimus Containment:&lt;/i&gt; The subject is shrunk to a height of 1 inch or even less and held within some gem, jar, or similar object. The &lt;i&gt;binding&lt;/i&gt; is permanent. The subject does not need to breathe, eat, or drink while &lt;i&gt;contained&lt;/i&gt;, nor does it age. Reduce the save DC by 4.&lt;/p&gt;&lt;p&gt;You can''t dispel a &lt;i&gt;binding&lt;/i&gt; spell with &lt;i&gt;dispel magic&lt;/i&gt; or a similar effect, though an &lt;i&gt;antimagic field&lt;/i&gt; or &lt;i&gt;Mage''s disjunction&lt;/i&gt; affects it normally. A bound extraplanar creature cannot be sent back to its home plane due to &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;banishment&lt;/i&gt;,  or a similar effect.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Components:&lt;/i&gt; The components for a &lt;i&gt;binding&lt;/i&gt; spell vary according to the version of the spell, but they always include a continuous chanting utterance read from the scroll or spellbook page containing the spell, somatic gestures, and materials appropriate to the form of &lt;i&gt;binding&lt;/i&gt; used. These components can include such items as miniature chains of special metals, soporific herbs of the rarest sort (for &lt;i&gt;slumber&lt;/i&gt; bindings), a bell jar of the finest crystal, and the like.&lt;/p&gt;&lt;p&gt;In addition to the specially made props suited to the specific type of &lt;i&gt;binding&lt;/i&gt; (cost 500 gp), the spell requires opals worth at least 500 gp for each HD of the target and a vellum depiction or carved statuette of the subject to be captured.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (132, 'Black Tentacles', 'black tentacles', 'Conjuration', 'Creation', 'Null', 'Null', 'Sorcerer/Wizard 4', 'V, S, M', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', '20-ft. -radius spread', 'Null', '1 round/level (D)', 'None', 'No', 'Tentacles grapple all within 20 ft. spread.', 'Null', 'A piece of tentacle from a giant octopus or a giant squid.', 'Null', 'Null', '&lt;p&gt;This spell conjures a field of rubbery black tentacles, each 10 feet long. These waving members seem to spring forth from the earth, floor, or whatever surface is underfoot-including water. They grasp and entwine around creatures that enter the area, holding them fast and crushing them with great strength.&lt;/p&gt;
      &lt;p&gt;Every creature within the area of the spell must make a grapple check, opposed by the grapple check of the tentacles. Treat the tentacles attacking a particular target as a Large creature with a base attack bonus equal to your caster level and a Strength score of 19. Thus, its grapple check modifier is equal to your caster level +8. The tentacles are immune to all types of damage.&lt;/p&gt;
      &lt;p&gt;Once the tentacles grapple an opponent, they may make a grapple check each round on your turn to deal 1d6+4 points of bludgeoning damage. The tentacles continue to crush the opponent until the spell ends or the opponent escapes.&lt;/p&gt;
      &lt;p&gt;Any creature that enters the area of the spell is immediately attacked by the tentacles. Even creatures who aren''t grappling with the tentacles may move through the area at only half normal speed.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Black Tentacles&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Tentacles&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell conjures a field of rubbery black tentacles, each 10 feet long. These waving members seem to spring forth from the earth, floor, or whatever surface is underfoot-including water. They grasp and entwine around creatures that enter the area, holding them fast and crushing them with great strength.&lt;/p&gt;&lt;p&gt;Every creature within the area of the spell must make a grapple check, opposed by the grapple check of the tentacles. Treat the tentacles attacking a particular target as a Large creature with a base attack bonus equal to your caster level and a Strength score of 19. Thus, its grapple check modifier is equal to your caster level +8. The tentacles are immune to all types of damage.&lt;/p&gt;&lt;p&gt;Once the tentacles grapple an opponent, they may make a grapple check each round on your turn to deal 1d6+4 points of bludgeoning damage. The tentacles continue to crush the opponent until the spell ends or the opponent escapes.&lt;/p&gt;&lt;p&gt;Any creature that enters the area of the spell is immediately attacked by the tentacles. Even creatures who aren''t grappling with the tentacles may move through the area at only half normal speed.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A piece of tentacle from a giant octopus or a giant squid.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (133, 'Blade Barrier', 'blade barrier', 'Evocation', 'Null', 'Force', 'Null', 'Cleric 6, Good 6, War 6', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Wall of whirling blades up to 20 ft. long/level, or a ringed wall of whirling blades with a radius of up to 5 ft. per two levels; either form 20 ft. high', '1 min./level (D)', 'Reflex half or Reflex negates; see text', 'Yes', 'Wall of blades deals 1d6/level damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;An immobile, vertical curtain of whirling blades shaped of pure force springs into existence. Any creature passing through the wall takes 1d6 points of damage per caster level (maximum 15d6), with a Reflex save for half damage.&lt;/p&gt;
      &lt;p&gt;If you evoke the barrier so that it appears where creatures are, each creature takes damage as if passing through the wall. Each such creature can avoid the wall (ending up on the side of its choice) and thus take no damage by making a successful Reflex save.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;blade barrier&lt;/i&gt; provides cover (+4 bonus to AC, +2 bonus on Reflex saves) against attacks made through it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Blade Barrier&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blade Barrier&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6, Good 6, War 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Wall of whirling blades up to 20 ft. long/level, or a ringed wall of whirling blades with a radius of up to 5 ft. per two levels; either form 20 ft. high&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half or Reflex negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An immobile, vertical curtain of whirling blades shaped of pure force springs into existence. Any creature passing through the wall takes 1d6 points of damage per caster level (maximum 15d6), with a Reflex save for half damage.&lt;/p&gt;&lt;p&gt;If you evoke the barrier so that it appears where creatures are, each creature takes damage as if passing through the wall. Each such creature can avoid the wall (ending up on the side of its choice) and thus take no damage by making a successful Reflex save.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;blade barrier&lt;/i&gt; provides cover (+4 bonus to AC, +2 bonus on Reflex saves) against attacks made through it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (134, 'Blasphemy', 'blasphemy', 'Evocation', 'Null', 'Evil, Sonic', 'Null', 'Cleric 7, Evil 7', 'V', '1 standard action', '40 ft.', 'Null', 'Nonevil creatures in a 40-ft. -radius spread centered on you', 'Null', 'Instantaneous', 'None or Will negates; see text', 'Yes', 'Kills, paralyzes, weakens, or dazes nonevil subjects.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Any nonevil creature within the area of a &lt;i&gt;blasphemy&lt;/i&gt; spell suffers the following ill effects.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;HD&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Effect&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Equal to caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dazed&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weakened, dazed&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Paralyzed, weakened, dazed&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Killed, paralyzed, weakened, dazed&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;The effects are cumulative and concurrent.&lt;/p&gt;
      &lt;p&gt;No saving throw is allowed against these effects.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Dazed:&lt;/i&gt; The creature can take no actions for 1 round, though it defends itself normally.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Weakened:&lt;/i&gt; The creature''s Strength score decreases by 2d6 points for 2d4 rounds.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Paralyzed:&lt;/i&gt; The creature is paralyzed and helpless for 1d10 minutes.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Killed:&lt;/i&gt; Living creatures die. Undead creatures are destroyed.&lt;/p&gt;
      &lt;p&gt;Furthermore, if you are on your home plane when you cast this spell, nonevil extraplanar creatures within the area are instantly banished back to their home planes. Creatures so banished cannot return for at least 24 hours. This effect takes place regardless of whether the creatures hear the &lt;i&gt;blasphemy&lt;/i&gt;. The banishment effect allows a Will save (at a -4 penalty) to negate.&lt;/p&gt;
      &lt;p&gt;Creatures whose Hit Dice exceed your caster level are unaffected by &lt;i&gt;blasphemy&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Blasphemy&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blasphemy&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Evil, Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 7, Evil 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nonevil creatures in a 40-ft. -radius spread centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Any nonevil creature within the area of a &lt;i&gt;blasphemy&lt;/i&gt; spell suffers the following ill effects.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;HD&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Effect&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Equal to caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dazed&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weakened, dazed&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Paralyzed, weakened, dazed&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Killed, paralyzed, weakened, dazed&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The effects are cumulative and concurrent.&lt;/p&gt;&lt;p&gt;No saving throw is allowed against these effects.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Dazed:&lt;/i&gt; The creature can take no actions for 1 round, though it defends itself normally.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Weakened:&lt;/i&gt; The creature''s Strength score decreases by 2d6 points for 2d4 rounds.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Paralyzed:&lt;/i&gt; The creature is paralyzed and helpless for 1d10 minutes.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Killed:&lt;/i&gt; Living creatures die. Undead creatures are destroyed.&lt;/p&gt;&lt;p&gt;Furthermore, if you are on your home plane when you cast this spell, nonevil extraplanar creatures within the area are instantly banished back to their home planes. Creatures so banished cannot return for at least 24 hours. This effect takes place regardless of whether the creatures hear the &lt;i&gt;blasphemy&lt;/i&gt;. The banishment effect allows a Will save (at a -4 penalty) to negate.&lt;/p&gt;&lt;p&gt;Creatures whose Hit Dice exceed your caster level are unaffected by &lt;i&gt;blasphemy&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (135, 'Bless', 'bless', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Cleric 1, Paladin 1', 'V, S, DF', '1 standard action', '50 ft.', 'Null', 'The caster and all allies within a 50-ft. burst, centered on the caster', 'Null', '1 min./level', 'None', 'Yes (harmless)', 'Allies gain +1 on attack rolls and +1 on saves against fear.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Bless&lt;/i&gt; fills your allies with courage. Each ally gains a +1 morale bonus on attack rolls and on saving throws against fear effects.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Bless&lt;/i&gt; counters and dispels &lt;i&gt;bane&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Bless&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bless&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1, Paladin 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;50 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;The caster and all allies within a 50-ft. burst, centered on the caster&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Bless&lt;/i&gt; fills your allies with courage. Each ally gains a +1 morale bonus on attack rolls and on saving throws against fear effects.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Bless&lt;/i&gt; counters and dispels &lt;i&gt;bane&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (136, 'Bless Water', 'bless water', 'Transmutation', 'Null', 'Good', 'Null', 'Cleric 1, Paladin 1', 'V, S, M', '1 minute', 'Touch', 'Flask of water touched', 'Null', 'Null', 'Instantaneous', 'Will negates (object)', 'Yes (object)', 'Makes holy water.', 'Null', '5 pounds of powdered silver (worth 25 gp).', 'Null', 'Null', '&lt;p&gt;This transmutation imbues a flask (1 pint) of water with positive energy, turning it into holy water.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Bless Water&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bless Water&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Good]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1, Paladin 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Flask of water touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This transmutation imbues a flask (1 pint) of water with positive energy, turning it into holy water.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; 5 pounds of powdered silver (worth 25 gp).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (137, 'Bless Weapon', 'bless weapon', 'Transmutation', 'Null', 'Null', 'Null', 'Paladin 1', 'V, S', '1 standard action', 'Touch', 'Weapon touched', 'Null', 'Null', '1 min./level', 'None', 'No', 'Weapon strikes true against evil foes.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This transmutation makes a weapon strike true against evil foes. The weapon is treated as having a +1 enhancement bonus for the purpose of bypassing the damage reduction of evil creatures or striking evil incorporeal creatures (though the spell doesn''t grant an actual enhancement bonus). The weapon also becomes good, which means it can bypass the damage reduction of certain creatures. (This effect overrides and suppresses any other alignment the weapon might have.) Individual arrows or bolts can be transmuted, but affected projectile weapons (such as bows) don''t confer the benefit to the projectiles they shoot.&lt;/p&gt;
      &lt;p&gt;In addition, all critical hit rolls against evil foes are automatically successful, so every threat is a critical hit. This last effect does not apply to any weapon that already has a magical effect related to critical hits, such as a keen weapon or a vorpal sword.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Bless Weapon&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bless Weapon&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Paladin 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Weapon touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This transmutation makes a weapon strike true against evil foes. The weapon is treated as having a +1 enhancement bonus for the purpose of bypassing the damage reduction of evil creatures or striking evil incorporeal creatures (though the spell doesn''t grant an actual enhancement bonus). The weapon also becomes good, which means it can bypass the damage reduction of certain creatures. (This effect overrides and suppresses any other alignment the weapon might have.) Individual arrows or bolts can be transmuted, but affected projectile weapons (such as bows) don''t confer the benefit to the projectiles they shoot.&lt;/p&gt;&lt;p&gt;In addition, all critical hit rolls against evil foes are automatically successful, so every threat is a critical hit. This last effect does not apply to any weapon that already has a magical effect related to critical hits, such as a keen weapon or a vorpal sword.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (138, 'Blight', 'blight', 'Necromancy', 'Null', 'Null', 'Null', 'Druid 4, Sorcerer/Wizard 5', 'V, S, DF', '1 standard action', 'Touch', 'One plant', 'Null', 'Null', 'Instantaneous', 'Fortitude half; see text', 'Yes', 'Withers one plant or deals 1d6/level damage to plant creature.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell withers a single plant of any size. An affected plant creature takes 1d6 points of damage per level (maximum 15d6) and may attempt a Fortitude saving throw for half damage. A plant that isn''t a creature doesn''t receive a save and immediately withers and dies.&lt;/p&gt;
      &lt;p&gt;This spell has no effect on the soil or surrounding plant life.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Blight&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blight&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 4, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One plant&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell withers a single plant of any size. An affected plant creature takes 1d6 points of damage per level (maximum 15d6) and may attempt a Fortitude saving throw for half damage. A plant that isn''t a creature doesn''t receive a save and immediately withers and dies.&lt;/p&gt;&lt;p&gt;This spell has no effect on the soil or surrounding plant life.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (139, 'Blindness/Deafness', 'blindness/deafness', 'Necromancy', 'Null', 'Null', 'Null', 'Bard 2, Cleric 3, Sorcerer/Wizard 2', 'V', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One living creature', 'Null', 'Null', 'Permanent (D)', 'Fortitude negates', 'Yes', 'Makes subject blinded or deafened.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You call upon the powers of unlife to render the subject blinded or deafened, as you choose.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Blindness/Deafness&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blindness/Deafness&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Cleric 3, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You call upon the powers of unlife to render the subject blinded or deafened, as you choose.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (140, 'Blink', 'blink', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 3, Sorcerer/Wizard 3', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level (D)', 'Null', 'Null', 'You randomly vanish and reappear for 1 round/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You ''blink'' back and forth between the Material Plane and the Ethereal Plane. You look as though you''re winking in and out of reality very quickly and at random.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Blinking&lt;/i&gt; has several effects, as follows.&lt;/p&gt;
      &lt;p&gt;Physical attacks against you have a 50% miss chance, and the Blind-Fight feat doesn''t help opponents, since you''re ethereal and not merely invisible. If the attack is capable of striking ethereal creatures, the miss chance is only 20% (for concealment).&lt;/p&gt;
      &lt;p&gt;If the attacker can see invisible creatures, the miss chance is also only 20%. (For an attacker who can both see and strike ethereal creatures, there is no miss chance.) Likewise, your own attacks have a 20% miss chance, since you sometimes go ethereal just as you are about to strike.&lt;/p&gt;
      &lt;p&gt;Any individually targeted spell has a 50% chance to fail against you while you''re &lt;i&gt;Blinking&lt;/i&gt; unless your attacker can target invisible, ethereal creatures. Your own spells have a 20% chance to activate just as you go ethereal, in which case they typically do not affect the Material Plane.&lt;/p&gt;
      &lt;p&gt;While &lt;i&gt;blinking&lt;/i&gt;, you take only half damage from area attacks (but full damage from those that extend onto the Ethereal Plane). You strike as an invisible creature (with a +2 bonus on attack rolls), denying your target any Dexterity bonus to AC.&lt;/p&gt;
      &lt;p&gt;You take only half damage from falling, since you fall only while you are material.&lt;/p&gt;
      &lt;p&gt;While &lt;i&gt;blinking&lt;/i&gt;, you can step through (but not see through) solid objects. For each 5 feet of solid material you walk through, there is a 50% chance that you become material. If this occurs, you are shunted off to the nearest open space and take 1d6 points of damage per 5 feet so traveled. You can move at only three-quarters speed (because movement on the Ethereal Plane is at half speed, and you spend about half your time there and half your time material.)&lt;/p&gt;
      &lt;p&gt;Since you spend about half your time on the Ethereal Plane, you can see and even attack ethereal creatures. You interact with ethereal creatures roughly the same way you interact with material ones.&lt;/p&gt;
      &lt;p&gt;An ethereal creature is invisible, incorporeal, and capable of moving in any direction, even up or down. As an incorporeal creature, you can move through solid objects, including living creatures.&lt;/p&gt;
      &lt;p&gt;An ethereal creature can see and hear the Material Plane, but everything looks gray and insubstantial. Sight and hearing on the Material Plane are limited to 60 feet.&lt;/p&gt;
      &lt;p&gt;Force effects and abjurations affect you normally. Their effects extend onto the Ethereal Plane from the Material Plane, but not vice versa. An ethereal creature can''t attack material creatures, and spells you cast while ethereal affect only other ethereal things. Certain material creatures or objects have attacks or effects that work on the Ethereal Plane. Treat other ethereal creatures and objects as material.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Blink&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blink&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You ''blink'' back and forth between the Material Plane and the Ethereal Plane. You look as though you''re winking in and out of reality very quickly and at random.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Blinking&lt;/i&gt; has several effects, as follows.&lt;/p&gt;&lt;p&gt;Physical attacks against you have a 50% miss chance, and the Blind-Fight feat doesn''t help opponents, since you''re ethereal and not merely invisible. If the attack is capable of striking ethereal creatures, the miss chance is only 20% (for concealment).&lt;/p&gt;&lt;p&gt;If the attacker can see invisible creatures, the miss chance is also only 20%. (For an attacker who can both see and strike ethereal creatures, there is no miss chance.) Likewise, your own attacks have a 20% miss chance, since you sometimes go ethereal just as you are about to strike.&lt;/p&gt;&lt;p&gt;Any individually targeted spell has a 50% chance to fail against you while you''re &lt;i&gt;Blinking&lt;/i&gt; unless your attacker can target invisible, ethereal creatures. Your own spells have a 20% chance to activate just as you go ethereal, in which case they typically do not affect the Material Plane.&lt;/p&gt;&lt;p&gt;While &lt;i&gt;blinking&lt;/i&gt;, you take only half damage from area attacks (but full damage from those that extend onto the Ethereal Plane). You strike as an invisible creature (with a +2 bonus on attack rolls), denying your target any Dexterity bonus to AC.&lt;/p&gt;&lt;p&gt;You take only half damage from falling, since you fall only while you are material.&lt;/p&gt;&lt;p&gt;While &lt;i&gt;blinking&lt;/i&gt;, you can step through (but not see through) solid objects. For each 5 feet of solid material you walk through, there is a 50% chance that you become material. If this occurs, you are shunted off to the nearest open space and take 1d6 points of damage per 5 feet so traveled. You can move at only three-quarters speed (because movement on the Ethereal Plane is at half speed, and you spend about half your time there and half your time material.)&lt;/p&gt;&lt;p&gt;Since you spend about half your time on the Ethereal Plane, you can see and even attack ethereal creatures. You interact with ethereal creatures roughly the same way you interact with material ones.&lt;/p&gt;&lt;p&gt;An ethereal creature is invisible, incorporeal, and capable of moving in any direction, even up or down. As an incorporeal creature, you can move through solid objects, including living creatures.&lt;/p&gt;&lt;p&gt;An ethereal creature can see and hear the Material Plane, but everything looks gray and insubstantial. Sight and hearing on the Material Plane are limited to 60 feet.&lt;/p&gt;&lt;p&gt;Force effects and abjurations affect you normally. Their effects extend onto the Ethereal Plane from the Material Plane, but not vice versa. An ethereal creature can''t attack material creatures, and spells you cast while ethereal affect only other ethereal things. Certain material creatures or objects have attacks or effects that work on the Ethereal Plane. Treat other ethereal creatures and objects as material.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (141, 'Blur', 'blur', 'Illusion', 'Glamer', 'Null', 'Null', 'Bard 2, Sorcerer/Wizard 2', 'V', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level (D)', 'Will negates (harmless)', 'Yes (harmless)', 'Attacks miss subject 20% of the time.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The subject''s outline appears blurred, shifting and wavering. This distortion grants the subject concealment (20% miss chance).&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;see invisibility&lt;/i&gt; spell does not counteract the &lt;i&gt;blur&lt;/i&gt; effect, but a &lt;i&gt;true seeing&lt;/i&gt; spell does.&lt;/p&gt;
      &lt;p&gt;Opponents that cannot see the subject ignore the spell''s effect (though fighting an unseen opponent carries penalties of its own).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Blur&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blur&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject''s outline appears blurred, shifting and wavering. This distortion grants the subject concealment (20% miss chance).&lt;/p&gt;&lt;p&gt;A &lt;i&gt;see invisibility&lt;/i&gt; spell does not counteract the &lt;i&gt;blur&lt;/i&gt; effect, but a &lt;i&gt;true seeing&lt;/i&gt; spell does.&lt;/p&gt;&lt;p&gt;Opponents that cannot see the subject ignore the spell''s effect (though fighting an unseen opponent carries penalties of its own).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (142, 'Break Enchantment', 'break enchantment', 'Abjuration', 'Null', 'Null', 'Null', 'Bard 4, Cleric 5, Luck 5, Paladin 4, Sorcerer/Wizard 5', 'V, S', '1 minute', 'Close (25 ft. + 5 ft./2 levels)', 'Up to one creature per level, all within 30 ft. of each other', 'Null', 'Null', 'Instantaneous', 'See text', 'No', 'Frees subjects from enchantments, alterations, curses, and petrification.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell frees victims from enchantments, transmutations, and curses. &lt;i&gt;Break enchantment&lt;/i&gt; can reverse even an instantaneous effect. For each such effect, you make a caster level check (1d20 + caster level, maximum +15) against a DC of 11 + caster level of the effect. Success means that the creature is free of the spell, curse, or effect. For a cursed magic item, the DC is 25.&lt;/p&gt;
      &lt;p&gt;If the spell is one that cannot be dispelled by &lt;i&gt;dispel magic&lt;/i&gt;, &lt;i&gt;Break enchantment&lt;/i&gt; works only if that spell is 5th level or lower.&lt;/p&gt;
      &lt;p&gt;If the effect comes from some permanent magic item &lt;i&gt;Break enchantment&lt;/i&gt; does not remove the curse from the item, but it does frees the victim from the item''s effects.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Break Enchantment&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Break Enchantment&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Cleric 5, Luck 5, Paladin 4, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to one creature per level, all within 30 ft. of each other&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell frees victims from enchantments, transmutations, and curses. &lt;i&gt;Break enchantment&lt;/i&gt; can reverse even an instantaneous effect. For each such effect, you make a caster level check (1d20 + caster level, maximum +15) against a DC of 11 + caster level of the effect. Success means that the creature is free of the spell, curse, or effect. For a cursed magic item, the DC is 25.&lt;/p&gt;&lt;p&gt;If the spell is one that cannot be dispelled by &lt;i&gt;dispel magic&lt;/i&gt;, &lt;i&gt;Break enchantment&lt;/i&gt; works only if that spell is 5th level or lower.&lt;/p&gt;&lt;p&gt;If the effect comes from some permanent magic item &lt;i&gt;Break enchantment&lt;/i&gt; does not remove the curse from the item, but it does frees the victim from the item''s effects.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (143, 'Bull''s Strength', 'bull''s strength', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 2, Druid 2, Paladin 2, Sorcerer/Wizard 2, Strength 2', 'V, S, M/DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes (harmless)', 'Subject gains +4 to Str for 1 min./level.', 'Null', 'Null', 'A few hairs, or a pinch of dung, from a bull.', 'Null', '&lt;p&gt;The subject becomes stronger. The spell grants a +4 enhancement bonus to Strength, adding the usual benefits to melee attack rolls, melee damage rolls, and other uses of the Strength modifier.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Bull''s Strength&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bull''s Strength&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2, Druid 2, Paladin 2, Sorcerer/Wizard 2, Strength 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject becomes stronger. The spell grants a +4 enhancement bonus to Strength, adding the usual benefits to melee attack rolls, melee damage rolls, and other uses of the Strength modifier.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A few hairs, or a pinch of dung, from a bull.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (144, 'Bull''s Strength, Mass', 'mass bull''s strength', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 6, Druid 6, Sorcerer/Wizard 6', 'V, S, M/DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes (harmless)', 'As bull''s strength, affects one subject/level.', 'Null', 'Null', 'A few hairs, or a pinch of dung, from a bull.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;bull''s strength&lt;/i&gt;, except that it affects multiple creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Bull''s Strength, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bull''s Strength, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6, Druid 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;bull''s strength&lt;/i&gt;, except that it affects multiple creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (145, 'Burning Hands', 'burning hands', 'Evocation', 'Null', 'Fire', 'Null', 'Fire 1, Sorcerer/Wizard 1', 'V, S', '1 standard action', '15 ft.', 'Null', 'Cone-shaped burst', 'Null', 'Instantaneous', 'Reflex half', 'Yes', '1d4/level fire damage (max 5d4).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A cone of searing flame shoots from your fingertips. Any creature in the area of the flames takes 1d4 points of fire damage per caster level (maximum 5d4). Flammable materials burn if the flames touch them. A character can extinguish burning items as a full-round action.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Burning Hands&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Burning Hands&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fire 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A cone of searing flame shoots from your fingertips. Any creature in the area of the flames takes 1d4 points of fire damage per caster level (maximum 5d4). Flammable materials burn if the flames touch them. A character can extinguish burning items as a full-round action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsA-B')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (146, 'Call Lightning', 'call lightning', 'Evocation', 'Null', 'Electricity', 'Null', 'Druid 3', 'V, S', '1 round', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'One or more 30-ft. -long vertical lines of lightning', '1 min./level', 'Reflex half', 'Yes', 'Calls down lightning bolts (3d6 per bolt) from sky.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Immediately upon completion of the spell, and once per round thereafter, you may call down a 5-foot-wide, 30-foot-long, vertical bolt of lightning that deals 3d6 points of electricity damage. The bolt of lightning flashes down in a vertical stroke at whatever target point you choose within the spell''s range (measured from your position at the time). Any creature in the target square or in the path of the bolt is affected.&lt;/p&gt;
      &lt;p&gt;You need not call a bolt of lightning immediately; other actions, even spellcasting, can be performed. However, each round after the first you may use a standard action (concentrating on the spell) to call a bolt. You may call a total number of bolts equal to your caster level (maximum 10 bolts).&lt;/p&gt;
      &lt;p&gt;If you are outdoors and in a stormy area-a rain shower, clouds and wind, hot and cloudy conditions, or even a tornado (including a whirlwind formed by a djinni or an air elemental of at least Large size)-each bolt deals 3d10 points of electricity damage instead of 3d6.&lt;/p&gt;
      &lt;p&gt;This spell functions indoors or underground but not underwater.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Call Lightning&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Call Lightning&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Electricity]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more 30-ft. -long vertical lines of lightning&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Immediately upon completion of the spell, and once per round thereafter, you may call down a 5-foot-wide, 30-foot-long, vertical bolt of lightning that deals 3d6 points of electricity damage. The bolt of lightning flashes down in a vertical stroke at whatever target point you choose within the spell''s range (measured from your position at the time). Any creature in the target square or in the path of the bolt is affected.&lt;/p&gt;&lt;p&gt;You need not call a bolt of lightning immediately; other actions, even spellcasting, can be performed. However, each round after the first you may use a standard action (concentrating on the spell) to call a bolt. You may call a total number of bolts equal to your caster level (maximum 10 bolts).&lt;/p&gt;&lt;p&gt;If you are outdoors and in a stormy area-a rain shower, clouds and wind, hot and cloudy conditions, or even a tornado (including a whirlwind formed by a djinni or an air elemental of at least Large size)-each bolt deals 3d10 points of electricity damage instead of 3d6.&lt;/p&gt;&lt;p&gt;This spell functions indoors or underground but not underwater.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (147, 'Call Lightning Storm', 'call lightning storm', 'Evocation', 'Null', 'Electricity', 'Null', 'Druid 5', 'V, S', '1 round', 'Long (400 ft. + 40 ft./level)', 'Null', 'Null', 'One or more 30-ft. -long vertical lines of lightning', '1 min./level', 'Reflex half', 'Yes', 'As call lightning, but 5d6 damage per bolt.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;call lightning&lt;/i&gt;, except that each bolt deals 5d6 points of electricity damage (or 5d10 if created outdoors in a stormy area), and you may call a maximum of 15 bolts.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Call Lightning Storm&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Call Lightning Storm&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Electricity]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;call lightning&lt;/i&gt;, except that each bolt deals 5d6 points of electricity damage (or 5d10 if created outdoors in a stormy area), and you may call a maximum of 15 bolts.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (148, 'Calm Animals', 'calm animals', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Animal 1, Druid 1, Ranger 1', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Animals within 30 ft. of each other', 'Null', 'Null', '1 min./level', 'Will negates; see text', 'Yes', 'Calms (2d4 + level) HD of animals.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell soothes and quiets animals, rendering them docile and harmless. Only ordinary animals (those with Intelligence scores of 1 or 2) can be affected by this spell. All the subjects must be of the same kind, and no two may be more than 30 feet apart. The maximum number of Hit Dice of animals you can affect is equal to 2d4 + caster level. A dire animal or an animal trained to attack or guard is allowed a saving throw; other animals are not.&lt;/p&gt;
      &lt;p&gt;The affected creatures remain where they are and do not attack or flee. They are not helpless and defend themselves normally if attacked. Any threat breaks the spell on the threatened creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Calm Animals&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Calm Animals&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Animal 1, Druid 1, Ranger 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Animals within 30 ft. of each other&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell soothes and quiets animals, rendering them docile and harmless. Only ordinary animals (those with Intelligence scores of 1 or 2) can be affected by this spell. All the subjects must be of the same kind, and no two may be more than 30 feet apart. The maximum number of Hit Dice of animals you can affect is equal to 2d4 + caster level. A dire animal or an animal trained to attack or guard is allowed a saving throw; other animals are not.&lt;/p&gt;&lt;p&gt;The affected creatures remain where they are and do not attack or flee. They are not helpless and defend themselves normally if attacked. Any threat breaks the spell on the threatened creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (149, 'Calm Emotions', 'calm emotions', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 2, Cleric 2, Law 2', 'V, S, DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Creatures in a 20-ft. -radius spread', 'Null', 'Concentration, up to 1 round/level (D)', 'Will negates', 'Yes', 'Calms creatures, negating emotion effects.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell calms agitated creatures. You have no control over the affected creatures, but &lt;i&gt;calm emotions&lt;/i&gt; can stop raging creatures from fighting or joyous ones from reveling. Creatures so affected cannot take violent actions (although they can defend themselves) or do anything destructive. Any aggressive action against or damage dealt to a calmed creature immediately breaks the spell on all calmed creatures.&lt;/p&gt;
      &lt;p&gt;This spell automatically suppresses (but does not dispel) any morale bonuses granted by spells such as &lt;i&gt;bless&lt;/i&gt;,  &lt;i&gt;good hope&lt;/i&gt;,  and &lt;i&gt;rage&lt;/i&gt;,  as well as negating a bard''s ability to inspire courage or a barbarian''s rage ability. It also suppresses any fear effects and removes the &lt;i&gt;confused&lt;/i&gt; condition from all targets. While the spell lasts, a suppressed spell or effect has no effect. When the &lt;i&gt;calm emotions&lt;/i&gt; spell ends, the original spell or effect takes hold of the creature again, provided that its duration has not expired in the meantime.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Calm Emotions&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Calm Emotions&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Cleric 2, Law 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creatures in a 20-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell calms agitated creatures. You have no control over the affected creatures, but &lt;i&gt;calm emotions&lt;/i&gt; can stop raging creatures from fighting or joyous ones from reveling. Creatures so affected cannot take violent actions (although they can defend themselves) or do anything destructive. Any aggressive action against or damage dealt to a calmed creature immediately breaks the spell on all calmed creatures.&lt;/p&gt;&lt;p&gt;This spell automatically suppresses (but does not dispel) any morale bonuses granted by spells such as &lt;i&gt;bless&lt;/i&gt;,  &lt;i&gt;good hope&lt;/i&gt;,  and &lt;i&gt;rage&lt;/i&gt;,  as well as negating a bard''s ability to inspire courage or a barbarian''s rage ability. It also suppresses any fear effects and removes the &lt;i&gt;confused&lt;/i&gt; condition from all targets. While the spell lasts, a suppressed spell or effect has no effect. When the &lt;i&gt;calm emotions&lt;/i&gt; spell ends, the original spell or effect takes hold of the creature again, provided that its duration has not expired in the meantime.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (150, 'Cat''s Grace', 'cat''s grace', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 2, Druid 2, Ranger 2, Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes', 'Subject gains +4 to Dex for 1 min./level.', 'Null', 'A pinch of cat fur.', 'Null', 'Null', '&lt;p&gt;The transmuted creature becomes more graceful, agile, and coordinated. The spell grants a +4 enhancement bonus to Dexterity, adding the usual benefits to AC, Reflex saves, and other uses of the Dexterity modifier.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Cat''s Grace&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cat''s Grace&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Druid 2, Ranger 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The transmuted creature becomes more graceful, agile, and coordinated. The spell grants a +4 enhancement bonus to Dexterity, adding the usual benefits to AC, Reflex saves, and other uses of the Dexterity modifier.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A pinch of cat fur.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (151, 'Cat''s Grace, Mass', 'mass cat''s grace', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 6, Druid 6, Sorcerer/Wizard 6', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes', 'As cat''s grace, affects one subject/level.', 'Null', 'A pinch of cat fur.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;cat''s grace&lt;/i&gt;, except that it affects multiple creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Cat''s Grace, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cat''s Grace, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Druid 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;cat''s grace&lt;/i&gt;, except that it affects multiple creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (152, 'Cause Fear', 'cause fear', 'Necromancy', 'Null', 'Fear, Mind-Affecting', 'Null', 'Bard 1, Cleric 1, Death 1, Sorcerer/Wizard 1', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One living creature with 5 or fewer HD', 'Null', 'Null', '1d4 rounds or 1 round; see text', 'Will partial', 'Yes', 'One creature of 5 HD or less flees for 1d4 rounds.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The affected creature becomes frightened. If the subject succeeds on a Will save, it is shaken for 1 round. Creatures with 6 or more Hit Dice are immune to this effect.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Cause fear&lt;/i&gt; counters and dispels &lt;i&gt;remove fear&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Cause Fear&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cause Fear&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Fear, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Cleric 1, Death 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature with 5 or fewer HD&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1d4 rounds or 1 round; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will partial&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The affected creature becomes frightened. If the subject succeeds on a Will save, it is shaken for 1 round. Creatures with 6 or more Hit Dice are immune to this effect.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cause fear&lt;/i&gt; counters and dispels &lt;i&gt;remove fear&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (153, 'Chain Lightning', 'chain lightning', 'Evocation', 'Null', 'Electricity', 'Null', 'Air 6, Sorcerer/Wizard 6', 'V, S, F', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'One primary target, plus one secondary target/level (each of which must be within 30 ft. of the primary target)', 'Null', 'Null', 'Instantaneous', 'Reflex half', 'Yes', '1d6/level damage; 1 secondary bolt/level each deals half damage.', 'Null', 'Null', 'Null', 'A bit of fur; a piece of amber, glass, or a crystal rod; plus one silver pin for each of your caster levels.', '&lt;p&gt;This spell creates an electrical discharge that begins as a single stroke commencing from your fingertips. Unlike &lt;i&gt;lightning bolt&lt;/i&gt;, &lt;i&gt;chain lightning&lt;/i&gt; strikes one object or creature initially, then arcs to other targets.&lt;/p&gt;
      &lt;p&gt;The bolt deals 1d6 points of electricity damage per caster level (maximum 20d6) to the primary target. After it strikes, lightning can arc to a number of secondary targets equal to your caster level (maximum 20). The secondary bolts each strike one target and deal half as much damage as the primary one did (rounded down).&lt;/p&gt;
      &lt;p&gt;Each target can attempt a Reflex saving throw for half damage. You choose secondary targets as you like, but they must all be within 30 feet of the primary target, and no target can be struck more than once. You can choose to affect fewer secondary targets than the maximum.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Chain Lightning&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Chain Lightning&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Electricity]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Air 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One primary target, plus one secondary target/level (each of which must be within 30 ft. of the primary target)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell creates an electrical discharge that begins as a single stroke commencing from your fingertips. Unlike &lt;i&gt;lightning bolt&lt;/i&gt;, &lt;i&gt;chain lightning&lt;/i&gt; strikes one object or creature initially, then arcs to other targets.&lt;/p&gt;&lt;p&gt;The bolt deals 1d6 points of electricity damage per caster level (maximum 20d6) to the primary target. After it strikes, lightning can arc to a number of secondary targets equal to your caster level (maximum 20). The secondary bolts each strike one target and deal half as much damage as the primary one did (rounded down).&lt;/p&gt;&lt;p&gt;Each target can attempt a Reflex saving throw for half damage. You choose secondary targets as you like, but they must all be within 30 feet of the primary target, and no target can be struck more than once. You can choose to affect fewer secondary targets than the maximum.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A bit of fur; a piece of amber, glass, or a crystal rod; plus one silver pin for each of your caster levels.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (154, 'Changestaff', 'changestaff', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 7', 'V, S, F', '1 round', 'Touch', 'Your touched staff', 'Null', 'Null', '1 hour/level (D)', 'None', 'No', 'Your staff becomes a treant on command.', 'Null', 'Null', 'Null', 'The quarterstaff, which must be specially prepared. The staff must be a sound limb cut from an ash, oak, or yew, then cured, shaped, carved, and polished (a process requiring twenty-eight days).', '&lt;p&gt;You change a specially prepared quarterstaff into a Huge treantlike creature, about 24 feet tall. When you plant the end of the staff in the ground and speak a special command to conclude the casting of the spell, your staff turns into a creature that looks and fights just like a treant. The staff-treant defends you and obeys any spoken commands. However, it is by no means a true treant; it cannot converse with actual treants or control trees. If the staff-treant is reduced to 0 or fewer hit points, it crumbles to powder and the staff is destroyed. Otherwise, the staff returns to its normal form when the spell duration expires (or when the spell is dismissed), and it can be used as the focus for another casting of the spell. The staff-treant is always at full strength when created, despite any wounds it may have incurred the last time it appeared.&lt;/p&gt;
      &lt;p&gt;You cannot adventure or engage in other strenuous activity during the shaping and carving of the staff.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Changestaff&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Changestaff&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Your touched staff&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You change a specially prepared quarterstaff into a Huge treantlike creature, about 24 feet tall. When you plant the end of the staff in the ground and speak a special command to conclude the casting of the spell, your staff turns into a creature that looks and fights just like a treant. The staff-treant defends you and obeys any spoken commands. However, it is by no means a true treant; it cannot converse with actual treants or control trees. If the staff-treant is reduced to 0 or fewer hit points, it crumbles to powder and the staff is destroyed. Otherwise, the staff returns to its normal form when the spell duration expires (or when the spell is dismissed), and it can be used as the focus for another casting of the spell. The staff-treant is always at full strength when created, despite any wounds it may have incurred the last time it appeared.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; The quarterstaff, which must be specially prepared. The staff must be a sound limb cut from an ash, oak, or yew, then cured, shaped, carved, and polished (a process requiring twenty-eight days).&lt;/p&gt;&lt;p&gt;You cannot adventure or engage in other strenuous activity during the shaping and carving of the staff.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (155, 'Chaos Hammer', 'chaos hammer', 'Evocation', 'Null', 'Chaotic', 'Null', 'Chaos 4', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', '20-ft. -radius burst', 'Null', 'Instantaneous (1d6 rounds); see text', 'Will partial; see text', 'Yes', 'Damages and staggers lawful creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You unleash chaotic power to smite your enemies. The power takes the form of a multicolored explosion of leaping, ricocheting energy. Only lawful and neutral (not chaotic) creatures are harmed by the spell.&lt;/p&gt;
      &lt;p&gt;The spell deals 1d8 points of damage per two caster levels (maximum 5d8) to lawful creatures (or 1d6 points of damage per caster level, maximum 10d6, to lawful outsiders) and slows them for 1d6 rounds (see the &lt;i&gt;slow&lt;/i&gt; spell). A successful Will save reduces the damage by half and negates the slow effect.&lt;/p&gt;
      &lt;p&gt;The spell deals only half damage against creatures who are neither lawful nor chaotic, and they are not slowed. Such a creature can reduce the damage by half again (down to one-quarter) with a successful Will save.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Chaos Hammer&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Chaos Hammer&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Chaotic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Chaos 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous (1d6 rounds); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You unleash chaotic power to smite your enemies. The power takes the form of a multicolored explosion of leaping, ricocheting energy. Only lawful and neutral (not chaotic) creatures are harmed by the spell.&lt;/p&gt;&lt;p&gt;The spell deals 1d8 points of damage per two caster levels (maximum 5d8) to lawful creatures (or 1d6 points of damage per caster level, maximum 10d6, to lawful outsiders) and slows them for 1d6 rounds (see the &lt;i&gt;slow&lt;/i&gt; spell). A successful Will save reduces the damage by half and negates the slow effect.&lt;/p&gt;&lt;p&gt;The spell deals only half damage against creatures who are neither lawful nor chaotic, and they are not slowed. Such a creature can reduce the damage by half again (down to one-quarter) with a successful Will save.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (156, 'Charm Animal', 'charm animal', 'Enchantment', 'Charm', 'Mind-Affecting', 'Null', 'Druid 1, Ranger 1', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One animal', 'Null', 'Null', '1 hour/level', 'Will negates', 'Yes', 'Makes one animal your friend.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;charm person&lt;/i&gt;, except that it affects a creature of the animal type.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Charm Animal&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Charm Animal&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Charm) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 1, Ranger 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One animal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;charm person&lt;/i&gt;, except that it affects a creature of the animal type.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (157, 'Charm Monster', 'charm monster', 'Enchantment', 'Charm', 'Mind-Affecting', 'Null', 'Bard 3, Sorcerer/Wizard 4', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One living creature', 'Null', 'Null', 'One day/level', 'Will negates', 'Yes', 'Makes monster believe it is your ally.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;charm person&lt;/i&gt;, except that the effect is not restricted by creature type or size.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Charm Monster&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Charm Monster&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Charm) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;charm person&lt;/i&gt;, except that the effect is not restricted by creature type or size.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (158, 'Charm Monster, Mass', 'mass charm monster', 'Enchantment', 'Charm', 'Mind-Affecting', 'Null', 'Bard 6, Sorcerer/Wizard 8', 'V', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One or more creatures, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'One day/level', 'Will negates', 'Yes', 'As charm monster, but all within 30 ft.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;charm monster&lt;/i&gt;,  except that &lt;i&gt;mass charm monster&lt;/i&gt; affects a number of creatures whose combined HD do not exceed twice your level, or at least one creature regardless of HD. If there are more potential targets than you can affect, you choose them one at a time until you choose a creature with too many HD.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Charm Monster, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Charm Monster, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Charm) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;charm monster&lt;/i&gt;,  except that &lt;i&gt;mass charm monster&lt;/i&gt; affects a number of creatures whose combined HD do not exceed twice your level, or at least one creature regardless of HD. If there are more potential targets than you can affect, you choose them one at a time until you choose a creature with too many HD.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (159, 'Charm Person', 'charm person', 'Enchantment', 'Charm', 'Mind-Affecting', 'Null', 'Bard 1, Sorcerer/Wizard 1', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One humanoid creature', 'Null', 'Null', '1 hour/level', 'Will negates', 'Yes', 'Makes one person your friend.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This charm makes a humanoid creature regard you as its trusted friend and ally (treat the target''s attitude as friendly). If the creature is currently being threatened or attacked by you or your allies, however, it receives a +5 bonus on its saving throw.&lt;/p&gt;
      &lt;p&gt;The spell does not enable you to control the &lt;i&gt;charmed&lt;/i&gt; person as if it were an automaton, but it perceives your words and actions in the most favorable way. You can try to give the subject orders, but you must win an opposed Charisma check to convince it to do anything it wouldn''t ordinarily do. (Retries are not allowed.) An affected creature never obeys suicidal or obviously harmful orders, but it might be convinced that something very dangerous is worth doing.  Any act by you or your apparent allies that threatens the &lt;i&gt;charmed&lt;/i&gt; person breaks the spell. You must speak the person''s language to communicate your commands, or else be good at pantomiming.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Charm Person&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Charm Person&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Charm) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One humanoid creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This charm makes a humanoid creature regard you as its trusted friend and ally (treat the target''s attitude as friendly). If the creature is currently being threatened or attacked by you or your allies, however, it receives a +5 bonus on its saving throw.&lt;/p&gt;&lt;p&gt;The spell does not enable you to control the &lt;i&gt;charmed&lt;/i&gt; person as if it were an automaton, but it perceives your words and actions in the most favorable way. You can try to give the subject orders, but you must win an opposed Charisma check to convince it to do anything it wouldn''t ordinarily do. (Retries are not allowed.) An affected creature never obeys suicidal or obviously harmful orders, but it might be convinced that something very dangerous is worth doing.  Any act by you or your apparent allies that threatens the &lt;i&gt;charmed&lt;/i&gt; person breaks the spell. You must speak the person''s language to communicate your commands, or else be good at pantomiming.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (160, 'Chill Metal', 'chill metal', 'Transmutation', 'Null', 'Cold', 'Null', 'Druid 2', 'V, S, DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Metal equipment of one creature per two levels, no two of which can be more than 30 ft. apart; or 25 lb. of metal/level, none of which can be more than 30 ft. away from any of the rest', 'Null', 'Null', '7 rounds', 'Will negates (object)', 'Yes (object)', 'Cold metal damages those who touch it.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;chill metal&lt;/i&gt; makes metal extremely cold. Unattended, nonmagical metal gets no saving throw. Magical metal is allowed a saving throw against the spell. An item in a creature''s possession uses the creature''s saving throw bonus unless its own is higher.&lt;/p&gt;
      &lt;p&gt;A creature takes cold damage if its equipment is chilled. It takes full damage if its armor is affected or if it is holding, touching, wearing, or carrying metal weighing one-fifth of its weight. The creature takes minimum damage (1 point or 2 points; see the table) if it''s not wearing metal armor and the metal that it''s carrying weighs less than one-fifth of its weight.&lt;/p&gt;
      &lt;p&gt;On the first round of the spell, the metal becomes chilly and uncomfortable to touch but deals no damage. The same effect also occurs on the last round of the spell''s duration. During the second (and also the next-to-last) round, icy coldness causes pain and damage. In the third, fourth, and fifth rounds, the metal is freezing cold, causing more damage, as shown on the table below.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Round&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Metal Temperature&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Icy&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 points&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;3-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Freezing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 points&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Icy&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 points&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;Any heat intense enough to damage the creature negates cold damage from the spell (and vice versa) on a point-for-point basis. Underwater, &lt;i&gt;chill metal&lt;/i&gt; deals no damage, but ice immediately forms around the affected metal, making it more buoyant.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;chill metal&lt;/i&gt; counters and dispels &lt;i&gt;heat metal&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Chill Metal&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Chill Metal&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Cold]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Metal equipment of one creature per two levels, no two of which can be more than 30 ft. apart; or 25 lb. of metal/level, none of which can be more than 30 ft. away from any of the rest&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;chill metal&lt;/i&gt; makes metal extremely cold. Unattended, nonmagical metal gets no saving throw. Magical metal is allowed a saving throw against the spell. An item in a creature''s possession uses the creature''s saving throw bonus unless its own is higher.&lt;/p&gt;&lt;p&gt;A creature takes cold damage if its equipment is chilled. It takes full damage if its armor is affected or if it is holding, touching, wearing, or carrying metal weighing one-fifth of its weight. The creature takes minimum damage (1 point or 2 points; see the table) if it''s not wearing metal armor and the metal that it''s carrying weighs less than one-fifth of its weight.&lt;/p&gt;&lt;p&gt;On the first round of the spell, the metal becomes chilly and uncomfortable to touch but deals no damage. The same effect also occurs on the last round of the spell''s duration. During the second (and also the next-to-last) round, icy coldness causes pain and damage. In the third, fourth, and fifth rounds, the metal is freezing cold, causing more damage, as shown on the table below.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Round&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Metal Temperature&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Icy&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 points&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;3-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Freezing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 points&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Icy&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 points&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Any heat intense enough to damage the creature negates cold damage from the spell (and vice versa) on a point-for-point basis. Underwater, &lt;i&gt;chill metal&lt;/i&gt; deals no damage, but ice immediately forms around the affected metal, making it more buoyant.&lt;/p&gt;&lt;p&gt;&lt;i&gt;chill metal&lt;/i&gt; counters and dispels &lt;i&gt;heat metal&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (161, 'Chill Touch', 'chill touch', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 1', 'V, S', '1 standard action', 'Touch', 'Creature or creatures touched (up to one/level)', 'Null', 'Null', 'Instantaneous', 'Fortitude partial or Will negates; see text', 'Yes', 'One touch/level deals 1d6 damage and possibly 1 Str damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A touch from your hand, which glows with blue energy, disrupts the life force of living creatures. Each touch channels negative energy that deals 1d6 points of damage. The touched creature also takes 1 point of Strength damage unless it makes a successful Fortitude saving throw. You can use this melee touch attack up to one time per level.&lt;/p&gt;
      &lt;p&gt;An undead creature you touch takes no damage of either sort, but it must make a successful Will saving throw or flee as if panicked for 1d4 rounds +1 round per caster level.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Chill Touch&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Chill Touch&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature or creatures touched (up to one/level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude partial or Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A touch from your hand, which glows with blue energy, disrupts the life force of living creatures. Each touch channels negative energy that deals 1d6 points of damage. The touched creature also takes 1 point of Strength damage unless it makes a successful Fortitude saving throw. You can use this melee touch attack up to one time per level.&lt;/p&gt;&lt;p&gt;An undead creature you touch takes no damage of either sort, but it must make a successful Will saving throw or flee as if panicked for 1d4 rounds +1 round per caster level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (162, 'Circle of Death', 'circle of death', 'Necromancy', 'Null', 'Death', 'Null', 'Sorcerer/Wizard 6', 'V, S, M', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Several living creatures within a 40-ft. -radius burst', 'Null', 'Instantaneous', 'Fortitude negates', 'Yes', 'Kills 1d4/level HD of creatures.', 'Null', 'The powder of a crushed black pearl with a minimum value of 500 gp.', 'Null', 'Null', '&lt;p&gt;A &lt;i&gt;circle of death&lt;/i&gt; snuffs out the life force of living creatures, killing them instantly.&lt;/p&gt;
      &lt;p&gt;The spell slays 1d4 HD worth of living creatures per caster level (maximum 20d4). Creatures with the fewest HD are affected first; among creatures with equal HD, those who are closest to the burst''s point of origin are affected first. No creature of 9 or more HD can be affected, and Hit Dice that are not sufficient to affect a creature are wasted.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Circle of Death&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Circle of Death&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Death]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Several living creatures within a 40-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A &lt;i&gt;circle of death&lt;/i&gt; snuffs out the life force of living creatures, killing them instantly.&lt;/p&gt;&lt;p&gt;The spell slays 1d4 HD worth of living creatures per caster level (maximum 20d4). Creatures with the fewest HD are affected first; among creatures with equal HD, those who are closest to the burst''s point of origin are affected first. No creature of 9 or more HD can be affected, and Hit Dice that are not sufficient to affect a creature are wasted.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; The powder of a crushed black pearl with a minimum value of 500 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (163, 'Clairaudience/Clairvoyance', 'clairaudience/clairvoyance', 'Divination', 'Scrying', 'Null', 'Null', 'Bard 3, Knowledge 3, Sorcerer/Wizard 3', 'V, S, F/DF', '10 minutes', 'Long (400 ft. + 40 ft./level)', 'Null', 'Null', 'Magical sensor', '1 min./level (D)', 'None', 'No', 'Hear or see at a distance for 1 min./level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Clairaudience/clairvoyance&lt;/i&gt; creates an invisible magical sensor at a specific location that enables you to hear or see (your choice) almost as if you were there. You don''t need line of sight or line of effect, but the locale must be known-a place familiar to you or an obvious one. Once you have selected the locale, the sensor doesn''t move, but you can rotate it in all directions to view the area as desired. Unlike other scrying spells, this spell does not allow magically or supernaturally enhanced senses to work through it. If the chosen locale is magically dark, you see nothing. If it is naturally pitch black, you can see in a 10- foot radius around the center of the spell''s effect. &lt;i&gt;Clairaudience/clairvoyance&lt;/i&gt; functions only on the plane of existence you are currently occupying.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A small horn (for hearing) or a glass eye (for seeing).', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Clairaudience/Clairvoyance&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Clairaudience/Clairvoyance&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination (Scrying)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Knowledge 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Magical sensor&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Clairaudience/clairvoyance&lt;/i&gt; creates an invisible magical sensor at a specific location that enables you to hear or see (your choice) almost as if you were there. You don''t need line of sight or line of effect, but the locale must be known-a place familiar to you or an obvious one. Once you have selected the locale, the sensor doesn''t move, but you can rotate it in all directions to view the area as desired. Unlike other scrying spells, this spell does not allow magically or supernaturally enhanced senses to work through it. If the chosen locale is magically dark, you see nothing. If it is naturally pitch black, you can see in a 10- foot radius around the center of the spell''s effect. &lt;i&gt;Clairaudience/clairvoyance&lt;/i&gt; functions only on the plane of existence you are currently occupying.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Focus:&lt;/i&gt; A small horn (for hearing) or a glass eye (for seeing).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (164, 'Clenched Fist', 'clenched fist', 'Evocation', 'Null', 'Force', 'Null', 'Sorcerer/Wizard 8, Strength 8', 'V, S, F/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', '10-ft. hand', '1 round/level (D)', 'None', 'Yes', 'Large hand provides cover, pushes, or attacks your foes.', 'Null', 'Null', 'Null', 'A soft glove.', '&lt;p&gt;This spell functions like &lt;i&gt;interposing hand&lt;/i&gt;,  except that the hand can interpose itself, push, or strike one opponent that you select. The floating hand can move as far as 60 feet and can attack in the same round. Since this hand is directed by you, its ability to notice or attack invisible or concealed creatures is no better than yours.&lt;/p&gt;
      &lt;p&gt;The hand attacks once per round, and its attack bonus equals your caster level + your Intelligence, Wisdom, or Charisma modifier (for a wizard, cleric, or sorcerer, respectively), +11 for the hand''s Strength score (33), -1 for being Large. The hand deals 1d8+11 points of damage on each attack, and any creature struck must make a Fortitude save (against this spell''s save DC) or be stunned for 1 round. Directing the spell to a new target is a move action.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;clenched fist&lt;/i&gt; can also interpose itself as &lt;i&gt;interposing hand&lt;/i&gt; does, or it can bull rush an opponent as &lt;i&gt;forceful hand&lt;/i&gt; does, but at a +15 bonus on the Strength check.&lt;/p&gt;
      &lt;p&gt;Clerics who cast this spell name it for their deities.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A leather glove.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Clenched Fist&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Clenched Fist&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8, Strength 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;interposing hand&lt;/i&gt;,  except that the hand can interpose itself, push, or strike one opponent that you select. The floating hand can move as far as 60 feet and can attack in the same round. Since this hand is directed by you, its ability to notice or attack invisible or concealed creatures is no better than yours.&lt;/p&gt;&lt;p&gt;The hand attacks once per round, and its attack bonus equals your caster level + your Intelligence, Wisdom, or Charisma modifier (for a wizard, cleric, or sorcerer, respectively), +11 for the hand''s Strength score (33), -1 for being Large. The hand deals 1d8+11 points of damage on each attack, and any creature struck must make a Fortitude save (against this spell''s save DC) or be stunned for 1 round. Directing the spell to a new target is a move action.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;clenched fist&lt;/i&gt; can also interpose itself as &lt;i&gt;interposing hand&lt;/i&gt; does, or it can bull rush an opponent as &lt;i&gt;forceful hand&lt;/i&gt; does, but at a +15 bonus on the Strength check.&lt;/p&gt;&lt;p&gt;Clerics who cast this spell name it for their deities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Focus:&lt;/i&gt; A leather glove.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (165, 'Cloak of Chaos', 'cloak of chaos', 'Abjuration', 'Null', 'Chaotic', 'Null', 'Chaos 8, Cleric 8', 'V, S, F', '1 standard action', '20 ft.', 'One creature/level in a 20-ft. -radius burst centered on you', 'Null', 'Null', '1 round/level (D)', 'See text', 'Yes (harmless)', '+4 to AC, +4 resistance, spell resistance 25 against lawful spells.', 'Null', 'Null', 'Null', 'A tiny reliquary containing some sacred relic, such as a scrap of parchment from a chaotic text. The reliquary costs at least 500 gp.', '&lt;p&gt;A random pattern of color surrounds the subjects, protecting them from attacks, granting them resistance to spells cast by lawful creatures, and causing lawful creatures that strike the subjects to become &lt;i&gt;confused&lt;/i&gt;. This abjuration has four effects.&lt;/p&gt;
      &lt;p&gt;First, each warded creature gains a +4 deflection bonus to AC and a +4 resistance bonus on saves. Unlike &lt;i&gt;protection from law&lt;/i&gt;, the benefit of this spell applies against all attacks, not just against attacks by lawful creatures.&lt;/p&gt;
      &lt;p&gt;Second, each warded creature gains spell resistance 25 against lawful spells and spells cast by lawful creatures.&lt;/p&gt;
      &lt;p&gt;Third, the abjuration blocks possession and mental influence, just as &lt;i&gt;protection from law&lt;/i&gt; does.&lt;/p&gt;
      &lt;p&gt;Finally, if a lawful creature succeeds on a melee attack against a warded creature, the offending attacker is &lt;i&gt;confused&lt;/i&gt; for 1 round (Will save negates, as with the &lt;i&gt;confusion&lt;/i&gt; spell, but against the save DC of &lt;i&gt;cloak of chaos&lt;/i&gt;).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Cloak of Chaos&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cloak of Chaos&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Chaotic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Chaos 8, Cleric 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level in a 20-ft. -radius burst centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A random pattern of color surrounds the subjects, protecting them from attacks, granting them resistance to spells cast by lawful creatures, and causing lawful creatures that strike the subjects to become &lt;i&gt;confused&lt;/i&gt;. This abjuration has four effects.&lt;/p&gt;&lt;p&gt;First, each warded creature gains a +4 deflection bonus to AC and a +4 resistance bonus on saves. Unlike &lt;i&gt;protection from law&lt;/i&gt;, the benefit of this spell applies against all attacks, not just against attacks by lawful creatures.&lt;/p&gt;&lt;p&gt;Second, each warded creature gains spell resistance 25 against lawful spells and spells cast by lawful creatures.&lt;/p&gt;&lt;p&gt;Third, the abjuration blocks possession and mental influence, just as &lt;i&gt;protection from law&lt;/i&gt; does.&lt;/p&gt;&lt;p&gt;Finally, if a lawful creature succeeds on a melee attack against a warded creature, the offending attacker is &lt;i&gt;confused&lt;/i&gt; for 1 round (Will save negates, as with the &lt;i&gt;confusion&lt;/i&gt; spell, but against the save DC of &lt;i&gt;cloak of chaos&lt;/i&gt;).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A tiny reliquary containing some sacred relic, such as a scrap of parchment from a chaotic text. The reliquary costs at least 500 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (166, 'Clone', 'clone', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 8', 'V, S, M, F', '10 minutes', '0 ft.', 'Null', 'Null', 'One clone', 'Instantaneous', 'None', 'No', 'Duplicate awakens when original dies.', 'Null', 'The piece of flesh and various laboratory supplies (cost 1,000 gp).', 'Null', 'Special laboratory equipment (cost 500 gp).', '&lt;p&gt;This spell makes an inert duplicate of a creature. If the original individual has been slain, its soul immediately transfers to the clone, creating a replacement (provided that the soul is free and willing to return). The original''s physical remains, should they still exist, become inert and cannot thereafter be restored to life. If the original creature has reached the end of its natural life span (that is, it has died of natural causes), any cloning attempt fails.&lt;/p&gt;
      &lt;p&gt;To create the duplicate, you must have a piece of flesh (not hair, nails, scales, or the like) with a volume of at least 1 cubic inch that was taken from the original creature''s living body. The piece of flesh need not be fresh, but it must be kept from rotting. Once the spell is cast, the duplicate must be grown in a laboratory for 2d4 months.&lt;/p&gt;
      &lt;p&gt;When the clone is completed, the original''s soul enters it immediately, if that creature is already dead. The clone is physically identical with the original and possesses the same personality and memories as the original. In other respects, treat the clone as if it were the original character raised from the dead, including the loss of one level or 2 points of Constitution (if the original was a 1st-level character). If this Constitution adjustment would give the clone a Constitution score of 0, the spell fails. If the original creature has lost levels since the flesh sample was taken and died at a lower level than the clone would otherwise be, the clone is one level below the level at which the original died.&lt;/p&gt;
      &lt;p&gt;The spell duplicates only the original''s body and mind, not its equipment.&lt;/p&gt;
      &lt;p&gt;A duplicate can be grown while the original still lives, or when the original soul is unavailable, but the resulting body is merely a soulless bit of inert flesh, which rots if not preserved.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Clone&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Clone&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One clone&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell makes an inert duplicate of a creature. If the original individual has been slain, its soul immediately transfers to the clone, creating a replacement (provided that the soul is free and willing to return). The original''s physical remains, should they still exist, become inert and cannot thereafter be restored to life. If the original creature has reached the end of its natural life span (that is, it has died of natural causes), any cloning attempt fails.&lt;/p&gt;&lt;p&gt;To create the duplicate, you must have a piece of flesh (not hair, nails, scales, or the like) with a volume of at least 1 cubic inch that was taken from the original creature''s living body. The piece of flesh need not be fresh, but it must be kept from rotting. Once the spell is cast, the duplicate must be grown in a laboratory for 2d4 months.&lt;/p&gt;&lt;p&gt;When the clone is completed, the original''s soul enters it immediately, if that creature is already dead. The clone is physically identical with the original and possesses the same personality and memories as the original. In other respects, treat the clone as if it were the original character raised from the dead, including the loss of one level or 2 points of Constitution (if the original was a 1st-level character). If this Constitution adjustment would give the clone a Constitution score of 0, the spell fails. If the original creature has lost levels since the flesh sample was taken and died at a lower level than the clone would otherwise be, the clone is one level below the level at which the original died.&lt;/p&gt;&lt;p&gt;The spell duplicates only the original''s body and mind, not its equipment.&lt;/p&gt;&lt;p&gt;A duplicate can be grown while the original still lives, or when the original soul is unavailable, but the resulting body is merely a soulless bit of inert flesh, which rots if not preserved.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; The piece of flesh and various laboratory supplies (cost 1,000 gp).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; Special laboratory equipment (cost 500 gp).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (167, 'Cloudkill', 'cloudkill', 'Conjuration', 'Creation', 'Null', 'Null', 'Sorcerer/Wizard 5', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Cloud spreads in 20-ft. radius, 20 ft. high', '1 min./level', 'Fortitude partial; see text', 'No', 'Kills 3 HD or less; 4-6 HD save or die, 6+ HD take Con damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell generates a bank of fog, similar to a &lt;i&gt;fog cloud&lt;/i&gt;,  except that its vapors are yellowish green and poisonous. These vapors automatically kill any living creature with 3 or fewer HD (no save). A living creature with 4 to 6 HD is slain unless it succeeds on a Fortitude save (in which case it takes 1d4 points of Constitution damage on your turn each round while in the cloud).&lt;/p&gt;
      &lt;p&gt;A living creature with 6 or more HD takes 1d4 points of Constitution damage on your turn each round while in the cloud (a successful Fortitude save halves this damage). Holding one''s breath doesn''t help, but creatures immune to poison are unaffected by the spell.&lt;/p&gt;
      &lt;p&gt;Unlike a &lt;i&gt;fog cloud&lt;/i&gt;, the &lt;i&gt;cloudkill&lt;/i&gt; moves away from you at 10 feet per round, rolling along the surface of the ground.&lt;/p&gt;
      &lt;p&gt;Figure out the cloud''s new spread each round based on its new point of origin, which is 10 feet farther away from the point of origin where you cast the spell.&lt;/p&gt;
      &lt;p&gt;Because the vapors are heavier than air, they sink to the lowest level of the land, even pouring down den or sinkhole openings. It cannot penetrate liquids, nor can it be cast underwater.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Cloudkill&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cloudkill&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cloud spreads in 20-ft. radius, 20 ft. high&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell generates a bank of fog, similar to a &lt;i&gt;fog cloud&lt;/i&gt;,  except that its vapors are yellowish green and poisonous. These vapors automatically kill any living creature with 3 or fewer HD (no save). A living creature with 4 to 6 HD is slain unless it succeeds on a Fortitude save (in which case it takes 1d4 points of Constitution damage on your turn each round while in the cloud).&lt;/p&gt;&lt;p&gt;A living creature with 6 or more HD takes 1d4 points of Constitution damage on your turn each round while in the cloud (a successful Fortitude save halves this damage). Holding one''s breath doesn''t help, but creatures immune to poison are unaffected by the spell.&lt;/p&gt;&lt;p&gt;Unlike a &lt;i&gt;fog cloud&lt;/i&gt;, the &lt;i&gt;cloudkill&lt;/i&gt; moves away from you at 10 feet per round, rolling along the surface of the ground.&lt;/p&gt;&lt;p&gt;Figure out the cloud''s new spread each round based on its new point of origin, which is 10 feet farther away from the point of origin where you cast the spell.&lt;/p&gt;&lt;p&gt;Because the vapors are heavier than air, they sink to the lowest level of the land, even pouring down den or sinkhole openings. It cannot penetrate liquids, nor can it be cast underwater.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (168, 'Color Spray', 'color spray', 'Illusion', 'Pattern', 'Mind-Affecting', 'Null', 'Sorcerer/Wizard 1', 'V, S, M', '1 standard action', '15 ft.', 'Null', 'Cone-shaped burst', 'Null', 'Instantaneous; see text', 'Will negates', 'Yes', 'Knocks unconscious, blinds, and/or stuns weak creatures.', 'Null', 'A pinch each of powder or sand that is colored red, yellow, and blue.', 'Null', 'Null', '&lt;p&gt;A vivid cone of clashing colors springs forth from your hand, causing creatures to become stunned, perhaps also blinded, and possibly knocking them unconscious.&lt;/p&gt;
      &lt;p&gt;Each creature within the cone is affected according to its Hit Dice.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;2 HD or less:&lt;/i&gt; The creature is unconscious, blinded, and stunned for 2d4 rounds, then blinded and stunned for 1d4 rounds, and then stunned for 1 round. (Only living creatures are knocked unconscious.)&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;3 or 4 HD:&lt;/i&gt; The creature is blinded and stunned for 1d4 rounds, then stunned for 1 round.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;5 or more HD:&lt;/i&gt; The creature is stunned for 1 round.&lt;/p&gt;
      &lt;p&gt;Sightless creatures are not affected by &lt;i&gt;color spray&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Color Spray&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Color Spray&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Pattern) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A vivid cone of clashing colors springs forth from your hand, causing creatures to become stunned, perhaps also blinded, and possibly knocking them unconscious.&lt;/p&gt;&lt;p&gt;Each creature within the cone is affected according to its Hit Dice.&lt;/p&gt;&lt;p&gt;&lt;i&gt;2 HD or less:&lt;/i&gt; The creature is unconscious, blinded, and stunned for 2d4 rounds, then blinded and stunned for 1d4 rounds, and then stunned for 1 round. (Only living creatures are knocked unconscious.)&lt;/p&gt;&lt;p&gt;&lt;i&gt;3 or 4 HD:&lt;/i&gt; The creature is blinded and stunned for 1d4 rounds, then stunned for 1 round.&lt;/p&gt;&lt;p&gt;&lt;i&gt;5 or more HD:&lt;/i&gt; The creature is stunned for 1 round.&lt;/p&gt;&lt;p&gt;Sightless creatures are not affected by &lt;i&gt;color spray&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A pinch each of powder or sand that is colored red, yellow, and blue.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (169, 'Command', 'command', 'Enchantment', 'Compulsion', 'Language-Dependent, Mind-Affecting', 'Null', 'Cleric 1', 'V', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One living creature', 'Null', 'Null', '1 round', 'Will negates', 'Yes', 'One subject obeys selected command for 1 round.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You give the subject a single command, which it obeys to the best of its ability at its earliest opportunity. You may select from the following options.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Approach:&lt;/i&gt; On its turn, the subject moves toward you as quickly and directly as possible for 1 round. The creature may do nothing but move during its turn, and it provokes attacks of opportunity for this movement as normal.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Drop:&lt;/i&gt; On its turn, the subject drops whatever it is holding. It can''t pick up any dropped item until its next turn.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Fall:&lt;/i&gt; On its turn, the subject falls to the ground and remains prone for 1 round. It may act normally while prone but takes any appropriate penalties.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Flee:&lt;/i&gt; On its turn, the subject moves away from you as quickly as possible for 1 round. It may do nothing but move during its turn, and it provokes attacks of opportunity for this movement as normal.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Halt:&lt;/i&gt; The subject stands in place for 1 round. It may not take any actions but is not considered helpless.&lt;/p&gt;
      &lt;p&gt;If the subject can''t carry out your command on its next turn, the spell automatically fails.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Command&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Command&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Language-Dependent, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You give the subject a single command, which it obeys to the best of its ability at its earliest opportunity. You may select from the following options.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Approach:&lt;/i&gt; On its turn, the subject moves toward you as quickly and directly as possible for 1 round. The creature may do nothing but move during its turn, and it provokes attacks of opportunity for this movement as normal.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Drop:&lt;/i&gt; On its turn, the subject drops whatever it is holding. It can''t pick up any dropped item until its next turn.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fall:&lt;/i&gt; On its turn, the subject falls to the ground and remains prone for 1 round. It may act normally while prone but takes any appropriate penalties.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Flee:&lt;/i&gt; On its turn, the subject moves away from you as quickly as possible for 1 round. It may do nothing but move during its turn, and it provokes attacks of opportunity for this movement as normal.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Halt:&lt;/i&gt; The subject stands in place for 1 round. It may not take any actions but is not considered helpless.&lt;/p&gt;&lt;p&gt;If the subject can''t carry out your command on its next turn, the spell automatically fails.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (170, 'Command, Greater', 'greater command', 'Enchantment', 'Compulsion', 'Language-Dependent, Mind-Affecting', 'Null', 'Cleric 5', 'V', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 round/level', 'Will negates', 'Yes', 'As command, but affects one subject/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;command&lt;/i&gt;,  except that up to one creature per level may be affected, and the activities continue beyond 1 round. At the start of each commanded creature''s action after the first, it gets another Will save to attempt to break free from the spell. Each creature must receive the same command.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Command, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Command, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Language-Dependent, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;command&lt;/i&gt;,  except that up to one creature per level may be affected, and the activities continue beyond 1 round. At the start of each commanded creature''s action after the first, it gets another Will save to attempt to break free from the spell. Each creature must receive the same command.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (171, 'Command Plants', 'command plants', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 4, Plant 4, Ranger 3', 'V', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Up to 2 HD/level of plant creatures, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'One day/level', 'Will negates', 'Yes', 'Sway the actions of one or more plant creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell allows you some degree of control over one or more plant creatures. Affected plant creatures can understand you, and they perceive your words and actions in the most favorable way (treat their attitude as friendly). They will not attack you while the spell lasts. You can try to give a subject orders, but you must win an opposed Charisma check to convince it to do anything it wouldn''t ordinarily do. (Retries are not allowed.) A commanded plant never obeys suicidal or obviously harmful orders, but it might be convinced that something very dangerous is worth doing.&lt;/p&gt;
      &lt;p&gt;You can affect a number of plant creatures whose combined level or HD do not exceed twice your level.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Command Plants&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Command Plants&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 4, Plant 4, Ranger 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to 2 HD/level of plant creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell allows you some degree of control over one or more plant creatures. Affected plant creatures can understand you, and they perceive your words and actions in the most favorable way (treat their attitude as friendly). They will not attack you while the spell lasts. You can try to give a subject orders, but you must win an opposed Charisma check to convince it to do anything it wouldn''t ordinarily do. (Retries are not allowed.) A commanded plant never obeys suicidal or obviously harmful orders, but it might be convinced that something very dangerous is worth doing.&lt;/p&gt;&lt;p&gt;You can affect a number of plant creatures whose combined level or HD do not exceed twice your level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (172, 'Command Undead', 'command undead', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One undead creature', 'Null', 'Null', 'One day/level', 'Will negates; see text', 'Yes', 'Undead creature obeys your commands.', 'Null', 'A shred of raw meat and a splinter of bone.', 'Null', 'Null', '&lt;p&gt;This spell allows you some degree of control over an undead creature. Assuming the subject is intelligent, it perceives your words and actions in the most favorable way (treat its attitude as friendly). It will not attack you while the spell lasts. You can try to give the subject orders, but you must win an opposed Charisma check to convince it to do anything it wouldn''t ordinarily do. (Retries are not allowed.) An intelligent commanded undead never obeys suicidal or obviously harmful orders, but it might be convinced that something very dangerous is worth doing.&lt;/p&gt;
      &lt;p&gt;A nonintelligent undead creature gets no saving throw against this spell. When you control a mindless being, you can communicate only basic commands, such as ''come here,'' ''go there,'' ''fight,'' ''stand still,'' and so on. Nonintelligent undead won''t resist suicidal or obviously harmful orders.&lt;/p&gt;
      &lt;p&gt;Any act by you or your apparent allies that threatens the commanded undead (regardless of its Intelligence) breaks the spell.&lt;/p&gt;
      &lt;p&gt;Your commands are not telepathic. The undead creature must be able to hear you.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Command Undead&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Command Undead&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One undead creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell allows you some degree of control over an undead creature. Assuming the subject is intelligent, it perceives your words and actions in the most favorable way (treat its attitude as friendly). It will not attack you while the spell lasts. You can try to give the subject orders, but you must win an opposed Charisma check to convince it to do anything it wouldn''t ordinarily do. (Retries are not allowed.) An intelligent commanded undead never obeys suicidal or obviously harmful orders, but it might be convinced that something very dangerous is worth doing.&lt;/p&gt;&lt;p&gt;A nonintelligent undead creature gets no saving throw against this spell. When you control a mindless being, you can communicate only basic commands, such as ''come here,'' ''go there,'' ''fight,'' ''stand still,'' and so on. Nonintelligent undead won''t resist suicidal or obviously harmful orders.&lt;/p&gt;&lt;p&gt;Any act by you or your apparent allies that threatens the commanded undead (regardless of its Intelligence) breaks the spell.&lt;/p&gt;&lt;p&gt;Your commands are not telepathic. The undead creature must be able to hear you.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A shred of raw meat and a splinter of bone.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (173, 'Commune', 'commune', 'Divination', 'Null', 'Null', 'Null', 'Cleric 5', 'V, S, M, DF, XP', '10 minutes', 'Personal', 'You', 'Null', 'Null', '1 round/level', 'Null', 'Null', 'Deity answers one yes-or-no question/level.', 'Null', 'Holy (or unholy) water and incense.', 'Null', 'Null', '&lt;p&gt;You contact your deity-or agents thereof -and ask questions that can be answered by a simple yes or no. (A cleric of no particular deity contacts a philosophically allied deity.) You are allowed one such question per caster level. The answers given are correct within the limits of the entity''s knowledge. ''Unclear'' is a legitimate answer, because powerful beings of the Outer Planes are not necessarily omniscient. In cases where a one-word answer would be misleading or contrary to the deity''s interests, a short phrase (five words or less) may be given as an answer instead.&lt;/p&gt;
      &lt;p&gt;The spell, at best, provides information to aid character decisions. The entities contacted structure their answers to further their own purposes. If you lag, discuss the answers, or go off to do anything else, the spell ends.&lt;/p&gt;
      &lt;p/&gt;', '100 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Commune&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Commune&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, DF, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You contact your deity-or agents thereof -and ask questions that can be answered by a simple yes or no. (A cleric of no particular deity contacts a philosophically allied deity.) You are allowed one such question per caster level. The answers given are correct within the limits of the entity''s knowledge. ''Unclear'' is a legitimate answer, because powerful beings of the Outer Planes are not necessarily omniscient. In cases where a one-word answer would be misleading or contrary to the deity''s interests, a short phrase (five words or less) may be given as an answer instead.&lt;/p&gt;&lt;p&gt;The spell, at best, provides information to aid character decisions. The entities contacted structure their answers to further their own purposes. If you lag, discuss the answers, or go off to do anything else, the spell ends.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Holy (or unholy) water and incense.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 100 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (174, 'Commune with Nature', 'commune with nature', 'Divination', 'Null', 'Null', 'Null', 'Animal 5, Druid 5, Ranger 4', 'V, S', '10 minutes', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', 'Null', 'Learn about terrain for 1 mile/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You become one with nature, attaining knowledge of the surrounding territory. You instantly gain knowledge of as many as three facts from among the following subjects: the ground or terrain, plants, minerals, bodies of water, people, general animal population, presence of woodland creatures, presence of powerful unnatural creatures, or even the general state of the natural setting.&lt;/p&gt;
      &lt;p&gt;In outdoor settings, the spell operates in a radius of 1 mile per caster level. In natural underground settings-caves, caverns, and the like-the radius is limited to 100 feet per caster level. The spell does not function where nature has been replaced by construction or settlement, such as in dungeons and towns.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Commune with Nature&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Commune with Nature&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Animal 5, Druid 5, Ranger 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You become one with nature, attaining knowledge of the surrounding territory. You instantly gain knowledge of as many as three facts from among the following subjects: the ground or terrain, plants, minerals, bodies of water, people, general animal population, presence of woodland creatures, presence of powerful unnatural creatures, or even the general state of the natural setting.&lt;/p&gt;&lt;p&gt;In outdoor settings, the spell operates in a radius of 1 mile per caster level. In natural underground settings-caves, caverns, and the like-the radius is limited to 100 feet per caster level. The spell does not function where nature has been replaced by construction or settlement, such as in dungeons and towns.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (175, 'Comprehend Languages', 'comprehend languages', 'Divination', 'Null', 'Null', 'Null', 'Bard 1, Cleric 1, Sorcerer/Wizard 1', 'V, S, M/DF', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level', 'Null', 'Null', 'You understand all spoken and written languages.', 'Null', 'Null', 'A pinch of soot and a few grains of salt.', 'Null', '&lt;p&gt;You can understand the spoken words of creatures or read otherwise incomprehensible written messages. In either case, you must touch the creature or the writing. The ability to read does not necessarily impart insight into the material, merely its literal meaning. The spell enables you to understand or read an unknown language, not speak or write it.&lt;/p&gt;
      &lt;p&gt;Written material can be read at the rate of one page (250 words) per minute. Magical writing cannot be read, though the spell reveals that it is magical. This spell can be foiled by certain warding magic (such as the &lt;i&gt;secret page&lt;/i&gt; and &lt;i&gt;illusory script&lt;/i&gt; spells). It does not decipher codes or reveal messages concealed in otherwise normal text.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Comprehend languages&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Comprehend Languages&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Comprehend Languages&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Cleric 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can understand the spoken words of creatures or read otherwise incomprehensible written messages. In either case, you must touch the creature or the writing. The ability to read does not necessarily impart insight into the material, merely its literal meaning. The spell enables you to understand or read an unknown language, not speak or write it.&lt;/p&gt;&lt;p&gt;Written material can be read at the rate of one page (250 words) per minute. Magical writing cannot be read, though the spell reveals that it is magical. This spell can be foiled by certain warding magic (such as the &lt;i&gt;secret page&lt;/i&gt; and &lt;i&gt;illusory script&lt;/i&gt; spells). It does not decipher codes or reveal messages concealed in otherwise normal text.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Comprehend languages&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A pinch of soot and a few grains of salt.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (176, 'Cone of Cold', 'cone of cold', 'Evocation', 'Null', 'Cold', 'Null', 'Sorcerer/Wizard 5, Water 6', 'V, S, M/DF', '1 standard action', '60 ft.', 'Null', 'Cone-shaped burst', 'Null', 'Instantaneous', 'Reflex half', 'Yes', '1d6/level cold damage.', 'Null', 'Null', 'A very small crystal or glass cone.', 'Null', '&lt;p&gt;&lt;i&gt;Cone of cold&lt;/i&gt; creates an area of extreme cold, originating at your hand and extending outward in a cone. It drains heat, dealing 1d6 points of cold damage per caster level (maximum 15d6).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Cone of Cold&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cone of Cold&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Cold]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5, Water 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Cone of cold&lt;/i&gt; creates an area of extreme cold, originating at your hand and extending outward in a cone. It drains heat, dealing 1d6 points of cold damage per caster level (maximum 15d6).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A very small crystal or glass cone.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (177, 'Confusion', 'confusion', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 3, Sorcerer/Wizard 4, Trickery 4', 'V, S, M/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'All creatures in a 15-ft. radius burst', 'Null', 'Null', '1 round/level', 'Will negates', 'Yes', 'Subjects behave oddly for 1 round/level.', 'Null', 'Null', 'A set of three nut shells.', 'Null', '&lt;p&gt;This spell causes the targets to become &lt;i&gt;confused&lt;/i&gt;,  making them unable to independently determine what they will do.&lt;/p&gt;
      &lt;p&gt;Roll on the following table at the beginning of each subject''s turn each round to see what the subject does in that round.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Behavior&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;01-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack caster with melee or ranged weapons (or close with caster if attack is not possible).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;11-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Act normally.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;21-50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Do nothing but babble incoherently.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;51-70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Flee away from caster at top possible speed.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;71-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack nearest creature (for this purpose, a familiar counts as part of the subject''s self).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;A &lt;i&gt;confused&lt;/i&gt; character who can''t carry out the indicated action does nothing but babble incoherently. Attackers are not at any special advantage when attacking a &lt;i&gt;confused&lt;/i&gt; character. Any &lt;i&gt;confused&lt;/i&gt; character who is attacked automatically attacks its attackers on its next turn, as long as it is still &lt;i&gt;confused&lt;/i&gt; when its turn comes. Note that a &lt;i&gt;confused&lt;/i&gt; character will not make attacks of opportunity against any creature that it is not already devoted to attacking (either because of its most recent action or because it has just been attacked).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Confusion&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Confusion&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 4, Trickery 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;All creatures in a 15-ft. radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell causes the targets to become &lt;i&gt;confused&lt;/i&gt;,  making them unable to independently determine what they will do.&lt;/p&gt;&lt;p&gt;Roll on the following table at the beginning of each subject''s turn each round to see what the subject does in that round.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Behavior&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;01-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack caster with melee or ranged weapons (or close with caster if attack is not possible).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;11-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Act normally.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;21-50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Do nothing but babble incoherently.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;51-70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Flee away from caster at top possible speed.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;71-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack nearest creature (for this purpose, a familiar counts as part of the subject''s self).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A &lt;i&gt;confused&lt;/i&gt; character who can''t carry out the indicated action does nothing but babble incoherently. Attackers are not at any special advantage when attacking a &lt;i&gt;confused&lt;/i&gt; character. Any &lt;i&gt;confused&lt;/i&gt; character who is attacked automatically attacks its attackers on its next turn, as long as it is still &lt;i&gt;confused&lt;/i&gt; when its turn comes. Note that a &lt;i&gt;confused&lt;/i&gt; character will not make attacks of opportunity against any creature that it is not already devoted to attacking (either because of its most recent action or because it has just been attacked).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A set of three nut shells.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (178, 'Confusion, Lesser', 'lesser confusion', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 1', 'V, S, DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One living creature', 'Null', 'Null', '1 round', 'Will negates', 'Yes', 'Subjects behave oddly for 1 round/level.', 'Null', 'Null', 'A set of three nut shells.', 'Null', '&lt;p&gt;As &lt;i&gt;confusion&lt;/i&gt;, except that this spell causes a single creature to become &lt;i&gt;confused&lt;/i&gt; for 1 round. See the &lt;i&gt;confusion&lt;/i&gt; spell, above, to determine the exact effect on the subject.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Confusion, Lesser&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Confusion, Lesser&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;confusion&lt;/i&gt;, except that this spell causes a single creature to become &lt;i&gt;confused&lt;/i&gt; for 1 round. See the &lt;i&gt;confusion&lt;/i&gt; spell, above, to determine the exact effect on the subject.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (179, 'Consecrate', 'consecrate', 'Evocation', 'Null', 'Good', 'Null', 'Cleric 2', 'V, S, M, DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', '20-ft. -radius emanation', 'Null', '2 hours/level', 'None', 'No', 'Fills area with positive energy, making undead weaker.', 'Null', 'A vial of holy water and 25 gp worth (5 pounds) of silver dust, all of which must be sprinkled around the area.', 'Null', 'Null', '&lt;p&gt;This spell blesses an area with positive energy. Each Charisma check made to turn undead within this area gains a +3 sacred bonus. Every undead creature entering a &lt;i&gt;consecrated&lt;/i&gt; area suffers minor disruption, giving it a -1 penalty on attack rolls, damage rolls, and saves. Undead cannot be created within or summoned into a &lt;i&gt;consecrated&lt;/i&gt; area.&lt;/p&gt;
      &lt;p&gt;If the &lt;i&gt;consecrated&lt;/i&gt; area contains an altar, shrine, or other permanent fixture dedicated to your deity, pantheon, or aligned higher power, the modifiers given above are doubled (+6 sacred bonus on turning checks, -2 penalties for undead in the area). You cannot consecrate an area with a similar fixture of a deity other than your own patron.&lt;/p&gt;
      &lt;p&gt;If the area does contain an altar, shrine, or other permanent fixture of a deity, pantheon, or higher power other than your patron, the &lt;i&gt;Consecrate&lt;/i&gt; spell instead curses the area, cutting off its connection with the associated deity or power. This secondary function, if used, does not also grant the bonuses and penalties relating to undead, as given above.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Consecrate&lt;/i&gt; counters and dispels &lt;i&gt;desecrate&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Consecrate&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Consecrate&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Good]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius emanation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 hours/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell blesses an area with positive energy. Each Charisma check made to turn undead within this area gains a +3 sacred bonus. Every undead creature entering a &lt;i&gt;consecrated&lt;/i&gt; area suffers minor disruption, giving it a -1 penalty on attack rolls, damage rolls, and saves. Undead cannot be created within or summoned into a &lt;i&gt;consecrated&lt;/i&gt; area.&lt;/p&gt;&lt;p&gt;If the &lt;i&gt;consecrated&lt;/i&gt; area contains an altar, shrine, or other permanent fixture dedicated to your deity, pantheon, or aligned higher power, the modifiers given above are doubled (+6 sacred bonus on turning checks, -2 penalties for undead in the area). You cannot consecrate an area with a similar fixture of a deity other than your own patron.&lt;/p&gt;&lt;p&gt;If the area does contain an altar, shrine, or other permanent fixture of a deity, pantheon, or higher power other than your patron, the &lt;i&gt;Consecrate&lt;/i&gt; spell instead curses the area, cutting off its connection with the associated deity or power. This secondary function, if used, does not also grant the bonuses and penalties relating to undead, as given above.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Consecrate&lt;/i&gt; counters and dispels &lt;i&gt;desecrate&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A vial of holy water and 25 gp worth (5 pounds) of silver dust, all of which must be sprinkled around the area.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (180, 'Contact Other Plane', 'contact other plane', 'Divination', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 5', 'V', '10 minutes', 'Personal', 'You', 'Null', 'Null', 'Concentration', 'Null', 'Null', 'Lets you ask question of extraplanar entity.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You send your mind to another plane of existence (an Elemental Plane or some plane farther removed) in order to receive advice and information from powers there. (See the accompanying table for possible consequences and results of the attempt.) The powers reply in a language you understand, but they resent such contact and give only brief answers to your questions. (All questions are answered with ''yes,'' ''no,'' ''maybe,'' ''never,'' ''irrelevant,'' or some other one-word answer.)&lt;/p&gt;
      &lt;p&gt;You must concentrate on maintaining the spell (a standard action) in order to ask questions at the rate of one per round. A question is answered by the power during the same round. For every two caster levels, you may ask one question.&lt;/p&gt;
      &lt;p&gt;Contact with minds far removed from your home plane increases the probability that you will incur a decrease to Intelligence and Charisma, but the chance of the power knowing the answer, as well as the probability of the entity answering correctly, are likewise increased by moving to distant planes.&lt;/p&gt;
      &lt;p&gt;Once the Outer Planes are reached, the power of the deity contacted determines the effects. (Random results obtained from the table are subject to the personalities of individual deities.)&lt;/p&gt;
      &lt;p&gt;On rare occasions, this divination may be blocked by an act of certain deities or forces.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Plane Contacted&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Avoid Int/Cha Decrease&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;True Answer&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Don''t Know&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Lie&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Random Answer&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Elemental Plane&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;DC 7/1 week&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35-62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63-83&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;84-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;(appropriate)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;(DC 7/1 week)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;(01-68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;(69-75)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;(76-98)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;(99-100)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Positive/Negative Energy Plane&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;DC 8/1 week&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40-65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66-86&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;87-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Astral Plane&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;DC 9/1 week&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45-67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68-88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;89-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Outer Plane, demideity&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;DC 10/2 weeks&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50-70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71-91&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;92-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Outer Plane, lesser deity&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;DC 12/3 weeks&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61-75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76-95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;96-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Outer Plane, intermediate deity&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;DC 14/4 weeks&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74-81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;82-98&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Outer Plane, greater deity&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;DC 16/5 weeks&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;89-90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;91-99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;&lt;i&gt;Avoid Int/Cha Decrease:&lt;/i&gt; You must succeed on an Intelligence check against this DC to avoid a decrease in Intelligence and Charisma. If the check fails, your Intelligence and Charisma scores each fall to 8 for the stated duration, and you become unable to cast arcane spells. If you lose Intelligence and Charisma, the effect strikes as soon as the first question is asked, and no answer is received. (The entries in parentheses are for questions that pertain to the appropriate Elemental Plane.)&lt;/p&gt;
      &lt;div topic=&quot;Results of A Successful Contact&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Results of a Successful Contact:&lt;/b&gt; d% is rolled for the result shown on the table:&lt;/p&gt;&lt;p&gt;&lt;i&gt;True Answer:&lt;/i&gt; You get a true, one-word answer. Questions that cannot be answered in this way are answered randomly.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Don''t Know:&lt;/i&gt; The entity tells you that it doesn''t know.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Lie:&lt;/i&gt; The entity intentionally lies to you.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Random Answer:&lt;/i&gt; The entity tries to lie but doesn''t know the answer, so it makes one up.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Contact Other Plane&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Contact Other Plane&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You send your mind to another plane of existence (an Elemental Plane or some plane farther removed) in order to receive advice and information from powers there. (See the accompanying table for possible consequences and results of the attempt.) The powers reply in a language you understand, but they resent such contact and give only brief answers to your questions. (All questions are answered with ''yes,'' ''no,'' ''maybe,'' ''never,'' ''irrelevant,'' or some other one-word answer.)&lt;/p&gt;&lt;p&gt;You must concentrate on maintaining the spell (a standard action) in order to ask questions at the rate of one per round. A question is answered by the power during the same round. For every two caster levels, you may ask one question.&lt;/p&gt;&lt;p&gt;Contact with minds far removed from your home plane increases the probability that you will incur a decrease to Intelligence and Charisma, but the chance of the power knowing the answer, as well as the probability of the entity answering correctly, are likewise increased by moving to distant planes.&lt;/p&gt;&lt;p&gt;Once the Outer Planes are reached, the power of the deity contacted determines the effects. (Random results obtained from the table are subject to the personalities of individual deities.)&lt;/p&gt;&lt;p&gt;On rare occasions, this divination may be blocked by an act of certain deities or forces.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Plane Contacted&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Avoid Int/Cha Decrease&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;True Answer&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Don''t Know&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Lie&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Random Answer&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Elemental Plane&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;DC 7/1 week&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35-62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63-83&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;84-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;(appropriate)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;(DC 7/1 week)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;(01-68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;(69-75)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;(76-98)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;(99-100)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Positive/Negative Energy Plane&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;DC 8/1 week&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40-65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66-86&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;87-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Astral Plane&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;DC 9/1 week&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45-67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68-88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;89-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Outer Plane, demideity&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;DC 10/2 weeks&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50-70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71-91&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;92-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Outer Plane, lesser deity&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;DC 12/3 weeks&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61-75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76-95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;96-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Outer Plane, intermediate deity&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;DC 14/4 weeks&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74-81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;82-98&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Outer Plane, greater deity&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;DC 16/5 weeks&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;89-90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;91-99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;&lt;i&gt;Avoid Int/Cha Decrease:&lt;/i&gt; You must succeed on an Intelligence check against this DC to avoid a decrease in Intelligence and Charisma. If the check fails, your Intelligence and Charisma scores each fall to 8 for the stated duration, and you become unable to cast arcane spells. If you lose Intelligence and Charisma, the effect strikes as soon as the first question is asked, and no answer is received. (The entries in parentheses are for questions that pertain to the appropriate Elemental Plane.)&lt;/p&gt;&lt;div topic=&quot;Results of A Successful Contact&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Results of a Successful Contact:&lt;/b&gt; d% is rolled for the result shown on the table:&lt;/p&gt;&lt;p&gt;&lt;i&gt;True Answer:&lt;/i&gt; You get a true, one-word answer. Questions that cannot be answered in this way are answered randomly.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Don''t Know:&lt;/i&gt; The entity tells you that it doesn''t know.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Lie:&lt;/i&gt; The entity intentionally lies to you.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Random Answer:&lt;/i&gt; The entity tries to lie but doesn''t know the answer, so it makes one up.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (181, 'Contagion', 'contagion', 'Necromancy', 'Null', 'Evil', 'Null', 'Cleric 3, Destruction 3, Druid 3, Sorcerer/Wizard 4', 'V, S', '1 standard action', 'Touch', 'Living creature touched', 'Null', 'Null', 'Instantaneous', 'Fortitude negates', 'Yes', 'Infects subject with chosen disease.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The subject contracts a disease selected from the table below, which strikes immediately (no incubation period). The DC noted is for the subsequent saves (use &lt;i&gt;contagion&lt;/i&gt;''s normal save DC for the initial saving throw).&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Disease&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Blinding sickness&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Str&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Cackle fever&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Wis&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Filth fever&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Dex and 1d3 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Mindfire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Int&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Red ache&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Shakes&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Slimy doom&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;1 Each time a victim takes 2 or more points of Strength damage from blinding sickness, he or she must make another Fortitude save (using the disease''s save DC) or be permanently blinded.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Contagion&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Contagion&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Destruction 3, Druid 3, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject contracts a disease selected from the table below, which strikes immediately (no incubation period). The DC noted is for the subsequent saves (use &lt;i&gt;contagion&lt;/i&gt;''s normal save DC for the initial saving throw).&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Disease&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Blinding sickness&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Str&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Cackle fever&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Wis&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Filth fever&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Dex and 1d3 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Mindfire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Int&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Red ache&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Shakes&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Slimy doom&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;1 Each time a victim takes 2 or more points of Strength damage from blinding sickness, he or she must make another Fortitude save (using the disease''s save DC) or be permanently blinded.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (182, 'Contingency', 'contingency', 'Evocation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 6', 'V, S, M, F', 'At least 10 minutes; see text', 'Personal', 'You', 'Null', 'Null', 'One day/level (D) or until discharged', 'Null', 'Null', 'Sets trigger condition for another spell.', 'Null', 'That of the companion spell, plus quicksilver and an eyelash of an ogre mage, rakshasa, or similar spell-using creature.', 'Null', 'A statuette of you carved from elephant ivory and decorated with gems (worth at least 1,500 gp). You must carry the focus for the contingency to work.', '&lt;p&gt;You can place another spell upon your person so that it comes into effect under some condition you dictate when casting &lt;i&gt;contingency&lt;/i&gt;. The &lt;i&gt;contingency&lt;/i&gt; spell and the companion spell are cast at the same time. The 10-minute casting time is the minimum total for both castings; if the companion spell has a casting time longer than 10 minutes, use that instead.&lt;/p&gt;
      &lt;p&gt;The spell to be brought into effect by the &lt;i&gt;contingency&lt;/i&gt; must be one that affects your person and be of a spell level no higher than one-third your caster level (rounded down, maximum 6th level).&lt;/p&gt;
      &lt;p&gt;The conditions needed to bring the spell into effect must be clear, although they can be general. In all cases, the &lt;i&gt;contingency&lt;/i&gt; immediately brings into effect the companion spell, the latter being ''cast'' instantaneously when the prescribed circumstances occur. If complicated or convoluted conditions are prescribed, the whole spell combination (&lt;i&gt;contingency&lt;/i&gt; and the companion magic) may fail when called on. The companion spell occurs based solely on the stated conditions, regardless of whether you want it to.&lt;/p&gt;
      &lt;p&gt;You can use only one &lt;i&gt;contingency&lt;/i&gt; spell at a time; if a second is cast, the first one (if still active) is dispelled.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Contingency&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Contingency&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;At least 10 minutes; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level (D) or until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can place another spell upon your person so that it comes into effect under some condition you dictate when casting &lt;i&gt;contingency&lt;/i&gt;. The &lt;i&gt;contingency&lt;/i&gt; spell and the companion spell are cast at the same time. The 10-minute casting time is the minimum total for both castings; if the companion spell has a casting time longer than 10 minutes, use that instead.&lt;/p&gt;&lt;p&gt;The spell to be brought into effect by the &lt;i&gt;contingency&lt;/i&gt; must be one that affects your person and be of a spell level no higher than one-third your caster level (rounded down, maximum 6th level).&lt;/p&gt;&lt;p&gt;The conditions needed to bring the spell into effect must be clear, although they can be general. In all cases, the &lt;i&gt;contingency&lt;/i&gt; immediately brings into effect the companion spell, the latter being ''cast'' instantaneously when the prescribed circumstances occur. If complicated or convoluted conditions are prescribed, the whole spell combination (&lt;i&gt;contingency&lt;/i&gt; and the companion magic) may fail when called on. The companion spell occurs based solely on the stated conditions, regardless of whether you want it to.&lt;/p&gt;&lt;p&gt;You can use only one &lt;i&gt;contingency&lt;/i&gt; spell at a time; if a second is cast, the first one (if still active) is dispelled.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; That of the companion spell, plus quicksilver and an eyelash of an ogre mage, rakshasa, or similar spell-using creature.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A statuette of you carved from elephant ivory and decorated with gems (worth at least 1,500 gp). You must carry the focus for the &lt;i&gt;contingency&lt;/i&gt; to work.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (183, 'Continual Flame', 'continual flame', 'Evocation', 'Null', 'Light', 'Null', 'Cleric 3, Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Touch', 'Object touched', 'Null', 'Magical, heatless flame', 'Permanent', 'None', 'No', 'Makes a permanent, heatless torch.', 'Null', 'You sprinkle ruby dust (worth 50 gp) on the item that is to carry the flame.', 'Null', 'Null', '&lt;p&gt;A flame, equivalent in brightness to a torch, springs forth from an object that you touch. The effect looks like a regular flame, but it creates no heat and doesn''t use oxygen. A &lt;i&gt;continual flame&lt;/i&gt; can be covered and hidden but not smothered or quenched.&lt;/p&gt;
      &lt;p&gt;Light spells counter and dispel darkness spells of an equal or lower level.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Continual Flame&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Continual Flame&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Light]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Object touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Magical, heatless flame&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A flame, equivalent in brightness to a torch, springs forth from an object that you touch. The effect looks like a regular flame, but it creates no heat and doesn''t use oxygen. A &lt;i&gt;continual flame&lt;/i&gt; can be covered and hidden but not smothered or quenched.&lt;/p&gt;&lt;p&gt;Light spells counter and dispel darkness spells of an equal or lower level.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; You sprinkle ruby dust (worth 50 gp) on the item that is to carry the flame.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (184, 'Control Plants', 'control plants', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 8, Plant 8', 'V, S, DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Up to 2 HD/level of plant creatures, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 min./level', 'Will negates', 'No', 'Control actions of one or more plant creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell enables you to control the actions of one or more plant creatures for a short period of time. You command the creatures by voice and they understand you, no matter what language you speak. Even if vocal communication is impossible  the controlled plants do not attack you. At the end of the spell, the subjects revert to their normal behavior.&lt;/p&gt;
      &lt;p&gt;Suicidal or self-destructive commands are simply ignored.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Control Plants&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Control Plants&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 8, Plant 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to 2 HD/level of plant creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell enables you to control the actions of one or more plant creatures for a short period of time. You command the creatures by voice and they understand you, no matter what language you speak. Even if vocal communication is impossible  the controlled plants do not attack you. At the end of the spell, the subjects revert to their normal behavior.&lt;/p&gt;&lt;p&gt;Suicidal or self-destructive commands are simply ignored.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (185, 'Control Undead', 'control undead', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 7', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Up to 2 HD/level of undead creatures, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 min./level', 'Will negates', 'Yes', 'Undead don''t attack you while under your command.', 'Null', 'A small piece of bone and a small piece of raw meat.', 'Null', 'Null', '&lt;p&gt;This spell enables you to command undead creatures for a short period of time. You command them by voice and they understand you, no matter what language you speak. Even if vocal communication is impossible the controlled undead do not attack you. At the end of the spell, the subjects revert to their normal behavior.&lt;/p&gt;
      &lt;p&gt;Intelligent undead creatures remember that you controlled them.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Control Undead&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Control Undead&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to 2 HD/level of undead creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell enables you to command undead creatures for a short period of time. You command them by voice and they understand you, no matter what language you speak. Even if vocal communication is impossible the controlled undead do not attack you. At the end of the spell, the subjects revert to their normal behavior.&lt;/p&gt;&lt;p&gt;Intelligent undead creatures remember that you controlled them.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A small piece of bone and a small piece of raw meat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (186, 'Control Water', 'control water', 'Transmutation', 'Null', 'Water', 'Null', 'Cleric 4, Druid 4, Sorcerer/Wizard 6, Water 4', 'V, S, M/DF', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Water in a volume of 10 ft./level by 10 ft./level by 2 ft./level (S)', 'Null', '10 min./level (D)', 'None; see text', 'No', 'Raises or lowers bodies of water.', 'Null', 'Null', 'A drop of water (for raise water) or a pinch of dust (for lower water).', 'Null', '&lt;p&gt;Depending on the version you choose, the &lt;i&gt;control water&lt;/i&gt; spell raises or lowers water.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Lower Water:&lt;/i&gt; This causes water or similar liquid to reduce its depth by as much as 2 feet per caster level (to a minimum depth of 1 inch). The water is lowered within a squarish depression whose sides are up to caster level x 10 feet long. In extremely large and deep bodies of water, such as a deep ocean, the spell creates a whirlpool that sweeps ships and similar craft downward, putting them at risk and rendering them unable to leave by normal movement for the duration of the spell. When cast on water elementals and other water-based creatures, this spell acts as a &lt;i&gt;slow&lt;/i&gt; spell (Will negates). The spell has no effect on other creatures.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Raise Water:&lt;/i&gt; This causes water or similar liquid to rise in height, just as the &lt;i&gt;lower water&lt;/i&gt; version causes it to lower. Boats raised in this way slide down the sides of the hump that the spell creates. If the area affected by the spell includes riverbanks, a beach, or other land nearby, the water can spill over onto dry land.&lt;/p&gt;
      &lt;p&gt;With either version, you may reduce one horizontal dimension by half and double the other horizontal dimension.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Control Water&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Control Water&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Water]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4, Druid 4, Sorcerer/Wizard 6, Water 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Water in a volume of 10 ft./level by 10 ft./level by 2 ft./level (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Depending on the version you choose, the &lt;i&gt;control water&lt;/i&gt; spell raises or lowers water.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Lower Water:&lt;/i&gt; This causes water or similar liquid to reduce its depth by as much as 2 feet per caster level (to a minimum depth of 1 inch). The water is lowered within a squarish depression whose sides are up to caster level x 10 feet long. In extremely large and deep bodies of water, such as a deep ocean, the spell creates a whirlpool that sweeps ships and similar craft downward, putting them at risk and rendering them unable to leave by normal movement for the duration of the spell. When cast on water elementals and other water-based creatures, this spell acts as a &lt;i&gt;slow&lt;/i&gt; spell (Will negates). The spell has no effect on other creatures.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Raise Water:&lt;/i&gt; This causes water or similar liquid to rise in height, just as the &lt;i&gt;lower water&lt;/i&gt; version causes it to lower. Boats raised in this way slide down the sides of the hump that the spell creates. If the area affected by the spell includes riverbanks, a beach, or other land nearby, the water can spill over onto dry land.&lt;/p&gt;&lt;p&gt;With either version, you may reduce one horizontal dimension by half and double the other horizontal dimension.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A drop of water (for &lt;i&gt;raise water&lt;/i&gt;) or a pinch of dust (for &lt;i&gt;lower water&lt;/i&gt;).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (187, 'Control Weather', 'control weather', 'Transmutation', 'Null', 'Null', 'Null', 'Air 7, Cleric 7, Druid 7, Sorcerer/Wizard 7', 'V, S', '10 minutes; see text', '2 miles', 'Null', '2-mile-radius circle, centered on you; see text', 'Null', '4d12 hours; see text', 'None', 'No', 'Changes weather in local area.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You change the weather in the local area. It takes 10 minutes to cast the spell and an additional 10 minutes for the effects to manifest. You can call forth weather appropriate to the climate and season of the area you are in.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Season&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Possible Weather&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Spring&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tornado, thunderstorm, sleet storm, or hot weather&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Summer&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Torrential rain, heat wave, or hailstorm&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Autumn&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hot or cold weather, fog, or sleet&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Winter&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Frigid cold, blizzard, or thaw&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Late winter&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hurricane-force winds or early spring (coastal area)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;You control the general tendencies of the weather, such as the direction and intensity of the wind. You cannot control specific applications of the weather-where lightning strikes, for example, or the exact path of a tornado. When you select a certain weather condition to occur, the weather assumes that condition 10 minutes later (changing gradually, not abruptly). The weather continues as you left it for the duration, or until you use a standard action to designate a new kind of weather (which fully manifests itself 10 minutes later). Contradictory conditions are not possible simultaneously.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Control weather&lt;/i&gt; can do away with atmospheric phenomena (naturally occurring or otherwise) as well as create them.&lt;/p&gt;
      &lt;p&gt;A druid casting this spell doubles the duration and affects a circle with a 3-mile radius.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Control Weather&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Control Weather&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Air 7, Cleric 7, Druid 7, Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 miles&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2-mile-radius circle, centered on you; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;4d12 hours; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You change the weather in the local area. It takes 10 minutes to cast the spell and an additional 10 minutes for the effects to manifest. You can call forth weather appropriate to the climate and season of the area you are in.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Season&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Possible Weather&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Spring&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tornado, thunderstorm, sleet storm, or hot weather&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Summer&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Torrential rain, heat wave, or hailstorm&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Autumn&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hot or cold weather, fog, or sleet&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Winter&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Frigid cold, blizzard, or thaw&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Late winter&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hurricane-force winds or early spring (coastal area)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;You control the general tendencies of the weather, such as the direction and intensity of the wind. You cannot control specific applications of the weather-where lightning strikes, for example, or the exact path of a tornado. When you select a certain weather condition to occur, the weather assumes that condition 10 minutes later (changing gradually, not abruptly). The weather continues as you left it for the duration, or until you use a standard action to designate a new kind of weather (which fully manifests itself 10 minutes later). Contradictory conditions are not possible simultaneously.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Control weather&lt;/i&gt; can do away with atmospheric phenomena (naturally occurring or otherwise) as well as create them.&lt;/p&gt;&lt;p&gt;A druid casting this spell doubles the duration and affects a circle with a 3-mile radius.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (188, 'Control Winds', 'control winds', 'Transmutation', 'Null', 'Air', 'Null', 'Air 5, Druid 5', 'V, S', '1 standard action', '40 ft./level', 'Null', '40 ft./level radius cylinder 40 ft. high', 'Null', '10 min./level', 'Fortitude negates', 'No', 'Change wind direction and speed.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You alter wind force in the area surrounding you. You can make the wind blow in a certain direction or manner, increase its strength, or decrease its strength. The new wind direction and strength persist until the spell ends or until you choose to alter your handiwork, which requires concentration. You may create an ''eye'' of calm air up to 80 feet in diameter at the center of the area if you so desire, and you may choose to limit the area to any cylindrical area less than your full limit.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Wind Direction:&lt;/i&gt; You may choose one of four basic wind patterns to function over the spell''s area.&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt; A downdraft blows from the center outward in equal strength in all directions.&lt;/li&gt;
 &lt;li&gt; An updraft blows from the outer edges in toward the center in equal strength from all directions, veering upward before impinging on the eye in the center.&lt;/li&gt;
 &lt;li&gt; A rotation causes the winds to circle the center in clockwise or counterclockwise fashion.&lt;/li&gt;
 &lt;li&gt; A blast simply causes the winds to blow in one direction across the entire area from one side to the other.&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;&lt;i&gt;Wind Strength:&lt;/i&gt; For every three caster levels, you can increase or decrease wind strength by one level. Each round on your turn, a creature in the wind must make a Fortitude save or suffer the effect of being in the windy area.&lt;/p&gt;
      &lt;p&gt;Strong winds (21+ mph) make sailing difficult.&lt;/p&gt;
      &lt;p&gt;A severe wind (31+ mph) causes minor ship and building damage.&lt;/p&gt;
      &lt;p&gt;A windstorm (51+ mph) drives most flying creatures from the skies, uproots small trees, knocks down light wooden structures, tears off roofs, and endangers ships.&lt;/p&gt;
      &lt;p&gt;Hurricane force winds (75+ mph) destroy wooden buildings, sometimes uproot even large trees, and cause most ships to founder.&lt;/p&gt;
      &lt;p&gt;A tornado (175+ mph) destroys all nonfortified buildings and often uproots large trees.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Control Winds&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Control Winds&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Air]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Air 5, Druid 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft./level radius cylinder 40 ft. high&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You alter wind force in the area surrounding you. You can make the wind blow in a certain direction or manner, increase its strength, or decrease its strength. The new wind direction and strength persist until the spell ends or until you choose to alter your handiwork, which requires concentration. You may create an ''eye'' of calm air up to 80 feet in diameter at the center of the area if you so desire, and you may choose to limit the area to any cylindrical area less than your full limit.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Wind Direction:&lt;/i&gt; You may choose one of four basic wind patterns to function over the spell''s area.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; A downdraft blows from the center outward in equal strength in all directions.&lt;/li&gt;
 &lt;li&gt; An updraft blows from the outer edges in toward the center in equal strength from all directions, veering upward before impinging on the eye in the center.&lt;/li&gt;
 &lt;li&gt; A rotation causes the winds to circle the center in clockwise or counterclockwise fashion.&lt;/li&gt;
 &lt;li&gt; A blast simply causes the winds to blow in one direction across the entire area from one side to the other.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;&lt;i&gt;Wind Strength:&lt;/i&gt; For every three caster levels, you can increase or decrease wind strength by one level. Each round on your turn, a creature in the wind must make a Fortitude save or suffer the effect of being in the windy area.&lt;/p&gt;&lt;p&gt;Strong winds (21+ mph) make sailing difficult.&lt;/p&gt;&lt;p&gt;A severe wind (31+ mph) causes minor ship and building damage.&lt;/p&gt;&lt;p&gt;A windstorm (51+ mph) drives most flying creatures from the skies, uproots small trees, knocks down light wooden structures, tears off roofs, and endangers ships.&lt;/p&gt;&lt;p&gt;Hurricane force winds (75+ mph) destroy wooden buildings, sometimes uproot even large trees, and cause most ships to founder.&lt;/p&gt;&lt;p&gt;A tornado (175+ mph) destroys all nonfortified buildings and often uproots large trees.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (189, 'Corrupt Weapon', 'corrupt weapon', 'Transmutation', 'Null', 'Null', 'Null', 'Blackguard 1', 'V, S', '1 standard action', 'Touch', 'Weapon touched', 'Null', 'Null', '1 min./level', 'None', 'No', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This transmutation makes a weapon strike true against good foes. The weapon is treated as having a +1 enhancement bonus for the purpose of bypassing the damage reduction of good creatures or striking good incorporeal creatures (though the spell doesn''t grant an actual enhancement bonus). The weapon also becomes good, which means it can bypass the damage reduction of certain creatures. (This effect overrides and suppresses any other alignment the weapon might have.) Individual arrows or bolts can be transmuted, but affected projectile weapons (such as bows) don''t confer the benefit to the projectiles they shoot.&lt;/p&gt;
      &lt;p&gt;In addition, all critical hit rolls against good foes are automatically successful, so every threat is a critical hit. This last effect does not apply to any weapon that already has a magical effect related to critical hits, such as a keen weapon or a vorpal sword.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Corrupt Weapon&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Corrupt Weapon&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blackguard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Weapon touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This transmutation makes a weapon strike true against good foes. The weapon is treated as having a +1 enhancement bonus for the purpose of bypassing the damage reduction of good creatures or striking good incorporeal creatures (though the spell doesn''t grant an actual enhancement bonus). The weapon also becomes good, which means it can bypass the damage reduction of certain creatures. (This effect overrides and suppresses any other alignment the weapon might have.) Individual arrows or bolts can be transmuted, but affected projectile weapons (such as bows) don''t confer the benefit to the projectiles they shoot.&lt;/p&gt;&lt;p&gt;In addition, all critical hit rolls against good foes are automatically successful, so every threat is a critical hit. This last effect does not apply to any weapon that already has a magical effect related to critical hits, such as a keen weapon or a vorpal sword.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (190, 'Create Food and Water', 'create food and water', 'Conjuration', 'Creation', 'Null', 'Null', 'Cleric 3', 'V, S', '10 minutes', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Food and water to sustain three humans or one horse/level for 24 hours', '24 hours; see text', 'None', 'No', 'Feeds three humans (or one horse)/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The food that this spell creates is simple fare of your choice-highly nourishing, if rather bland. Food so created decays and becomes inedible within 24 hours, although it can be kept fresh for another 24 hours by casting a &lt;i&gt;purify food and water&lt;/i&gt; spell on it. The water created by this spell is just like clean rain water, and it doesn''t go bad as the food does.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Create Food and Water&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Create Food and Water&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Food and water to sustain three humans or one horse/level for 24 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The food that this spell creates is simple fare of your choice-highly nourishing, if rather bland. Food so created decays and becomes inedible within 24 hours, although it can be kept fresh for another 24 hours by casting a &lt;i&gt;purify food and water&lt;/i&gt; spell on it. The water created by this spell is just like clean rain water, and it doesn''t go bad as the food does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (191, 'Create Greater Undead', 'create greater undead', 'Necromancy', 'Null', 'Evil', 'Null', 'Cleric 8, Death 8, Sorcerer/Wizard 8', 'V, S, M', '1 hour', 'Close (25 ft. + 5 ft./2 levels)', 'One corpse', 'Null', 'Null', 'Instantaneous', 'None', 'No', 'Create shadows, wraiths, spectres, or devourers.', 'Null', 'A clay pot filled with grave dirt and another filled with brackish water. The spell must be cast on a dead body. You must place a black onyx gem worth at least 50 gp per HD of the undead to be created into the mouth or eye socket of each corpse. The magic of the spell turns these gems into worthless shells.', 'Null', 'Null', '&lt;p&gt;This spell functions like create undead, except that you can create more powerful and intelligent sorts of undead: shadows, wraiths, spectres, and devourers. The type or types of undead you can create is based on your caster level, as shown on the table below.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Undead Created&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15th or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Shadow&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;16th-17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wraith&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18th-19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spectre&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20th or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Devourer&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Create Greater Undead&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Create Greater Undead&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8, Death 8, Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like create undead, except that you can create more powerful and intelligent sorts of undead: shadows, wraiths, spectres, and devourers. The type or types of undead you can create is based on your caster level, as shown on the table below.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Undead Created&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15th or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Shadow&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;16th-17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wraith&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18th-19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spectre&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20th or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Devourer&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (192, 'Create Undead', 'create undead', 'Necromancy', 'Null', 'Evil', 'Null', 'Cleric 6, Death 6, Evil 6, Sorcerer/Wizard 6', 'V, S, M', '1 hour', 'Close (25 ft. + 5 ft./2 levels)', 'One corpse', 'Null', 'Null', 'Instantaneous', 'None', 'No', 'Creates ghouls, ghasts, mummies, or mohrgs.', 'Null', 'A clay pot filled with grave dirt and another filled with brackish water. The spell must be cast on a dead body. You must place a black onyx gem worth at least 50 gp per HD of the undead to be created into the mouth or eye socket of each corpse. The magic of the spell turns these gems into worthless shells.', 'Null', 'Null', '&lt;p&gt;A much more potent spell than &lt;i&gt;animate dead&lt;/i&gt;,  this evil spell allows you to create more powerful sorts of undead: ghouls, ghasts, mummies, and mohrgs. The type or types of undead you can create is based on your caster level, as shown on the table below.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Undead Created&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;11th or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ghoul&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12th-14th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ghast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15th-17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Mummy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18th or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Mohrg&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;You may create less powerful undead than your level would allow if you choose. Created undead are not automatically under the control of their animator. If you are capable of commanding undead, you may attempt to command the undead creature as it forms.&lt;/p&gt;
      &lt;p&gt;This spell must be cast at night.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Create Undead&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Create Undead&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6, Death 6, Evil 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One corpse&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A much more potent spell than &lt;i&gt;animate dead&lt;/i&gt;,  this evil spell allows you to create more powerful sorts of undead: ghouls, ghasts, mummies, and mohrgs. The type or types of undead you can create is based on your caster level, as shown on the table below.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Undead Created&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;11th or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ghoul&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12th-14th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ghast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15th-17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Mummy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18th or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Mohrg&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;You may create less powerful undead than your level would allow if you choose. Created undead are not automatically under the control of their animator. If you are capable of commanding undead, you may attempt to command the undead creature as it forms.&lt;/p&gt;&lt;p&gt;This spell must be cast at night.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A clay pot filled with grave dirt and another filled with brackish water. The spell must be cast on a dead body. You must place a black onyx gem worth at least 50 gp per HD of the undead to be created into the mouth or eye socket of each corpse. The magic of the spell turns these gems into worthless shells.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (193, 'Create Water', 'create water', 'Conjuration', 'Creation', 'Water', 'Null', 'Cleric 0, Druid 0, Paladin 1', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Up to 2 gallons of water/level', 'Instantaneous', 'None', 'No', 'Creates 2 gallons/level of pure water.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell generates wholesome, drinkable water, just like clean rain water. Water can be created in an area as small as will actually contain the liquid, or in an area three times as large-possibly creating a downpour or filling many small receptacles.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Conjuration spells can''t create substances or objects within a creature. Water weighs about 8 pounds per gallon. One cubic foot of water contains roughly 8 gallons and weighs about 60 pounds.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Create Water&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Create Water&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation) [Water]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 0, Druid 0, Paladin 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to 2 gallons of water/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell generates wholesome, drinkable water, just like clean rain water. Water can be created in an area as small as will actually contain the liquid, or in an area three times as large-possibly creating a downpour or filling many small receptacles.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Conjuration spells can''t create substances or objects within a creature. Water weighs about 8 pounds per gallon. One cubic foot of water contains roughly 8 gallons and weighs about 60 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (194, 'Creeping Doom', 'creeping doom', 'Conjuration', 'Summoning', 'Null', 'Null', 'Druid 7', 'V, S', '1 round', 'Close (25 ft. + 5 ft./2 levels)/100 ft.; see text', 'Null', 'Null', 'One swarm of centipedes per two levels', '1 min./level', 'None', 'No', 'Swarms of centipedes attack at your command.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;When you utter the spell of &lt;i&gt;creeping doom&lt;/i&gt;,  you call forth a mass of centipede swarms (one per two caster levels, to a maximum of ten swarms at 20th level), which need not appear adjacent to one another.&lt;/p&gt;
      &lt;p&gt;You may summon the centipede swarms so that they share the area of other creatures. The swarms remain stationary, attacking any creatures in their area, unless you command the creeping doom to move (a standard action). As a standard action, you can command any number of the swarms to move toward any prey within 100 feet of you. You cannot command any swarm to move more than 100 feet away from you, and if you move more than 100 feet from any swarm, that swarm remains stationary, attacking any creatures in its area (but it can be commanded again if you move within 100 feet).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Creeping Doom&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Creeping Doom&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)/100 ft.; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One swarm of centipedes per two levels&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When you utter the spell of &lt;i&gt;creeping doom&lt;/i&gt;,  you call forth a mass of centipede swarms (one per two caster levels, to a maximum of ten swarms at 20th level), which need not appear adjacent to one another.&lt;/p&gt;&lt;p&gt;You may summon the centipede swarms so that they share the area of other creatures. The swarms remain stationary, attacking any creatures in their area, unless you command the creeping doom to move (a standard action). As a standard action, you can command any number of the swarms to move toward any prey within 100 feet of you. You cannot command any swarm to move more than 100 feet away from you, and if you move more than 100 feet from any swarm, that swarm remains stationary, attacking any creatures in its area (but it can be commanded again if you move within 100 feet).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (195, 'Crushing Despair', 'crushing despair', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 3, Sorcerer/Wizard 4', 'V, S, M', '1 standard action', '30 ft.', 'Null', 'Cone-shaped burst', 'Null', '1 min./level', 'Will negates', 'Yes', 'Subjects take -2 on attack rolls, damage rolls, saves, and checks.', 'Null', 'A vial of tears.', 'Null', 'Null', '&lt;p&gt;An invisible cone of despair causes great sadness in the subjects. Each affected creature takes a -2 penalty on attack rolls, saving throws, ability checks, skill checks, and weapon damage rolls.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Crushing despair&lt;/i&gt; counters and dispels &lt;i&gt;good hope&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Crushing Despair&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Crushing Despair&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An invisible cone of despair causes great sadness in the subjects. Each affected creature takes a -2 penalty on attack rolls, saving throws, ability checks, skill checks, and weapon damage rolls.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Crushing despair&lt;/i&gt; counters and dispels &lt;i&gt;good hope&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A vial of tears.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (196, 'Crushing Hand', 'crushing hand', 'Evocation', 'Null', 'Force', 'Null', 'Sorcerer/Wizard 9, Strength 9', 'V, S, M, F/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', '10-ft. hand', '1 round/level (D)', 'None', 'Yes', 'Large hand provides cover, pushes, or crushes your foes.', 'Null', 'Null', 'The shell of an egg.', 'A soft glove.', '&lt;p&gt;This spell functions like &lt;i&gt;interposing hand&lt;/i&gt;,  except that the hand can interpose itself, push, or crush one opponent that you select.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;crushing hand&lt;/i&gt; can grapple an opponent like &lt;i&gt;grasping hand&lt;/i&gt; does. Its grapple bonus equals your caster level + your Intelligence, Wisdom, or Charisma modifier (for a wizard, cleric, or sorcerer, respectively), +12 for the hand''s Strength score (35), +4 for being Large. The hand deals 2d6+12 points of damage (lethal, not nonlethal) on each successful grapple check against an opponent.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;crushing hand&lt;/i&gt; can also interpose itself as &lt;i&gt;interposing hand&lt;/i&gt; does, or it can bull rush an opponent as &lt;i&gt;forceful hand&lt;/i&gt; does, but at a +18 bonus.&lt;/p&gt;
      &lt;p&gt;Directing the spell to a new target is a move action.&lt;/p&gt;
      &lt;p&gt;Clerics who cast this spell name it for their deities.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A glove of snakeskin.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Crushing Hand&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Crushing Hand&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 9, Strength 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, F/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;interposing hand&lt;/i&gt;,  except that the hand can interpose itself, push, or crush one opponent that you select.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;crushing hand&lt;/i&gt; can grapple an opponent like &lt;i&gt;grasping hand&lt;/i&gt; does. Its grapple bonus equals your caster level + your Intelligence, Wisdom, or Charisma modifier (for a wizard, cleric, or sorcerer, respectively), +12 for the hand''s Strength score (35), +4 for being Large. The hand deals 2d6+12 points of damage (lethal, not nonlethal) on each successful grapple check against an opponent.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;crushing hand&lt;/i&gt; can also interpose itself as &lt;i&gt;interposing hand&lt;/i&gt; does, or it can bull rush an opponent as &lt;i&gt;forceful hand&lt;/i&gt; does, but at a +18 bonus.&lt;/p&gt;&lt;p&gt;Directing the spell to a new target is a move action.&lt;/p&gt;&lt;p&gt;Clerics who cast this spell name it for their deities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; The shell of an egg.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Focus:&lt;/i&gt; A glove of snakeskin.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (197, 'Cure Critical Wounds', 'cure critical wounds', 'Conjuration', 'Healing', 'Null', 'Null', 'Bard 4, Cleric 4, Druid 5, Healing 4', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will half (harmless); see text', 'Yes (harmless); see text', 'Cures 4d8 damage +1/level (max +20).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;cure light wounds&lt;/i&gt;, except that it cures 4d8 points of damage +1 point per caster level (maximum +20).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Cure Critical Wounds&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cure Critical Wounds&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Cleric 4, Druid 5, Healing 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;cure light wounds&lt;/i&gt;, except that it cures 4d8 points of damage +1 point per caster level (maximum +20).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (198, 'Cure Critical Wounds, Mass', 'mass cure critical wounds', 'Conjuration', 'Healing', 'Null', 'Null', 'Cleric 8, Druid 9, Healing 8', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'Instantaneous', 'Will half (harmless) or Will half; see text', 'Yes (harmless) or Yes; see text', 'Cures 4d8 damage +1/level for many creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;mass cure light wounds&lt;/i&gt;, except that it cures 4d8 points of damage +1 point per caster level (maximum +40).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Cure Critical Wounds, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cure Critical Wounds, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8, Druid 9, Healing 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;mass cure light wounds&lt;/i&gt;, except that it cures 4d8 points of damage +1 point per caster level (maximum +40).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (199, 'Cure Light Wounds', 'cure light wounds', 'Conjuration', 'Healing', 'Null', 'Null', 'Bard 1, Cleric 1, Druid 1, Healing 1, Paladin 1, Ranger 2', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will half (harmless); see text', 'Yes (harmless); see text', 'Cures 1d8 damage +1/level (max +5).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;When laying your hand upon a living creature, you channel positive energy that cures 1d8 points of damage +1 point per caster level (maximum +5).&lt;/p&gt;
      &lt;p&gt;Since undead are powered by negative energy, this spell deals damage to them instead of curing their wounds. An undead creature can apply spell resistance, and can attempt a Will save to take half damage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Cure Light Wounds&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cure Light Wounds&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Cleric 1, Druid 1, Healing 1, Paladin 1, Ranger 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will half (harmless); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When laying your hand upon a living creature, you channel positive energy that cures 1d8 points of damage +1 point per caster level (maximum +5).&lt;/p&gt;&lt;p&gt;Since undead are powered by negative energy, this spell deals damage to them instead of curing their wounds. An undead creature can apply spell resistance, and can attempt a Will save to take half damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (200, 'Cure Light Wounds, Mass', 'mass cure light wounds', 'Conjuration', 'Healing', 'Null', 'Null', 'Bard 5, Cleric 5, Druid 6, Healing 5', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'Instantaneous', 'Will half (harmless) or Will half; see text', 'Yes (harmless) or Yes; see text', 'Cures 1d8 damage +1/level for many creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You channel positive energy to cure 1d8 points of damage +1 point per caster level (maximum +25) in each selected creature.&lt;/p&gt;
      &lt;p&gt;Like other &lt;i&gt;cure&lt;/i&gt; spells, &lt;i&gt;mass cure light wounds&lt;/i&gt; deals damage to undead in its area rather than curing them. Each affected undead may attempt a Will save for half damage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Cure Light Wounds, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cure Light Wounds, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 5, Cleric 5, Druid 6, Healing 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will half (harmless) or Will half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless) or Yes; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You channel positive energy to cure 1d8 points of damage +1 point per caster level (maximum +25) in each selected creature.&lt;/p&gt;&lt;p&gt;Like other &lt;i&gt;cure&lt;/i&gt; spells, &lt;i&gt;mass cure light wounds&lt;/i&gt; deals damage to undead in its area rather than curing them. Each affected undead may attempt a Will save for half damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (201, 'Cure Minor Wounds', 'cure minor wounds', 'Conjuration', 'Healing', 'Null', 'Null', 'Cleric 0, Druid 0', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will half (harmless); see text', 'Yes (harmless); see text', 'Cures 1 point of damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;cure light wounds&lt;/i&gt;, except that it cures only 1 point of damage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Cure Minor Wounds&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cure Minor Wounds&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 0, Druid 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;cure light wounds&lt;/i&gt;, except that it cures only 1 point of damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (202, 'Cure Moderate Wounds', 'cure moderate wounds', 'Conjuration', 'Healing', 'Null', 'Null', 'Bard 2, Cleric 2, Druid 3, Healing 2, Paladin 3, Ranger 3', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will half (harmless); see text', 'Yes (harmless); see text', 'Cures 2d8 damage +1/level (max +10).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;cure light wounds&lt;/i&gt;, except that it cures 2d8 points of damage +1 point per caster level (maximum +10).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Cure Moderate Wounds&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cure Moderate Wounds&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Cleric 2, Druid 3, Healing 2, Paladin 3, Ranger 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;cure light wounds&lt;/i&gt;, except that it cures 2d8 points of damage +1 point per caster level (maximum +10).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (203, 'Cure Moderate Wounds, Mass', 'mass cure moderate wounds', 'Conjuration', 'Healing', 'Null', 'Null', 'Bard 6, Cleric 6, Druid 7', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'Instantaneous', 'Will half (harmless) or Will half; see text', 'Yes (harmless) or Yes; see text', 'Cures 2d8 damage +1/level for many creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;mass cure light wounds&lt;/i&gt;, except that it cures 2d8 points of damage +1 point per caster level (maximum +30).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Cure Moderate Wounds, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cure Moderate Wounds, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Cleric 6, Druid 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;mass cure light wounds&lt;/i&gt;, except that it cures 2d8 points of damage +1 point per caster level (maximum +30).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (204, 'Cure Serious Wounds', 'cure serious wounds', 'Conjuration', 'Healing', 'Null', 'Null', 'Bard 3, Cleric 3, Druid 4, Paladin 4, Ranger 4, Healing 3', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will half (harmless); see text', 'Yes (harmless); see text', 'Cures 3d8 damage +1/level (max +15).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;cure light wounds&lt;/i&gt;, except that it cures 3d8 points of damage +1 point per caster level (maximum +15).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Cure Serious Wounds&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cure Serious Wounds&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Cleric 3, Druid 4, Paladin 4, Ranger 4, Healing 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;cure light wounds&lt;/i&gt;, except that it cures 3d8 points of damage +1 point per caster level (maximum +15).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (205, 'Cure Serious Wounds, Mass', 'mass cure serious wounds', 'Conjuration', 'Healing', 'Null', 'Null', 'Cleric 7, Druid 8', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'Instantaneous', 'Will half (harmless) or Will half; see text', 'Yes (harmless) or Yes; see text', 'Cures 3d8 damage +1/level for many creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;mass cure light wounds&lt;/i&gt;, except that it cures 3d8 points of damage +1 point per caster level (maximum +35).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Cure Serious Wounds, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cure Serious Wounds, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 7, Druid 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;mass cure light wounds&lt;/i&gt;, except that it cures 3d8 points of damage +1 point per caster level (maximum +35).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (206, 'Curse Water', 'curse water', 'Necromancy', 'Null', 'Evil', 'Null', 'Cleric 1', 'V, S, M', '1 minute', 'Touch', 'Flask of water touched', 'Null', 'Null', 'Instantaneous', 'Will negates (object)', 'Yes (object)', 'Makes unholy water.', 'Null', '5 pounds of powdered silver (worth 25 gp).', 'Null', 'Null', '&lt;p&gt;This spell imbues a flask (1 pint) of water with negative energy, turning it into unholy water. Unholy water damages good outsiders the way holy water damages undead and evil outsiders.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Curse Water&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Curse Water&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Flask of water touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell imbues a flask (1 pint) of water with negative energy, turning it into unholy water. Unholy water damages good outsiders the way holy water damages undead and evil outsiders.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; 5 pounds of powdered silver (worth 25 gp).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsC')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (207, 'Dancing Lights', 'dancing lights', 'Evocation', 'Null', 'Light', 'Null', 'Bard 0, Sorcerer/Wizard 0', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Up to four lights, all within a 10- ft. -radius area', '1 minute (D)', 'None', 'No', 'Creates torches or other lights.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Depending on the version selected, you create up to four lights that resemble lanterns or torches (and cast that amount of light), or up to four glowing spheres of light (which look like will-o''-wisps), or one faintly glowing, vaguely humanoid shape. The &lt;i&gt;Dancing lights&lt;/i&gt; must stay within a 10-foot-radius area in relation to each other but otherwise move as you desire (no concentration required): forward or back, up or down, straight or turning corners, or the like. The lights can move up to 100 feet per round. A light winks out if the distance between you and it exceeds the spell''s range.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Dancing lights&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dancing Lights&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dancing Lights&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Light]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 0, Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to four lights, all within a 10- ft. -radius area&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Depending on the version selected, you create up to four lights that resemble lanterns or torches (and cast that amount of light), or up to four glowing spheres of light (which look like will-o''-wisps), or one faintly glowing, vaguely humanoid shape. The &lt;i&gt;Dancing lights&lt;/i&gt; must stay within a 10-foot-radius area in relation to each other but otherwise move as you desire (no concentration required): forward or back, up or down, straight or turning corners, or the like. The lights can move up to 100 feet per round. A light winks out if the distance between you and it exceeds the spell''s range.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Dancing lights&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (208, 'Darkness', 'darkness', 'Evocation', 'Null', 'Darkness', 'Null', 'Bard 2, Cleric 2, Sorcerer/Wizard 2', 'V, M/DF', '1 standard action', 'Touch', 'Object touched', 'Null', 'Null', '10 min./level (D)', 'None', 'No', '20-ft. radius of supernatural shadow.', 'Null', 'Null', 'A bit of bat fur and either a drop of pitch or a piece of coal.', 'Null', '&lt;p&gt;This spell causes an object to radiate shadowy illumination out to a 20-foot radius. All creatures in the area gain concealment (20% miss chance). Even creatures that can normally see in such conditions (such as with darkvision or low-light vision) have the miss chance in an area shrouded in magical &lt;i&gt;darkness&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;Normal lights (torches, candles, lanterns, and so forth) are incapable of brightening the area, as are light spells of lower level. Higher level light spells are not affected by &lt;i&gt;darkness&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;If &lt;i&gt;darkness&lt;/i&gt; is cast on a small object that is then placed inside or under a lightproof covering, the spell''s effect is blocked until the covering is removed.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;darkness&lt;/i&gt; counters or dispels any light spell of equal or lower spell level.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Darkness&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Darkness&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Darkness]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Cleric 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Object touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell causes an object to radiate shadowy illumination out to a 20-foot radius. All creatures in the area gain concealment (20% miss chance). Even creatures that can normally see in such conditions (such as with darkvision or low-light vision) have the miss chance in an area shrouded in magical &lt;i&gt;darkness&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;Normal lights (torches, candles, lanterns, and so forth) are incapable of brightening the area, as are light spells of lower level. Higher level light spells are not affected by &lt;i&gt;darkness&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;If &lt;i&gt;darkness&lt;/i&gt; is cast on a small object that is then placed inside or under a lightproof covering, the spell''s effect is blocked until the covering is removed.&lt;/p&gt;&lt;p&gt;&lt;i&gt;darkness&lt;/i&gt; counters or dispels any light spell of equal or lower spell level.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A bit of bat fur and either a drop of pitch or a piece of coal.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (209, 'Darkvision', 'darkvision', 'Transmutation', 'Null', 'Null', 'Null', 'Ranger 3, Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 hour/level', 'Will negates (harmless)', 'Yes (harmless)', 'See 60 ft. in total darkness.', 'Null', 'Either a pinch of dried carrot or an agate.', 'Null', 'Null', '&lt;p&gt;The subject gains the ability to see 60 feet even in total darkness. Darkvision is black and white only but otherwise like normal sight. &lt;i&gt;Darkvision&lt;/i&gt; does not grant one the ability to see in magical darkness.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Darkvision&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Darkvision&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Darkvision&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ranger 3, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject gains the ability to see 60 feet even in total darkness. Darkvision is black and white only but otherwise like normal sight. &lt;i&gt;Darkvision&lt;/i&gt; does not grant one the ability to see in magical darkness.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Darkvision&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Either a pinch of dried carrot or an agate.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (210, 'Daylight', 'daylight', 'Evocation', 'Null', 'Light', 'Null', 'Bard 3, Cleric 3, Druid 3, Paladin 3, Sorcerer/Wizard 3', 'V, S', '1 standard action', 'Touch', 'Object touched', 'Null', 'Null', '10 min./level (D)', 'None', 'No', '60-ft. radius of bright light.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The object touched sheds light as bright as full daylight in a 60-foot radius, and dim light for an additional 60 feet beyond that. Creatures that take penalties in bright light also take them while within the radius of this magical light. Despite its name, this spell is not the equivalent of daylight for the purposes of creatures that are damaged or destroyed by bright light.&lt;/p&gt;
      &lt;p&gt;If &lt;i&gt;daylight&lt;/i&gt; is cast on a small object that is then placed inside or under a light- proof covering, the spell''s effects are blocked until the covering is removed.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;daylight&lt;/i&gt; brought into an area of magical darkness (or vice versa) is temporarily negated, so that the otherwise prevailing light conditions exist in the overlapping areas of effect.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;daylight&lt;/i&gt; counters or dispels any darkness spell of equal or lower level, such as &lt;i&gt;darkness&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Daylight&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Daylight&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Light]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Cleric 3, Druid 3, Paladin 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Object touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The object touched sheds light as bright as full daylight in a 60-foot radius, and dim light for an additional 60 feet beyond that. Creatures that take penalties in bright light also take them while within the radius of this magical light. Despite its name, this spell is not the equivalent of daylight for the purposes of creatures that are damaged or destroyed by bright light.&lt;/p&gt;&lt;p&gt;If &lt;i&gt;daylight&lt;/i&gt; is cast on a small object that is then placed inside or under a light- proof covering, the spell''s effects are blocked until the covering is removed.&lt;/p&gt;&lt;p&gt;&lt;i&gt;daylight&lt;/i&gt; brought into an area of magical darkness (or vice versa) is temporarily negated, so that the otherwise prevailing light conditions exist in the overlapping areas of effect.&lt;/p&gt;&lt;p&gt;&lt;i&gt;daylight&lt;/i&gt; counters or dispels any darkness spell of equal or lower level, such as &lt;i&gt;darkness&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (211, 'Daze', 'daze', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 0, Sorcerer/Wizard 0', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One humanoid creature of 4 HD or less', 'Null', 'Null', '1 round', 'Will negates', 'Yes', 'Humanoid creature of 4 HD or less loses next action.', 'Null', 'A pinch of wool or similar substance.', 'Null', 'Null', '&lt;p&gt;This enchantment clouds the mind of a humanoid creature with 4 or fewer Hit Dice so that it takes no actions. Humanoids of 5 or more HD are not affected. A dazed subject is not stunned, so attackers get no special advantage against it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Daze&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Daze&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 0, Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One humanoid creature of 4 HD or less&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This enchantment clouds the mind of a humanoid creature with 4 or fewer Hit Dice so that it takes no actions. Humanoids of 5 or more HD are not affected. A dazed subject is not stunned, so attackers get no special advantage against it.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A pinch of wool or similar substance.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (212, 'Daze Monster', 'daze monster', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 2, Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One living creature of 6 HD or less', 'Null', 'Null', '1 round', 'Will negates', 'Yes', 'Living creature of 6 HD or less loses next action.', 'Null', 'A pinch of wool or similar substance.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;daze&lt;/i&gt;,  but &lt;i&gt;daze monster&lt;/i&gt; can affect any one living creature of any type. Creatures of 7 or more HD are not affected.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Daze Monster&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Daze Monster&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature of 6 HD or less&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;daze&lt;/i&gt;,  but &lt;i&gt;daze monster&lt;/i&gt; can affect any one living creature of any type. Creatures of 7 or more HD are not affected.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (213, 'Death Knell', 'death knell', 'Necromancy', 'Null', 'Death, Evil', 'Null', 'Cleric 2, Death 2', 'V, S', '1 standard action', 'Touch', 'Living creature touched', 'Null', 'Null', 'Instantaneous/10 minutes per HD of subject; see text', 'Will negates', 'Yes', 'Kill dying creature and gain 1d8 temporary hp, +2 to Str, and +1 caster level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You draw forth the ebbing life force of a creature and use it to fuel your own power. Upon casting this spell, you touch a living creature that has -1 or fewer hit points. If the subject fails its saving throw, it dies, and you gain 1d8 temporary hit points and a +2 bonus to Strength. Additionally, your effective caster level goes up by +1, improving spell effects dependent on caster level. (This increase in effective caster level does not grant you access to more spells.) These effects last for 10 minutes per HD of the subject creature.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Death Knell&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Death Knell&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Death, Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2, Death 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous/10 minutes per HD of subject; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You draw forth the ebbing life force of a creature and use it to fuel your own power. Upon casting this spell, you touch a living creature that has -1 or fewer hit points. If the subject fails its saving throw, it dies, and you gain 1d8 temporary hit points and a +2 bonus to Strength. Additionally, your effective caster level goes up by +1, improving spell effects dependent on caster level. (This increase in effective caster level does not grant you access to more spells.) These effects last for 10 minutes per HD of the subject creature.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (214, 'Death Ward', 'death ward', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 4, Death 4, Druid 5, Paladin 4', 'V, S, DF', '1 standard action', 'Touch', 'Living creature touched', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes (harmless)', 'Grants immunity to death spells and negative energy effects.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The subject is immune to all death spells, magical death effects, energy drain, and any negative energy effects.&lt;/p&gt;
      &lt;p&gt;This spell doesn''t remove negative levels that the subject has already gained, nor does it affect the saving throw necessary 24 hours after gaining a negative level.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Death ward&lt;/i&gt; does not protect against other sorts of attacks even if those attacks might be lethal.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Death Ward&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Death Ward&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4, Death 4, Druid 5, Paladin 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject is immune to all death spells, magical death effects, energy drain, and any negative energy effects.&lt;/p&gt;&lt;p&gt;This spell doesn''t remove negative levels that the subject has already gained, nor does it affect the saving throw necessary 24 hours after gaining a negative level.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Death ward&lt;/i&gt; does not protect against other sorts of attacks even if those attacks might be lethal.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (215, 'Deathwatch', 'deathwatch', 'Necromancy', 'Null', 'Evil', 'Null', 'Cleric 1', 'V, S', '1 standard action', '30 ft.', 'Null', 'Cone-shaped emanation', 'Null', '10 min./level', 'None', 'No', 'Reveals how near death subjects within 30 ft. are.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Using the foul sight granted by the powers of unlife, you can determine the condition of creatures near death within the spell''s range. You instantly know whether each creature within the area is dead, fragile (alive and wounded, with 3 or fewer hit points left), fighting off death (alive with 4 or more hit points), undead, or neither alive nor dead (such as a construct).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Deathwatch&lt;/i&gt; sees through any spell or ability that allows creatures to feign death.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Deathwatch&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Deathwatch&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped emanation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Using the foul sight granted by the powers of unlife, you can determine the condition of creatures near death within the spell''s range. You instantly know whether each creature within the area is dead, fragile (alive and wounded, with 3 or fewer hit points left), fighting off death (alive with 4 or more hit points), undead, or neither alive nor dead (such as a construct).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Deathwatch&lt;/i&gt; sees through any spell or ability that allows creatures to feign death.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (216, 'Deep Slumber', 'deep slumber', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 3, Sorcerer/Wizard 3', 'V, S, M', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'One or more living creatures within a 10-ft. -radius burst', 'Null', '1 min./level', 'Will negates', 'Yes', 'Puts 10 HD of creatures to sleep.', 'Null', 'A pinch of fine sand, rose petals, or a live cricket.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;sleep&lt;/i&gt;,  except that it affects 10 HD of creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Deep Slumber&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Deep Slumber&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;sleep&lt;/i&gt;,  except that it affects 10 HD of creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (217, 'Deeper Darkness', 'deeper darkness', 'Evocation', 'Null', 'Darkness', 'Null', 'Cleric 3', 'V, M/DF', '1 standard action', 'Touch', 'Object touched', 'Null', 'Null', 'One day/level (D)', 'None', 'No', 'Object sheds supernatural shadow in 60-ft. radius.', 'Null', 'Null', 'A bit of bat fur and either a drop of pitch or a piece of coal.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;darkness&lt;/i&gt;, except that the object radiates shadowy illumination in a 60-foot radius and the &lt;i&gt;darkness&lt;/i&gt; lasts longer.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;daylight&lt;/i&gt; brought into an area of &lt;i&gt;Deeper darkness&lt;/i&gt; (or vice versa) is temporarily negated, so that the otherwise prevailing light conditions exist in the overlapping areas of effect.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Deeper darkness&lt;/i&gt; counters and dispels any light spell of equal or lower level, including &lt;i&gt;daylight&lt;/i&gt; and &lt;i&gt;light&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Deeper Darkness&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Deeper Darkness&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Darkness]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;darkness&lt;/i&gt;, except that the object radiates shadowy illumination in a 60-foot radius and the &lt;i&gt;darkness&lt;/i&gt; lasts longer.&lt;/p&gt;&lt;p&gt;&lt;i&gt;daylight&lt;/i&gt; brought into an area of &lt;i&gt;Deeper darkness&lt;/i&gt; (or vice versa) is temporarily negated, so that the otherwise prevailing light conditions exist in the overlapping areas of effect.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Deeper darkness&lt;/i&gt; counters and dispels any light spell of equal or lower level, including &lt;i&gt;daylight&lt;/i&gt; and &lt;i&gt;light&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (218, 'Delay Poison', 'delay poison', 'Conjuration', 'Healing', 'Null', 'Null', 'Bard 2, Cleric 2, Druid 2, Paladin 2, Ranger 1', 'V, S, DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 hour/level', 'Fortitude negates (harmless)', 'Yes (harmless)', 'Stops poison from harming subject for 1 hour/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The subject becomes temporarily immune to poison. Any poison in its system or any poison to which it is exposed during the spell''s duration does not affect the subject until the spell''s duration has expired. &lt;i&gt;Delay poison&lt;/i&gt; does not cure any damage that poison may have already done.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Delay Poison&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Delay Poison&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Cleric 2, Druid 2, Paladin 2, Ranger 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject becomes temporarily immune to poison. Any poison in its system or any poison to which it is exposed during the spell''s duration does not affect the subject until the spell''s duration has expired. &lt;i&gt;Delay poison&lt;/i&gt; does not cure any damage that poison may have already done.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (219, 'Delayed Blast Fireball', 'delayed blast fireball', 'Evocation', 'Null', 'Fire', 'Null', 'Sorcerer/Wizard 7', 'V, S, M', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', '20-ft. -radius spread', 'Null', '5 rounds or less; see text', 'Reflex half', 'Yes', '1d6/level fire damage; you can postpone blast for 5 rounds.', 'Null', 'A tiny ball of bat guano and sulfur.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;fireball&lt;/i&gt;,  except that it is more powerful and can detonate up to 5 rounds after the spell is cast. The burst of flame deals 1d6 points of fire damage per caster level (maximum 20d6).&lt;/p&gt;
      &lt;p&gt;The glowing bead created by &lt;i&gt;delayed blast fireball&lt;/i&gt; can detonate immediately if you desire, or you can choose to delay the burst for as many as 5 rounds. You select the amount of delay upon completing the spell, and that time cannot change once it has been set unless someone touches the bead (see below). If you choose a delay, the glowing bead sits at its destination until it detonates. A creature can pick up and hurl the bead as a thrown weapon (range increment 10 feet). If a creature handles and moves the bead within 1 round of its detonation, there is a 25% chance that the bead detonates while being handled.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Delayed Blast Fireball&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Delayed Blast Fireball&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 rounds or less; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;fireball&lt;/i&gt;,  except that it is more powerful and can detonate up to 5 rounds after the spell is cast. The burst of flame deals 1d6 points of fire damage per caster level (maximum 20d6).&lt;/p&gt;&lt;p&gt;The glowing bead created by &lt;i&gt;delayed blast fireball&lt;/i&gt; can detonate immediately if you desire, or you can choose to delay the burst for as many as 5 rounds. You select the amount of delay upon completing the spell, and that time cannot change once it has been set unless someone touches the bead (see below). If you choose a delay, the glowing bead sits at its destination until it detonates. A creature can pick up and hurl the bead as a thrown weapon (range increment 10 feet). If a creature handles and moves the bead within 1 round of its detonation, there is a 25% chance that the bead detonates while being handled.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (220, 'Demand', 'demand', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Sorcerer/Wizard 8', 'V, S, M/DF', '10 minutes', 'See text', 'One creature', 'Null', 'Null', '1 round; see text', 'Will partial', 'Yes', 'As sending, plus you can send suggestion.', 'Null', 'A short piece of copper wire and some small part of the subject-a hair, a bit of nail, or the like.', 'A short piece of fine copper wire.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;sending&lt;/i&gt;,  but the message can also contain a &lt;i&gt;suggestion&lt;/i&gt; (see the &lt;i&gt;suggestion&lt;/i&gt; spell), which the subject does its best to carry out. A successful Will save negates the &lt;i&gt;suggestion&lt;/i&gt; effect but not the contact itself. The &lt;i&gt;demand&lt;/i&gt;,  if received, is understood even if the subject''s Intelligence score is as low as 1. If the message is impossible or meaningless according to the circumstances that exist for the subject at the time the &lt;i&gt;demand&lt;/i&gt; is issued, the message is understood but the &lt;i&gt;suggestion&lt;/i&gt; is ineffective.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;demand&lt;/i&gt;''s message to the creature must be twenty-five words or less, including the &lt;i&gt;suggestion&lt;/i&gt;. The creature can also give a short reply immediately.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Demand&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Demand&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will partial&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;sending&lt;/i&gt;,  but the message can also contain a &lt;i&gt;suggestion&lt;/i&gt; (see the &lt;i&gt;suggestion&lt;/i&gt; spell), which the subject does its best to carry out. A successful Will save negates the &lt;i&gt;suggestion&lt;/i&gt; effect but not the contact itself. The &lt;i&gt;demand&lt;/i&gt;,  if received, is understood even if the subject''s Intelligence score is as low as 1. If the message is impossible or meaningless according to the circumstances that exist for the subject at the time the &lt;i&gt;demand&lt;/i&gt; is issued, the message is understood but the &lt;i&gt;suggestion&lt;/i&gt; is ineffective.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;demand&lt;/i&gt;''s message to the creature must be twenty-five words or less, including the &lt;i&gt;suggestion&lt;/i&gt;. The creature can also give a short reply immediately.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A short piece of copper wire and some small part of the subject-a hair, a bit of nail, or the like.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (221, 'Desecrate', 'desecrate', 'Evocation', 'Null', 'Evil', 'Null', 'Cleric 2, Evil 2', 'V, S, M, DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', '20-ft. -radius emanation', 'Null', '2 hours/level', 'None', 'Yes', 'Fills area with negative energy, making undead stronger.', 'Null', 'A vial of unholy water and 25 gp worth (5 pounds) of silver dust, all of which must be sprinkled around the area.', 'Null', 'Null', '&lt;p&gt;This spell imbues an area with negative energy. Each Charisma check made to turn undead within this area takes a -3 profane penalty, and every undead creature entering a &lt;i&gt;desecrated&lt;/i&gt; area gains a +1 profane bonus on attack rolls, damage rolls, and saving throws. An undead creature created within or summoned into such an area gains +1 hit points per HD.&lt;/p&gt;
      &lt;p&gt;If the &lt;i&gt;desecrated&lt;/i&gt; area contains an altar, shrine, or other permanent fixture dedicated to your deity or aligned higher power, the modifiers given above are doubled (-6 profane penalty on turning checks, +2 profane bonus and +2 hit points per HD for undead in the area).&lt;/p&gt;
      &lt;p&gt;Furthermore, anyone who casts &lt;i&gt;animate dead&lt;/i&gt; within this area may create as many as double the normal amount of undead (that is, 4 HD per caster level rather than 2 HD per caster level).&lt;/p&gt;
      &lt;p&gt;If the area contains an altar, shrine, or other permanent fixture of a deity, pantheon, or higher power other than your patron, the &lt;i&gt;Desecrate&lt;/i&gt; spell instead curses the area, cutting off its connection with the associated deity or power. This secondary function, if used, does not also grant the bonuses and penalties relating to undead, as given above.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Desecrate&lt;/i&gt; counters and dispels &lt;i&gt;consecrate&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Desecrate&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Desecrate&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2, Evil 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius emanation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 hours/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell imbues an area with negative energy. Each Charisma check made to turn undead within this area takes a -3 profane penalty, and every undead creature entering a &lt;i&gt;desecrated&lt;/i&gt; area gains a +1 profane bonus on attack rolls, damage rolls, and saving throws. An undead creature created within or summoned into such an area gains +1 hit points per HD.&lt;/p&gt;&lt;p&gt;If the &lt;i&gt;desecrated&lt;/i&gt; area contains an altar, shrine, or other permanent fixture dedicated to your deity or aligned higher power, the modifiers given above are doubled (-6 profane penalty on turning checks, +2 profane bonus and +2 hit points per HD for undead in the area).&lt;/p&gt;&lt;p&gt;Furthermore, anyone who casts &lt;i&gt;animate dead&lt;/i&gt; within this area may create as many as double the normal amount of undead (that is, 4 HD per caster level rather than 2 HD per caster level).&lt;/p&gt;&lt;p&gt;If the area contains an altar, shrine, or other permanent fixture of a deity, pantheon, or higher power other than your patron, the &lt;i&gt;Desecrate&lt;/i&gt; spell instead curses the area, cutting off its connection with the associated deity or power. This secondary function, if used, does not also grant the bonuses and penalties relating to undead, as given above.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Desecrate&lt;/i&gt; counters and dispels &lt;i&gt;consecrate&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A vial of unholy water and 25 gp worth (5 pounds) of silver dust, all of which must be sprinkled around the area.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (222, 'Destruction', 'destruction', 'Necromancy', 'Null', 'Death', 'Null', 'Cleric 7, Death 7', 'V, S, F', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', 'Instantaneous', 'Fortitude partial', 'Yes', 'Kills subject and destroys remains.', 'Null', 'Null', 'Null', 'A special holy (or unholy) symbol of silver marked with verses of anathema (cost 500 gp).', '&lt;p&gt;This spell instantly slays the subject and consumes its remains (but not its equipment and possessions) utterly. If the target''s Fortitude saving throw succeeds, it instead takes 10d6 points of damage. The only way to restore life to a character who has failed to save against this spell is to use &lt;i&gt;true resurrection&lt;/i&gt;, a carefully worded &lt;i&gt;wish&lt;/i&gt; spell followed by &lt;i&gt;resurrection&lt;/i&gt;, or &lt;i&gt;miracle&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Destruction&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Destruction&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Death]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 7, Death 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude partial&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell instantly slays the subject and consumes its remains (but not its equipment and possessions) utterly. If the target''s Fortitude saving throw succeeds, it instead takes 10d6 points of damage. The only way to restore life to a character who has failed to save against this spell is to use &lt;i&gt;true resurrection&lt;/i&gt;, a carefully worded &lt;i&gt;wish&lt;/i&gt; spell followed by &lt;i&gt;resurrection&lt;/i&gt;, or &lt;i&gt;miracle&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A special holy (or unholy) symbol of silver marked with verses of anathema (cost 500 gp).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (223, 'Detect Animals or Plants', 'detect animals or plants', 'Divination', 'Null', 'Null', 'Null', 'Druid 1, Ranger 1', 'V, S', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Cone-shaped emanation', 'Null', 'Concentration, up to 10 min./level (D)', 'None', 'No', 'Detects kinds of animals or plants.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You can detect a particular kind of animal or plant in a cone emanating out from you in whatever direction you face. You must think of a kind of animal or plant when using the spell, but you can change the animal or plant kind each round. The amount of information revealed depends on how long you search a particular area or focus on a specific kind of animal or plant.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence or absence of that kind of animal or plant in the area.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of individuals of the specified kind in the area, and the condition of the healthiest specimen.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;3rd Round:&lt;/i&gt; The condition (see below) and location of each individual present. If an animal or plant is outside your line of sight, then you discern its direction but not its exact location.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Conditions:&lt;/i&gt; For purposes of this spell, the categories of condition are as follows:&lt;/p&gt;
      &lt;p&gt;Normal: Has at least 90% of full normal hit points, free of disease.&lt;/p&gt;
      &lt;p&gt;Fair: 30% to 90% of full normal hit points remaining.&lt;/p&gt;
      &lt;p&gt;Poor: Less than 30% of full normal hit points remaining, afflicted with a disease, or suffering from a debilitating injury.&lt;/p&gt;
      &lt;p&gt;Weak: 0 or fewer hit points remaining, afflicted with a disease in the terminal stage, or crippled.&lt;/p&gt;
      &lt;p&gt;If a creature falls into more than one category, the spell indicates the weaker of the two.&lt;/p&gt;
      &lt;p&gt;Each round you can turn to detect a kind of animal or plant in a new area. The spell can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Detect Animals or Plants&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Detect Animals or Plants&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 1, Ranger 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped emanation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can detect a particular kind of animal or plant in a cone emanating out from you in whatever direction you face. You must think of a kind of animal or plant when using the spell, but you can change the animal or plant kind each round. The amount of information revealed depends on how long you search a particular area or focus on a specific kind of animal or plant.&lt;/p&gt;&lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence or absence of that kind of animal or plant in the area.&lt;/p&gt;&lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of individuals of the specified kind in the area, and the condition of the healthiest specimen.&lt;/p&gt;&lt;p&gt;&lt;i&gt;3rd Round:&lt;/i&gt; The condition (see below) and location of each individual present. If an animal or plant is outside your line of sight, then you discern its direction but not its exact location.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Conditions:&lt;/i&gt; For purposes of this spell, the categories of condition are as follows:&lt;/p&gt;&lt;p&gt;Normal: Has at least 90% of full normal hit points, free of disease.&lt;/p&gt;&lt;p&gt;Fair: 30% to 90% of full normal hit points remaining.&lt;/p&gt;&lt;p&gt;Poor: Less than 30% of full normal hit points remaining, afflicted with a disease, or suffering from a debilitating injury.&lt;/p&gt;&lt;p&gt;Weak: 0 or fewer hit points remaining, afflicted with a disease in the terminal stage, or crippled.&lt;/p&gt;&lt;p&gt;If a creature falls into more than one category, the spell indicates the weaker of the two.&lt;/p&gt;&lt;p&gt;Each round you can turn to detect a kind of animal or plant in a new area. The spell can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (224, 'Detect Chaos', 'detect chaos', 'Divination', 'Null', 'Null', 'Null', 'Cleric 1', 'V, S, DF', '1 standard action', '60 ft.', 'Null', 'Cone-shaped emanation', 'Null', 'Concentration, up to 10 min./level (D)', 'None', 'No', 'Reveals creatures, spells, or objects of selected alignment.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;detect evil&lt;/i&gt;, except that it detects the auras of chaotic creatures, clerics of chaotic deities, chaotic spells, and chaotic magic items, and you are vulnerable to an overwhelming chaotic aura if you are lawful.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Detect Chaos&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Detect Chaos&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;detect evil&lt;/i&gt;, except that it detects the auras of chaotic creatures, clerics of chaotic deities, chaotic spells, and chaotic magic items, and you are vulnerable to an overwhelming chaotic aura if you are lawful.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (225, 'Detect Evil', 'detect evil', 'Divination', 'Null', 'Null', 'Null', 'Cleric 1', 'V, S, DF', '1 standard action', '60 ft.', 'Null', 'Cone-shaped emanation', 'Null', 'Concentration, up to 10 min./level (D)', 'None', 'No', 'Reveals creatures, spells, or objects of selected alignment.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You can sense the presence of evil. The amount of information revealed depends on how long you study a particular area or subject.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence or absence of evil.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of evil auras (creatures, objects, or spells) in the area and the power of the most potent evil aura present.&lt;/p&gt;
      &lt;p&gt;If you are of good alignment, and the strongest evil aura''s power is overwhelming (see below), and the HD or level of the aura''s source is at least twice your character level, you are stunned for 1 round and the spell ends.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;3rd Round:&lt;/i&gt; The power and location of each aura. If an aura is outside your line of sight, then you discern its direction but not its exact location.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Aura Power:&lt;/i&gt; An evil aura''s power depends on the type of evil creature or object that you''re detecting and its HD, caster level, or (in the case of a cleric) class level; see the accompanying table. If an aura falls into more than one strength category, the spell indicates the stronger of the two.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;4&quot; align=&quot;center&quot;&gt;&lt;b&gt;-------- Aura Power --------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;&lt;b&gt;Creature/Object&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Faint&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Moderate&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Strong&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Overwhelming&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Evil creature&lt;b&gt;1&lt;/b&gt; (HD)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11-25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26-50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51 or higher&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Undead (HD)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 or higher&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Evil outsider (HD)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11 or higher&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Cleric of an evil deity &lt;b&gt;2&lt;/b&gt; (class levels)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11 or higher&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Evil magic item or spell (caster level)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2nd or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd-8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th-20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st or higher&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;5&quot;&gt;1 Except for undead and outsiders, which have their own entries on the table.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;5&quot;&gt;2 Some characters who are not clerics may radiate an aura of equivalent power. The class description will indicate whether this applies.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;&lt;i&gt;Lingering Aura:&lt;/i&gt; An evil aura lingers after its original source dissipates (in the case of a spell) or is destroyed (in the case of a creature or magic item). If &lt;i&gt;detect evil&lt;/i&gt; is cast and directed at such a location, the spell indicates an aura strength of dim (even weaker than a faint aura). How long the aura lingers at this dim level depends on its original power:&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Original Strength&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Duration of&lt;/b&gt;
 &lt;b&gt;Lingering Aura&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Faint&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 rounds&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Moderate&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Strong&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6x10 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Overwhelming&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 days&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;Animals, traps, poisons, and other potential perils are not evil, and as such this spell does not detect them.&lt;/p&gt;
      &lt;p&gt;Each round, you can turn to detect evil in a new area. The spell can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Detect Evil&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Detect Evil&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped emanation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can sense the presence of evil. The amount of information revealed depends on how long you study a particular area or subject.&lt;/p&gt;&lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence or absence of evil.&lt;/p&gt;&lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of evil auras (creatures, objects, or spells) in the area and the power of the most potent evil aura present.&lt;/p&gt;&lt;p&gt;If you are of good alignment, and the strongest evil aura''s power is overwhelming (see below), and the HD or level of the aura''s source is at least twice your character level, you are stunned for 1 round and the spell ends.&lt;/p&gt;&lt;p&gt;&lt;i&gt;3rd Round:&lt;/i&gt; The power and location of each aura. If an aura is outside your line of sight, then you discern its direction but not its exact location.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Aura Power:&lt;/i&gt; An evil aura''s power depends on the type of evil creature or object that you''re detecting and its HD, caster level, or (in the case of a cleric) class level; see the accompanying table. If an aura falls into more than one strength category, the spell indicates the stronger of the two.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;4&quot; align=&quot;center&quot;&gt;&lt;b&gt;-------- Aura Power --------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;&lt;b&gt;Creature/Object&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Faint&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Moderate&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Strong&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Overwhelming&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Evil creature&lt;b&gt;1&lt;/b&gt; (HD)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11-25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26-50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51 or higher&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Undead (HD)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 or higher&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Evil outsider (HD)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11 or higher&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Cleric of an evil deity &lt;b&gt;2&lt;/b&gt; (class levels)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11 or higher&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Evil magic item or spell (caster level)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2nd or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd-8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th-20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st or higher&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;5&quot;&gt;1 Except for undead and outsiders, which have their own entries on the table.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;5&quot;&gt;2 Some characters who are not clerics may radiate an aura of equivalent power. The class description will indicate whether this applies.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;&lt;i&gt;Lingering Aura:&lt;/i&gt; An evil aura lingers after its original source dissipates (in the case of a spell) or is destroyed (in the case of a creature or magic item). If &lt;i&gt;detect evil&lt;/i&gt; is cast and directed at such a location, the spell indicates an aura strength of dim (even weaker than a faint aura). How long the aura lingers at this dim level depends on its original power:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Original Strength&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Duration of&lt;/b&gt;
 &lt;b&gt;Lingering Aura&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Faint&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 rounds&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Moderate&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Strong&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6x10 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Overwhelming&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 days&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Animals, traps, poisons, and other potential perils are not evil, and as such this spell does not detect them.&lt;/p&gt;&lt;p&gt;Each round, you can turn to detect evil in a new area. The spell can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (226, 'Detect Good', 'detect good', 'Divination', 'Null', 'Null', 'Null', 'Cleric 1', 'V, S, DF', '1 standard action', '60 ft.', 'Null', 'Cone-shaped emanation', 'Null', 'Concentration, up to 10 min./level (D)', 'None', 'No', 'Reveals creatures, spells, or objects of selected alignment.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;detect evil&lt;/i&gt;, except that it detects the auras of good creatures, clerics or paladins of good deities, good spells, and good magic items, and you are vulnerable to an overwhelming good aura if you are evil. Healing potions, antidotes, and similar beneficial items are not good.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Detect Good&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Detect Good&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;detect evil&lt;/i&gt;, except that it detects the auras of good creatures, clerics or paladins of good deities, good spells, and good magic items, and you are vulnerable to an overwhelming good aura if you are evil. Healing potions, antidotes, and similar beneficial items are not good.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (227, 'Detect Law', 'detect law', 'Divination', 'Null', 'Null', 'Null', 'Cleric 1', 'V, S, DF', '1 standard action', '60 ft.', 'Null', 'Cone-shaped emanation', 'Null', 'Concentration, up to 10 min./level (D)', 'None', 'No', 'Reveals creatures, spells, or objects of selected alignment.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;detect evil&lt;/i&gt;, except that it detects the auras of lawful creatures, clerics of lawful deities, lawful spells, and lawful magic items, and you are vulnerable to an overwhelming lawful aura if you are chaotic.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Detect Law&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Detect Law&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;detect evil&lt;/i&gt;, except that it detects the auras of lawful creatures, clerics of lawful deities, lawful spells, and lawful magic items, and you are vulnerable to an overwhelming lawful aura if you are chaotic.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (228, 'Detect Magic', 'detect magic', 'Divination', 'Null', 'Null', 'Null', 'Bard 0, Cleric 0, Druid 0, Sorcerer/Wizard 0', 'V, S', '1 standard action', '60 ft.', 'Null', 'Cone-shaped emanation', 'Null', 'Concentration, up to 1 min./level (D)', 'None', 'No', 'Detects spells and magic items within 60 ft.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You detect magical auras. The amount of information revealed depends on how long you study a particular area or subject.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence or absence of magical auras.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of different magical auras and the power of the most potent aura.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;3rd Round:&lt;/i&gt; The strength and location of each aura. If the items or creatures bearing the auras are in line of sight, you can make Spellcraft skill checks to determine the school of magic involved in each. (Make one check per aura; DC 15 + spell level, or 15 + half caster level for a nonspell effect.)&lt;/p&gt;
      &lt;p&gt;Magical areas, multiple types of magic, or strong local magical emanations may distort or conceal weaker auras.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Aura Strength:&lt;/i&gt; An aura''s power depends on a spell''s functioning spell level or an item''s caster level. If an aura falls into more than one category, &lt;i&gt;Detect magic&lt;/i&gt; indicates the stronger of the two.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;4&quot; align=&quot;center&quot;&gt;&lt;b&gt;--------- Aura Power ---------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;&lt;b&gt;Spell or Object&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Faint&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Moderate&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Strong&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Overwhelming&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Functioning spell (spell level)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4th-6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th-9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th+ (deity-level)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Magic item (caster level)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6th-11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th-20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st+ (artifact)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;&lt;i&gt;Lingering Aura:&lt;/i&gt; A magical aura lingers after its original source dissipates (in the case of a spell) or is destroyed (in the case of a magic item). If &lt;i&gt;Detect magic&lt;/i&gt; is cast and directed at such a location, the spell indicates an aura strength of dim (even weaker than a faint aura). How long the aura lingers at this dim level depends on its original power:&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Original Strength&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Duration of Lingering Aura&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Faint&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 rounds&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Moderate&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Strong&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6x10 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Overwhelming&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 days&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;Outsiders and elementals are not magical in themselves, but if they are summoned, the conjuration spell registers.&lt;/p&gt;
      &lt;p&gt;Each round, you can turn to detect magic in a new area. The spell can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Detect magic&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Detect Magic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Detect Magic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 0, Cleric 0, Druid 0, Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped emanation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You detect magical auras. The amount of information revealed depends on how long you study a particular area or subject.&lt;/p&gt;&lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence or absence of magical auras.&lt;/p&gt;&lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of different magical auras and the power of the most potent aura.&lt;/p&gt;&lt;p&gt;&lt;i&gt;3rd Round:&lt;/i&gt; The strength and location of each aura. If the items or creatures bearing the auras are in line of sight, you can make Spellcraft skill checks to determine the school of magic involved in each. (Make one check per aura; DC 15 + spell level, or 15 + half caster level for a nonspell effect.)&lt;/p&gt;&lt;p&gt;Magical areas, multiple types of magic, or strong local magical emanations may distort or conceal weaker auras.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Aura Strength:&lt;/i&gt; An aura''s power depends on a spell''s functioning spell level or an item''s caster level. If an aura falls into more than one category, &lt;i&gt;Detect magic&lt;/i&gt; indicates the stronger of the two.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;4&quot; align=&quot;center&quot;&gt;&lt;b&gt;--------- Aura Power ---------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;&lt;b&gt;Spell or Object&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Faint&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Moderate&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Strong&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Overwhelming&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Functioning spell (spell level)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4th-6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th-9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th+ (deity-level)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Magic item (caster level)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6th-11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th-20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st+ (artifact)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;&lt;i&gt;Lingering Aura:&lt;/i&gt; A magical aura lingers after its original source dissipates (in the case of a spell) or is destroyed (in the case of a magic item). If &lt;i&gt;Detect magic&lt;/i&gt; is cast and directed at such a location, the spell indicates an aura strength of dim (even weaker than a faint aura). How long the aura lingers at this dim level depends on its original power:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Original Strength&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Duration of Lingering Aura&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Faint&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 rounds&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Moderate&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Strong&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6x10 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Overwhelming&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 days&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Outsiders and elementals are not magical in themselves, but if they are summoned, the conjuration spell registers.&lt;/p&gt;&lt;p&gt;Each round, you can turn to detect magic in a new area. The spell can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Detect magic&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (229, 'Detect Poison', 'detect poison', 'Divination', 'Null', 'Null', 'Null', 'Cleric 0, Druid 0, Paladin 1, Ranger 1, Sorcerer/Wizard 0', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature, one object, or a 5-ft. cube', 'One creature, one object, or a 5-ft. cube', 'Null', 'Instantaneous', 'None', 'No', 'Detects poison in one creature or small object.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You determine whether a creature, object, or area has been poisoned or is poisonous. You can determine the exact type of poison with a DC 20 Wisdom check. A character with the Craft (alchemy) skill may try a DC 20 Craft (alchemy) check if the Wisdom check fails, or may try the Craft (alchemy) check prior to the Wisdom check.&lt;/p&gt;
      &lt;p&gt;The spell can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Detect Poison&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Detect Poison&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 0, Druid 0, Paladin 1, Ranger 1, Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature, one object, or a 5-ft. cube&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You determine whether a creature, object, or area has been poisoned or is poisonous. You can determine the exact type of poison with a DC 20 Wisdom check. A character with the Craft (alchemy) skill may try a DC 20 Craft (alchemy) check if the Wisdom check fails, or may try the Craft (alchemy) check prior to the Wisdom check.&lt;/p&gt;&lt;p&gt;The spell can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (230, 'Detect Scrying', 'detect scrying', 'Divination', 'Null', 'Null', 'Null', 'Bard 4, Sorcerer/Wizard 4', 'V, S, M', '1 standard action', '40 ft.', 'Null', '40-ft. -radius emanation centered on you', 'Null', '24 hours', 'None', 'No', 'Alerts you of magical eavesdropping.', 'Null', 'A small piece of mirror and a miniature brass hearing trumpet.', 'Null', 'Null', '&lt;p&gt;You immediately become aware of any attempt to observe you by means of a divination (scrying) spell or effect. The spell''s area radiates from you and moves as you move. You know the location of every magical sensor within the spell''s area.&lt;/p&gt;
      &lt;p&gt;If the scrying attempt originates within the area, you also know its location; otherwise, you and the scrier immediately make opposed caster level checks (1d20 + caster level). If you at least match the scrier''s result, you get a visual image of the scrier and an accurate sense of his or her direction and distance from you.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Detect Scrying&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Detect Scrying&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40-ft. -radius emanation centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You immediately become aware of any attempt to observe you by means of a divination (scrying) spell or effect. The spell''s area radiates from you and moves as you move. You know the location of every magical sensor within the spell''s area.&lt;/p&gt;&lt;p&gt;If the scrying attempt originates within the area, you also know its location; otherwise, you and the scrier immediately make opposed caster level checks (1d20 + caster level). If you at least match the scrier''s result, you get a visual image of the scrier and an accurate sense of his or her direction and distance from you.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A small piece of mirror and a miniature brass hearing trumpet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (231, 'Detect Secret Doors', 'detect secret doors', 'Divination', 'Null', 'Null', 'Null', 'Bard 1, Knowledge 1, Sorcerer/Wizard 1', 'V, S', '1 standard action', '60 ft.', 'Null', 'Cone-shaped emanation', 'Null', 'Concentration, up to 1 min./level (D)', 'None', 'No', 'Reveals hidden doors within 60 ft.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You can detect secret doors, compartments, caches, and so forth. Only passages, doors, or openings that have been specifically constructed to escape detection are detected by this spell. The amount of information revealed depends on how long you study a particular area or subject.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence or absence of secret doors.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of secret doors and the location of each. If an aura is outside your line of sight, then you discern its direction but not its exact location.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Each Additional Round:&lt;/i&gt; The mechanism or trigger for one particular secret portal closely examined by you. Each round, you can turn to detect secret doors in a new area. The spell can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Detect Secret Doors&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Detect Secret Doors&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Knowledge 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped emanation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can detect secret doors, compartments, caches, and so forth. Only passages, doors, or openings that have been specifically constructed to escape detection are detected by this spell. The amount of information revealed depends on how long you study a particular area or subject.&lt;/p&gt;&lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence or absence of secret doors.&lt;/p&gt;&lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of secret doors and the location of each. If an aura is outside your line of sight, then you discern its direction but not its exact location.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Each Additional Round:&lt;/i&gt; The mechanism or trigger for one particular secret portal closely examined by you. Each round, you can turn to detect secret doors in a new area. The spell can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (232, 'Detect Snares and Pits', 'detect snares and pits', 'Divination', 'Null', 'Null', 'Null', 'Druid 1, Ranger 1', 'V, S', '1 standard action', '60 ft.', 'Null', 'Cone-shaped emanation', 'Null', 'Concentration, up to 10 min./level (D)', 'None', 'No', 'Reveals natural or primitive traps.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You can detect simple pits, deadfalls, and snares as well as mechanical traps constructed of natural materials. The spell does not detect complex traps, including trapdoor traps.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Detect snares and pits&lt;/i&gt; does detect certain natural hazards-quicksand (a snare), a sinkhole (a pit), or unsafe walls of natural rock (a deadfall). However, it does not reveal other potentially dangerous conditions. The spell does not detect magic traps (except those that operate by pit, deadfall, or snaring; see the spell &lt;i&gt;snare&lt;/i&gt;), nor mechanically complex ones, nor those that have been rendered safe or inactive.&lt;/p&gt;
      &lt;p&gt;The amount of information revealed depends on how long you study a particular area.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence or absence of hazards.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of hazards and the location of each. If a hazard is outside your line of sight, then you discern its direction but not its exact location.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Each Additional Round:&lt;/i&gt; The general type and trigger for one particular hazard closely examined by you.&lt;/p&gt;
      &lt;p&gt;Each round, you can turn to detect snares and pits in a new area. The spell can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Detect Snares and Pits&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Detect Snares and Pits&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 1, Ranger 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped emanation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can detect simple pits, deadfalls, and snares as well as mechanical traps constructed of natural materials. The spell does not detect complex traps, including trapdoor traps.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Detect snares and pits&lt;/i&gt; does detect certain natural hazards-quicksand (a snare), a sinkhole (a pit), or unsafe walls of natural rock (a deadfall). However, it does not reveal other potentially dangerous conditions. The spell does not detect magic traps (except those that operate by pit, deadfall, or snaring; see the spell &lt;i&gt;snare&lt;/i&gt;), nor mechanically complex ones, nor those that have been rendered safe or inactive.&lt;/p&gt;&lt;p&gt;The amount of information revealed depends on how long you study a particular area.&lt;/p&gt;&lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence or absence of hazards.&lt;/p&gt;&lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of hazards and the location of each. If a hazard is outside your line of sight, then you discern its direction but not its exact location.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Each Additional Round:&lt;/i&gt; The general type and trigger for one particular hazard closely examined by you.&lt;/p&gt;&lt;p&gt;Each round, you can turn to detect snares and pits in a new area. The spell can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (233, 'Detect Thoughts', 'detect thoughts', 'Divination', 'Null', 'Mind-Affecting', 'Null', 'Bard 2, Knowledge 2, Sorcerer/Wizard 2', 'V, S, F/DF', '1 standard action', '60 ft.', 'Null', 'Cone-shaped emanation', 'Null', 'Concentration, up to 1 min./level (D)', 'Will negates; see text', 'No', 'Allows ''listening'' to surface thoughts.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You detect surface thoughts. The amount of information revealed depends on how long you study a particular area or subject.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence or absence of thoughts (from conscious creatures with Intelligence scores of 1 or higher).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of thinking minds and the Intelligence score of each. If the highest Intelligence is 26 or higher (and at least 10 points higher than your own Intelligence score), you are stunned for 1 round and the spell ends. This spell does not let you determine the location of the thinking minds if you can''t see the creatures whose thoughts you are detecting.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;3rd Round:&lt;/i&gt; Surface thoughts of any mind in the area. A target''s Will save prevents you from reading its thoughts, and you must cast &lt;i&gt;detect thoughts&lt;/i&gt; again to have another chance. Creatures of animal intelligence (Int 1 or 2) have simple, instinctual thoughts that you can pick up.&lt;/p&gt;
      &lt;p&gt;Each round, you can turn to detect thoughts in a new area. The spell can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A copper piece.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Detect Thoughts&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Detect Thoughts&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Knowledge 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped emanation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You detect surface thoughts. The amount of information revealed depends on how long you study a particular area or subject.&lt;/p&gt;&lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence or absence of thoughts (from conscious creatures with Intelligence scores of 1 or higher).&lt;/p&gt;&lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of thinking minds and the Intelligence score of each. If the highest Intelligence is 26 or higher (and at least 10 points higher than your own Intelligence score), you are stunned for 1 round and the spell ends. This spell does not let you determine the location of the thinking minds if you can''t see the creatures whose thoughts you are detecting.&lt;/p&gt;&lt;p&gt;&lt;i&gt;3rd Round:&lt;/i&gt; Surface thoughts of any mind in the area. A target''s Will save prevents you from reading its thoughts, and you must cast &lt;i&gt;detect thoughts&lt;/i&gt; again to have another chance. Creatures of animal intelligence (Int 1 or 2) have simple, instinctual thoughts that you can pick up.&lt;/p&gt;&lt;p&gt;Each round, you can turn to detect thoughts in a new area. The spell can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Focus:&lt;/i&gt; A copper piece.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (234, 'Detect Undead', 'detect undead', 'Divination', 'Null', 'Null', 'Null', 'Cleric 1, Paladin 1, Sorcerer/Wizard 1', 'V, S, M/DF', '1 standard action', '60 ft.', 'Null', 'Cone-shaped emanation', 'Null', 'Concentration, up to 1 minute/level (D)', 'None', 'No', 'Reveals undead within 60 ft.', 'Null', 'Null', 'A bit of earth from a grave.', 'Null', '&lt;p&gt;You can detect the aura that surrounds undead creatures. The amount of information revealed depends on how long you study a particular area.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence or absence of undead auras.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of undead auras in the area and the strength of the strongest undead aura present. If you are of good alignment, and the strongest undead aura''s strength is overwhelming (see below), and the creature has HD of at least twice your character level, you are stunned for 1 round and the spell ends.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;3rd Round:&lt;/i&gt; The strength and location of each undead aura. If an aura is outside your line of sight, then you discern its direction but not its exact location.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Aura Strength:&lt;/i&gt; The strength of an undead aura is determined by the HD of the undead creature, as given on the following table:&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;HD&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Strength&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Faint&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Moderate&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Strong&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;11 or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Overwhelming&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;&lt;i&gt;Lingering Aura:&lt;/i&gt; An undead aura lingers after its original source is destroyed. If &lt;i&gt;detect undead&lt;/i&gt; is cast and directed at such a location, the spell indicates an aura strength of dim (even weaker than a faint aura). How long the aura lingers at this dim level depends on its original power:&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Original Strength&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Duration of Lingering Aura&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Faint&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 rounds&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Moderate&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Strong&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6x10 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Overwhelming&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 days&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;Each round, you can turn to detect undead in a new area. The spell can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Detect Undead&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Detect Undead&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1, Paladin 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped emanation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 minute/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can detect the aura that surrounds undead creatures. The amount of information revealed depends on how long you study a particular area.&lt;/p&gt;&lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence or absence of undead auras.&lt;/p&gt;&lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of undead auras in the area and the strength of the strongest undead aura present. If you are of good alignment, and the strongest undead aura''s strength is overwhelming (see below), and the creature has HD of at least twice your character level, you are stunned for 1 round and the spell ends.&lt;/p&gt;&lt;p&gt;&lt;i&gt;3rd Round:&lt;/i&gt; The strength and location of each undead aura. If an aura is outside your line of sight, then you discern its direction but not its exact location.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Aura Strength:&lt;/i&gt; The strength of an undead aura is determined by the HD of the undead creature, as given on the following table:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;HD&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Strength&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Faint&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Moderate&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Strong&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;11 or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Overwhelming&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;&lt;i&gt;Lingering Aura:&lt;/i&gt; An undead aura lingers after its original source is destroyed. If &lt;i&gt;detect undead&lt;/i&gt; is cast and directed at such a location, the spell indicates an aura strength of dim (even weaker than a faint aura). How long the aura lingers at this dim level depends on its original power:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Original Strength&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Duration of Lingering Aura&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Faint&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 rounds&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Moderate&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Strong&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6x10 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Overwhelming&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 days&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Each round, you can turn to detect undead in a new area. The spell can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A bit of earth from a grave.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (235, 'Dictum', 'dictum', 'Evocation', 'Null', 'Lawful, Sonic', 'Null', 'Cleric 7, Law 7', 'V', '1 standard action', '40 ft.', 'Null', 'Nonlawful creatures in a 40-ft. -radius spread centered on you', 'Null', 'Instantaneous', 'None or Will negates; see text', 'Yes', 'Kills, paralyzes, slows, or deafens nonlawful subjects.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Any nonlawful creature within the area of a &lt;i&gt;dictum&lt;/i&gt; spell suffers the following ill effects.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;HD&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Effect&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Equal to caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;slowed&lt;/i&gt;,  deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Paralyzed, &lt;i&gt;slowed&lt;/i&gt;,  deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Killed, paralyzed, &lt;i&gt;slowed&lt;/i&gt;, deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;The effects are cumulative and concurrent. No saving throw is allowed against these effects.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Deafened:&lt;/i&gt; The creature is deafened for 1d4 rounds.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Slowed:&lt;/i&gt; The creature is &lt;i&gt;slowed&lt;/i&gt;,  as by the &lt;i&gt;slow&lt;/i&gt; spell, for 2d4 rounds.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Paralyzed:&lt;/i&gt; The creature is paralyzed and helpless for 1d10 minutes.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Killed:&lt;/i&gt; Living creatures die. Undead creatures are destroyed.&lt;/p&gt;
      &lt;p&gt;Furthermore, if you are on your home plane when you cast this spell, nonlawful extraplanar creatures within the area are instantly banished back to their home planes. Creatures so banished cannot return for at least 24 hours. This effect takes place regardless of whether the creatures hear the &lt;i&gt;dictum&lt;/i&gt;. The banishment effect allows a Will save (at a -4 penalty) to negate.&lt;/p&gt;
      &lt;p&gt;Creatures whose HD exceed your caster level are unaffected by &lt;i&gt;dictum&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dictum&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dictum&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Lawful, Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 7, Law 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nonlawful creatures in a 40-ft. -radius spread centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Any nonlawful creature within the area of a &lt;i&gt;dictum&lt;/i&gt; spell suffers the following ill effects.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;HD&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Effect&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Equal to caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;slowed&lt;/i&gt;,  deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Paralyzed, &lt;i&gt;slowed&lt;/i&gt;,  deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Killed, paralyzed, &lt;i&gt;slowed&lt;/i&gt;, deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The effects are cumulative and concurrent. No saving throw is allowed against these effects.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Deafened:&lt;/i&gt; The creature is deafened for 1d4 rounds.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Slowed:&lt;/i&gt; The creature is &lt;i&gt;slowed&lt;/i&gt;,  as by the &lt;i&gt;slow&lt;/i&gt; spell, for 2d4 rounds.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Paralyzed:&lt;/i&gt; The creature is paralyzed and helpless for 1d10 minutes.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Killed:&lt;/i&gt; Living creatures die. Undead creatures are destroyed.&lt;/p&gt;&lt;p&gt;Furthermore, if you are on your home plane when you cast this spell, nonlawful extraplanar creatures within the area are instantly banished back to their home planes. Creatures so banished cannot return for at least 24 hours. This effect takes place regardless of whether the creatures hear the &lt;i&gt;dictum&lt;/i&gt;. The banishment effect allows a Will save (at a -4 penalty) to negate.&lt;/p&gt;&lt;p&gt;Creatures whose HD exceed your caster level are unaffected by &lt;i&gt;dictum&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (236, 'Dimension Door', 'dimension door', 'Conjuration', 'Teleportation', 'Null', 'Null', 'Bard 4, Sorcerer/Wizard 4, Travel 4', 'V', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'You and touched objects or other touched willing creatures', 'Null', 'Null', 'Instantaneous', 'None and Will negates (object)', 'No and Yes (object)', 'Teleports you short distance.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You instantly transfer yourself from your current location to any other spot within range. You always arrive at exactly the spot desired-whether by simply visualizing the area or by stating direction. After using this spell, you can''t take any other actions until your next turn. You can bring along objects as long as their weight doesn''t exceed your maximum load. You may also bring one additional willing Medium or smaller creature (carrying gear or objects up to its maximum load) or its equivalent per three caster levels. A Large creature counts as two Medium creatures, a Huge creature counts as two Large creatures, and so forth. All creatures to be transported must be in contact with one another, and at least one of those creatures must be in contact with you.&lt;/p&gt;
      &lt;p&gt;If you arrive in a place that is already occupied by a solid body, you and each creature traveling with you take 1d6 points of damage and are shunted to a random open space on a suitable surface within 100 feet of the intended location.&lt;/p&gt;
      &lt;p&gt;If there is no free space within 100 feet, you and each creature traveling with you take an additional 2d6 points of damage and are shunted to a free space within 1,000 feet. If there is no free space within 1,000 feet, you and each creature travelling with you take an additional 4d6 points of damage and the spell simply fails.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dimension Door&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dimension Door&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Sorcerer/Wizard 4, Travel 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and touched objects or other touched willing creatures&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None and Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No and Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You instantly transfer yourself from your current location to any other spot within range. You always arrive at exactly the spot desired-whether by simply visualizing the area or by stating direction. After using this spell, you can''t take any other actions until your next turn. You can bring along objects as long as their weight doesn''t exceed your maximum load. You may also bring one additional willing Medium or smaller creature (carrying gear or objects up to its maximum load) or its equivalent per three caster levels. A Large creature counts as two Medium creatures, a Huge creature counts as two Large creatures, and so forth. All creatures to be transported must be in contact with one another, and at least one of those creatures must be in contact with you.&lt;/p&gt;&lt;p&gt;If you arrive in a place that is already occupied by a solid body, you and each creature traveling with you take 1d6 points of damage and are shunted to a random open space on a suitable surface within 100 feet of the intended location.&lt;/p&gt;&lt;p&gt;If there is no free space within 100 feet, you and each creature traveling with you take an additional 2d6 points of damage and are shunted to a free space within 1,000 feet. If there is no free space within 1,000 feet, you and each creature travelling with you take an additional 4d6 points of damage and the spell simply fails.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (237, 'Dimensional Anchor', 'dimensional anchor', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 4, Sorcerer/Wizard 4', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Ray', '1 min./level', 'None', 'Yes (object)', 'Bars extradimensional movement.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A green ray springs from your outstretched hand. You must make a ranged touch attack to hit the target. Any creature or object struck by the ray is covered with a shimmering emerald field that completely blocks extradimensional travel. Forms of movement barred by a &lt;i&gt;dimensional anchor&lt;/i&gt; include &lt;i&gt;astral projection&lt;/i&gt;,  &lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;ethereal jaunt&lt;/i&gt;,  &lt;i&gt;etherealness&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;,  &lt;i&gt;shadow walk&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;,  and similar spell-like or psionic abilities. The spell also prevents the use of a &lt;i&gt;gate&lt;/i&gt; or &lt;i&gt;teleportation circle&lt;/i&gt; for the duration of the spell.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;dimensional anchor&lt;/i&gt; does not interfere with the movement of creatures already in ethereal or astral form when the spell is cast, nor does it block extradimensional perception or attack forms. Also, &lt;i&gt;dimensional anchor&lt;/i&gt; does not prevent summoned creatures from disappearing at the end of a summoning spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dimensional Anchor&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dimensional Anchor&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A green ray springs from your outstretched hand. You must make a ranged touch attack to hit the target. Any creature or object struck by the ray is covered with a shimmering emerald field that completely blocks extradimensional travel. Forms of movement barred by a &lt;i&gt;dimensional anchor&lt;/i&gt; include &lt;i&gt;astral projection&lt;/i&gt;,  &lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;ethereal jaunt&lt;/i&gt;,  &lt;i&gt;etherealness&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;,  &lt;i&gt;shadow walk&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;,  and similar spell-like or psionic abilities. The spell also prevents the use of a &lt;i&gt;gate&lt;/i&gt; or &lt;i&gt;teleportation circle&lt;/i&gt; for the duration of the spell.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;dimensional anchor&lt;/i&gt; does not interfere with the movement of creatures already in ethereal or astral form when the spell is cast, nor does it block extradimensional perception or attack forms. Also, &lt;i&gt;dimensional anchor&lt;/i&gt; does not prevent summoned creatures from disappearing at the end of a summoning spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (238, 'Dimensional Lock', 'dimensional lock', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 8, Sorcerer/Wizard 8', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', '20-ft. -radius emanation centered on a point in space', 'Null', 'One day/level', 'None', 'Yes', 'Teleportation and interplanar travel blocked for one day/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You create a shimmering emerald barrier that completely blocks extradimensional travel. Forms of movement barred include &lt;i&gt;astral projection&lt;/i&gt;,  &lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;ethereal jaunt&lt;/i&gt;,  &lt;i&gt;etherealness&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;,  &lt;i&gt;shadow walk&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;,  and similar spell-like or psionic abilities. Once &lt;i&gt;dimensional lock&lt;/i&gt; is in place, extradimensional travel into or out of the area is not possible.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;dimensional lock&lt;/i&gt; does not interfere with the movement of creatures already in ethereal or astral form when the spell is cast, nor does it block extradimensional perception or attack forms. Also, the spell does not prevent summoned creatures from disappearing at the end of a summoning spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dimensional Lock&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dimensional Lock&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8, Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius emanation centered on a point in space&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create a shimmering emerald barrier that completely blocks extradimensional travel. Forms of movement barred include &lt;i&gt;astral projection&lt;/i&gt;,  &lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;ethereal jaunt&lt;/i&gt;,  &lt;i&gt;etherealness&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;,  &lt;i&gt;shadow walk&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;,  and similar spell-like or psionic abilities. Once &lt;i&gt;dimensional lock&lt;/i&gt; is in place, extradimensional travel into or out of the area is not possible.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;dimensional lock&lt;/i&gt; does not interfere with the movement of creatures already in ethereal or astral form when the spell is cast, nor does it block extradimensional perception or attack forms. Also, the spell does not prevent summoned creatures from disappearing at the end of a summoning spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (239, 'Diminish Plants', 'diminish plants', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 3, Ranger 3', 'V, S, DF', '1 standard action', 'See text', 'See text', 'See text', 'Null', 'Instantaneous', 'None', 'No', 'Reduces size or blights growth of normal plants.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell has two versions.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Prune Growth:&lt;/i&gt; This version causes normal vegetation within long range (400 feet + 40 feet per level) to shrink to about one-third of their normal size, becoming untangled and less bushy. The affected vegetation appears to have been carefully pruned and trimmed.&lt;/p&gt;
      &lt;p&gt;At your option, the area can be a 100- foot-radius circle, a 150-foot-radius semicircle, or a 200-foot-radius quarter-circle.&lt;/p&gt;
      &lt;p&gt;You may also designate portions of the area that are not affected.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Stunt Growth:&lt;/i&gt; This version targets normal plants within a range of 1/2 mile, reducing their potential productivity over the course of the following year to one third below normal.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Diminish plants&lt;/i&gt; counters &lt;i&gt;plant growth&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;This spell has no effect on plant creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Diminish Plants&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Diminish Plants&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 3, Ranger 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell has two versions.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Prune Growth:&lt;/i&gt; This version causes normal vegetation within long range (400 feet + 40 feet per level) to shrink to about one-third of their normal size, becoming untangled and less bushy. The affected vegetation appears to have been carefully pruned and trimmed.&lt;/p&gt;&lt;p&gt;At your option, the area can be a 100- foot-radius circle, a 150-foot-radius semicircle, or a 200-foot-radius quarter-circle.&lt;/p&gt;&lt;p&gt;You may also designate portions of the area that are not affected.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Stunt Growth:&lt;/i&gt; This version targets normal plants within a range of 1/2 mile, reducing their potential productivity over the course of the following year to one third below normal.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Diminish plants&lt;/i&gt; counters &lt;i&gt;plant growth&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;This spell has no effect on plant creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (240, 'Discern Lies', 'discern lies', 'Divination', 'Null', 'Null', 'Null', 'Cleric 4, Paladin 3', 'V, S, DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'Concentration, up to 1 round/level', 'Will negates', 'No', 'Reveals deliberate falsehoods.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Each round, you concentrate on one subject, who must be within range. You know if the subject deliberately and knowingly speaks a lie by discerning disturbances in its aura caused by lying. The spell does not reveal the truth, uncover unintentional inaccuracies, or necessarily reveal evasions.&lt;/p&gt;
      &lt;p&gt;Each round, you may concentrate on a different subject.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Discern Lies&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Discern Lies&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4, Paladin 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Each round, you concentrate on one subject, who must be within range. You know if the subject deliberately and knowingly speaks a lie by discerning disturbances in its aura caused by lying. The spell does not reveal the truth, uncover unintentional inaccuracies, or necessarily reveal evasions.&lt;/p&gt;&lt;p&gt;Each round, you may concentrate on a different subject.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (241, 'Discern Location', 'discern location', 'Divination', 'Null', 'Null', 'Null', 'Cleric 8, Knowledge 8, Sorcerer/Wizard 8', 'V, S, DF', '10 minutes', 'Unlimited', 'One creature or object', 'Null', 'Null', 'Instantaneous', 'None', 'No', 'Reveals exact location of creature or object.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A &lt;i&gt;Discern location&lt;/i&gt; spell is among the most powerful means of locating creatures or objects. Nothing short of a &lt;i&gt;mind blank&lt;/i&gt; spell or the direct intervention of a deity keeps you from learning the exact location of a single individual or object. &lt;i&gt;Discern location&lt;/i&gt; circumvents normal means of protection from scrying or location. The spell reveals the name of the creature or object''s location (place, name, business name, building name, or the like), community, county (or similar political division), country, continent, and the plane of existence where the target lies.&lt;/p&gt;
      &lt;p&gt;To find a creature with the spell, you must have seen the creature or have some item that once belonged to it. To find an object, you must have touched it at least once.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Discern Location&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Discern Location&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8, Knowledge 8, Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Unlimited&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature or object&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A &lt;i&gt;Discern location&lt;/i&gt; spell is among the most powerful means of locating creatures or objects. Nothing short of a &lt;i&gt;mind blank&lt;/i&gt; spell or the direct intervention of a deity keeps you from learning the exact location of a single individual or object. &lt;i&gt;Discern location&lt;/i&gt; circumvents normal means of protection from scrying or location. The spell reveals the name of the creature or object''s location (place, name, business name, building name, or the like), community, county (or similar political division), country, continent, and the plane of existence where the target lies.&lt;/p&gt;&lt;p&gt;To find a creature with the spell, you must have seen the creature or have some item that once belonged to it. To find an object, you must have touched it at least once.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (242, 'Disguise Self', 'disguise self', 'Illusion', 'Glamer', 'Null', 'Null', 'Bard 1, Sorcerer/Wizard 1, Trickery 1', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level (D)', 'Null', 'Null', 'Changes your appearance.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You make yourself-including clothing, armor, weapons, and equipment-look different. You can seem 1 foot shorter or taller, thin, fat, or in between. You cannot change your body type. Otherwise, the extent of the apparent change is up to you. You could add or obscure a minor feature or look like an entirely different person.&lt;/p&gt;
      &lt;p&gt;The spell does not provide the abilities or mannerisms of the chosen form, nor does it alter the perceived tactile (touch) or audible (sound) properties of you or your equipment.&lt;/p&gt;
      &lt;p&gt;If you use this spell to create a disguise, you get a +10 bonus on the Disguise check.&lt;/p&gt;
      &lt;p&gt;A creature that interacts with the glamer gets a Will save to recognize it as an illusion.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Disguise Self&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Disguise Self&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Sorcerer/Wizard 1, Trickery 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You make yourself-including clothing, armor, weapons, and equipment-look different. You can seem 1 foot shorter or taller, thin, fat, or in between. You cannot change your body type. Otherwise, the extent of the apparent change is up to you. You could add or obscure a minor feature or look like an entirely different person.&lt;/p&gt;&lt;p&gt;The spell does not provide the abilities or mannerisms of the chosen form, nor does it alter the perceived tactile (touch) or audible (sound) properties of you or your equipment.&lt;/p&gt;&lt;p&gt;If you use this spell to create a disguise, you get a +10 bonus on the Disguise check.&lt;/p&gt;&lt;p&gt;A creature that interacts with the glamer gets a Will save to recognize it as an illusion.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (243, 'Disintegrate', 'disintegrate', 'Transmutation', 'Null', 'Null', 'Null', 'Destruction 7, Sorcerer/Wizard 6', 'V, S, M/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Ray', 'Instantaneous', 'Fortitude partial (object)', 'Yes', 'Makes one creature or object vanish.', 'Null', 'Null', 'A lodestone and a pinch of dust.', 'Null', '&lt;p&gt;A thin, green ray springs from your pointing finger. You must make a successful ranged touch attack to hit. Any creature struck by the ray takes 2d6 points of damage per caster level (to a maximum of 40d6). Any creature reduced to 0 or fewer hit points by this spell is entirely disintegrated, leaving behind only a trace of fine dust. A disintegrated creature''s equipment is unaffected.&lt;/p&gt;
      &lt;p&gt;When used against an object, the ray simply disintegrates as much as one 10- foot cube of nonliving matter. Thus, the spell disintegrates only part of any very large object or structure targeted. The ray affects even objects constructed entirely of force, such as &lt;i&gt;forceful hand&lt;/i&gt; or a &lt;i&gt;wall of force&lt;/i&gt;, but not magical effects such as a &lt;i&gt;globe of invulnerability&lt;/i&gt; or an &lt;i&gt;antimagic field&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;A creature or object that makes a successful Fortitude save is partially affected, taking only 5d6 points of damage. If this damage reduces the creature or object to 0 or fewer hit points, it is entirely disintegrated.&lt;/p&gt;
      &lt;p&gt;Only the first creature or object struck can be affected; that is, the ray affects only one target per casting.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Disintegrate&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Disintegrate&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Destruction 7, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude partial (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A thin, green ray springs from your pointing finger. You must make a successful ranged touch attack to hit. Any creature struck by the ray takes 2d6 points of damage per caster level (to a maximum of 40d6). Any creature reduced to 0 or fewer hit points by this spell is entirely disintegrated, leaving behind only a trace of fine dust. A disintegrated creature''s equipment is unaffected.&lt;/p&gt;&lt;p&gt;When used against an object, the ray simply disintegrates as much as one 10- foot cube of nonliving matter. Thus, the spell disintegrates only part of any very large object or structure targeted. The ray affects even objects constructed entirely of force, such as &lt;i&gt;forceful hand&lt;/i&gt; or a &lt;i&gt;wall of force&lt;/i&gt;, but not magical effects such as a &lt;i&gt;globe of invulnerability&lt;/i&gt; or an &lt;i&gt;antimagic field&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;A creature or object that makes a successful Fortitude save is partially affected, taking only 5d6 points of damage. If this damage reduces the creature or object to 0 or fewer hit points, it is entirely disintegrated.&lt;/p&gt;&lt;p&gt;Only the first creature or object struck can be affected; that is, the ray affects only one target per casting.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A lodestone and a pinch of dust.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (244, 'Dismissal', 'dismissal', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 4, Sorcerer/Wizard 5', 'V, S, DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One extraplanar creature', 'Null', 'Null', 'Instantaneous', 'Will negates; see text', 'Yes', 'Forces a creature to return to native plane.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell forces an extraplanar creature back to its proper plane if it fails a special Will save (DC = spell''s save DC - creature''s HD + your caster level). If the spell is successful, the creature is instantly whisked away, but there is a 20% chance of actually sending the subject to a plane other than its own.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dismissal&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dismissal&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One extraplanar creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell forces an extraplanar creature back to its proper plane if it fails a special Will save (DC = spell''s save DC - creature''s HD + your caster level). If the spell is successful, the creature is instantly whisked away, but there is a 20% chance of actually sending the subject to a plane other than its own.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (245, 'Dispel Chaos', 'dispel chaos', 'Abjuration', 'Null', 'Lawful', 'Null', 'Cleric 5, Law 5, Paladin 4', 'V, S, DF', '1 standard action', 'Touch', 'You and a touched evil creature from another plane; or you and an enchantment or evil spell on a touched creature or object', 'Null', 'Null', '1 round/level or until discharged, whichever comes first', 'See text', 'See text', '+4 bonus against attacks by chaotic creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;dispel evil&lt;/i&gt;, except that you are surrounded by constant, blue, lawful energy, and the spell affects chaotic creatures and spells rather than evil ones.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dispel Chaos&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dispel Chaos&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Lawful]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Law 5, Paladin 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;dispel evil&lt;/i&gt;, except that you are surrounded by constant, blue, lawful energy, and the spell affects chaotic creatures and spells rather than evil ones.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (246, 'Dispel Evil', 'dispel evil', 'Abjuration', 'Null', 'Good', 'Null', 'Cleric 5, Good 5, Paladin 4', 'V, S, DF', '1 standard action', 'Touch', 'You and a touched evil creature from another plane; or you and an enchantment or evil spell on a touched creature or object', 'Null', 'Null', '1 round/level or until discharged, whichever comes first', 'See text', 'See text', '+4 bonus against attacks by evil creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Shimmering, white, holy energy surrounds you. This power has three effects.&lt;/p&gt;
      &lt;p&gt;First, you gain a +4 deflection bonus to AC against attacks by evil creatures.&lt;/p&gt;
      &lt;p&gt;Second, on making a successful melee touch attack against an evil creature from another plane, you can choose to drive that creature back to its home plane. The creature can negate the effects with a successful Will save (spell resistance applies). This use discharges and ends the spell.&lt;/p&gt;
      &lt;p&gt;Third, with a touch you can automatically dispel any one enchantment spell cast by an evil creature or any one evil spell. &lt;i&gt;Exception:&lt;/i&gt; Spells that can''t be dispelled by &lt;i&gt;dispel magic&lt;/i&gt; also can''t be dispelled by &lt;i&gt;dispel evil&lt;/i&gt;. Saving throws and spell resistance do not apply to this effect. This use discharges and ends the spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dispel Evil&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dispel Evil&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Good]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Good 5, Paladin 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target or Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and a touched evil creature from another plane; or you and an enchantment or evil spell on a touched creature or object&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level or until discharged, whichever comes first&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Shimmering, white, holy energy surrounds you. This power has three effects.&lt;/p&gt;&lt;p&gt;First, you gain a +4 deflection bonus to AC against attacks by evil creatures.&lt;/p&gt;&lt;p&gt;Second, on making a successful melee touch attack against an evil creature from another plane, you can choose to drive that creature back to its home plane. The creature can negate the effects with a successful Will save (spell resistance applies). This use discharges and ends the spell.&lt;/p&gt;&lt;p&gt;Third, with a touch you can automatically dispel any one enchantment spell cast by an evil creature or any one evil spell. &lt;i&gt;Exception:&lt;/i&gt; Spells that can''t be dispelled by &lt;i&gt;dispel magic&lt;/i&gt; also can''t be dispelled by &lt;i&gt;dispel evil&lt;/i&gt;. Saving throws and spell resistance do not apply to this effect. This use discharges and ends the spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (247, 'Dispel Good', 'dispel good', 'Abjuration', 'Null', 'Evil', 'Null', 'Cleric 5, Evil 5', 'V, S, DF', '1 standard action', 'Touch', 'You and a touched evil creature from another plane; or you and an enchantment or evil spell on a touched creature or object', 'Null', 'Null', '1 round/level or until discharged, whichever comes first', 'See text', 'See text', '+4 bonus against attacks by good creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;dispel evil&lt;/i&gt;, except that you are surrounded by dark, wavering, unholy energy, and the spell affects good creatures and spells rather than evil ones.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dispel Good&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dispel Good&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Evil 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;dispel evil&lt;/i&gt;, except that you are surrounded by dark, wavering, unholy energy, and the spell affects good creatures and spells rather than evil ones.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (248, 'Dispel Law', 'dispel law', 'Abjuration', 'Null', 'Chaotic', 'Null', 'Chaos 5, Cleric 5', 'V, S, DF', '1 standard action', 'Touch', 'You and a touched evil creature from another plane; or you and an enchantment or evil spell on a touched creature or object', 'Null', 'Null', '1 round/level or until discharged, whichever comes first', 'See text', 'See text', '+4 bonus against attacks by lawful creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;dispel evil&lt;/i&gt;, except that you are surrounded by flickering, yellow, chaotic energy, and the spell affects lawful creatures and spells rather than evil ones.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dispel Law&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dispel Law&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Chaotic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Chaos 5, Cleric 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;dispel evil&lt;/i&gt;, except that you are surrounded by flickering, yellow, chaotic energy, and the spell affects lawful creatures and spells rather than evil ones.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (249, 'Dispel Magic', 'dispel magic', 'Abjuration', 'Null', 'Null', 'Null', 'Bard 3, Cleric 3, Druid 4, Magic 3, Paladin 3, Sorcerer/Wizard 3', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One spellcaster, creature, or object; or 20-ft. -radius burst', 'One spellcaster, creature, or object; or 20-ft. -radius burst', 'Null', 'Instantaneous', 'None', 'No', 'Cancels magical spells and effects.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You can use &lt;i&gt;dispel magic&lt;/i&gt; to end ongoing spells that have been cast on a creature or object, to temporarily suppress the magical abilities of a magic item, to end ongoing spells (or at least their effects) within an area, or to counter another spellcaster''s spell. A dispelled spell ends as if its duration had expired. Some spells, as detailed in their descriptions, can''t be defeated by &lt;i&gt;dispel magic&lt;/i&gt;. &lt;i&gt;dispel magic&lt;/i&gt; can dispel (but not counter) spell-like effects just as it does spells.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; The effect of a spell with an instantaneous duration can''t be dispelled, because the magical effect is already over before the &lt;i&gt;dispel magic&lt;/i&gt; can take effect.&lt;/p&gt;
      &lt;p&gt;You choose to use &lt;i&gt;dispel magic&lt;/i&gt; in one of three ways: a targeted dispel, an area dispel, or a counterspell:&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Targeted Dispel:&lt;/i&gt; One object, creature, or spell is the target of the &lt;i&gt;dispel magic&lt;/i&gt; spell. You make a dispel check (1d20 + your caster level, maximum +10) against the spell or against each ongoing spell currently in effect on the object or creature. The DC for this dispel check is 11 + the spell''s caster level. If you succeed on a particular check, that spell is dispelled; if you fail, that spell remains in effect.&lt;/p&gt;
      &lt;p&gt;If you target an object or creature that is the effect of an ongoing spell (such as a monster summoned by &lt;i&gt;monster summoning&lt;/i&gt;), you make a dispel check to end the spell that conjured the object or creature.&lt;/p&gt;
      &lt;p&gt;If the object that you target is a magic item, you make a dispel check against the item''s caster level. If you succeed, all the item''s magical properties are suppressed for 1d4 rounds, after which the item recovers on its own. A suppressed item becomes nonmagical for the duration of the effect. An interdimensional interface (such as a &lt;i&gt;bag of holding&lt;/i&gt;) is temporarily closed. A magic item''s physical properties are unchanged: A suppressed magic sword is still a sword (a masterwork sword, in fact). Artifacts and deities are unaffected by mortal magic such as this.&lt;/p&gt;
      &lt;p&gt;You automatically succeed on your dispel check against any spell that you cast yourself.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Area Dispel:&lt;/i&gt; When &lt;i&gt;dispel magic&lt;/i&gt; is used in this way, the spell affects everything within a 20-foot radius.&lt;/p&gt;
      &lt;p&gt;For each creature within the area that is the subject of one or more spells, you make a dispel check against the spell with the highest caster level. If that check fails, you make dispel checks against progressively weaker spells until you dispel one spell (which discharges the &lt;i&gt;dispel magic&lt;/i&gt; spell so far as that target is concerned) or until you fail all your checks. The creature''s magic items are not affected.&lt;/p&gt;
      &lt;p&gt;For each object within the area that is the target of one or more spells, you make dispel checks as with creatures. Magic items are not affected by an area dispel.&lt;/p&gt;
      &lt;p&gt;For each ongoing area or effect spell whose point of origin is within the area of the &lt;i&gt;dispel magic&lt;/i&gt; spell, you can make a dispel check to dispel the spell.&lt;/p&gt;
      &lt;p&gt;For each ongoing spell whose area overlaps that of the &lt;i&gt;dispel magic&lt;/i&gt; spell, you can make a dispel check to end the effect, but only within the overlapping area.&lt;/p&gt;
      &lt;p&gt;If an object or creature that is the effect of an ongoing spell (such as a monster summoned by &lt;i&gt;monster summoning&lt;/i&gt;) is in the area, you can make a dispel check to end the spell that conjured that object or creature (returning it whence it came) in addition to attempting to dispel spells targeting the creature or object.&lt;/p&gt;
      &lt;p&gt;You may choose to automatically succeed on dispel checks against any spell that you have cast.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Counterspell:&lt;/i&gt; When &lt;i&gt;dispel magic&lt;/i&gt; is used in this way, the spell targets a spellcaster and is cast as a counterspell. Unlike a true counterspell, however, &lt;i&gt;dispel magic&lt;/i&gt; may not work; you must make a dispel check to counter the other spellcaster''s spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dispel Magic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dispel Magic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Cleric 3, Druid 4, Magic 3, Paladin 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One spellcaster, creature, or object; or 20-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can use &lt;i&gt;dispel magic&lt;/i&gt; to end ongoing spells that have been cast on a creature or object, to temporarily suppress the magical abilities of a magic item, to end ongoing spells (or at least their effects) within an area, or to counter another spellcaster''s spell. A dispelled spell ends as if its duration had expired. Some spells, as detailed in their descriptions, can''t be defeated by &lt;i&gt;dispel magic&lt;/i&gt;. &lt;i&gt;dispel magic&lt;/i&gt; can dispel (but not counter) spell-like effects just as it does spells.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; The effect of a spell with an instantaneous duration can''t be dispelled, because the magical effect is already over before the &lt;i&gt;dispel magic&lt;/i&gt; can take effect.&lt;/p&gt;&lt;p&gt;You choose to use &lt;i&gt;dispel magic&lt;/i&gt; in one of three ways: a targeted dispel, an area dispel, or a counterspell:&lt;/p&gt;&lt;p&gt;&lt;i&gt;Targeted Dispel:&lt;/i&gt; One object, creature, or spell is the target of the &lt;i&gt;dispel magic&lt;/i&gt; spell. You make a dispel check (1d20 + your caster level, maximum +10) against the spell or against each ongoing spell currently in effect on the object or creature. The DC for this dispel check is 11 + the spell''s caster level. If you succeed on a particular check, that spell is dispelled; if you fail, that spell remains in effect.&lt;/p&gt;&lt;p&gt;If you target an object or creature that is the effect of an ongoing spell (such as a monster summoned by &lt;i&gt;monster summoning&lt;/i&gt;), you make a dispel check to end the spell that conjured the object or creature.&lt;/p&gt;&lt;p&gt;If the object that you target is a magic item, you make a dispel check against the item''s caster level. If you succeed, all the item''s magical properties are suppressed for 1d4 rounds, after which the item recovers on its own. A suppressed item becomes nonmagical for the duration of the effect. An interdimensional interface (such as a &lt;i&gt;bag of holding&lt;/i&gt;) is temporarily closed. A magic item''s physical properties are unchanged: A suppressed magic sword is still a sword (a masterwork sword, in fact). Artifacts and deities are unaffected by mortal magic such as this.&lt;/p&gt;&lt;p&gt;You automatically succeed on your dispel check against any spell that you cast yourself.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Area Dispel:&lt;/i&gt; When &lt;i&gt;dispel magic&lt;/i&gt; is used in this way, the spell affects everything within a 20-foot radius.&lt;/p&gt;&lt;p&gt;For each creature within the area that is the subject of one or more spells, you make a dispel check against the spell with the highest caster level. If that check fails, you make dispel checks against progressively weaker spells until you dispel one spell (which discharges the &lt;i&gt;dispel magic&lt;/i&gt; spell so far as that target is concerned) or until you fail all your checks. The creature''s magic items are not affected.&lt;/p&gt;&lt;p&gt;For each object within the area that is the target of one or more spells, you make dispel checks as with creatures. Magic items are not affected by an area dispel.&lt;/p&gt;&lt;p&gt;For each ongoing area or effect spell whose point of origin is within the area of the &lt;i&gt;dispel magic&lt;/i&gt; spell, you can make a dispel check to dispel the spell.&lt;/p&gt;&lt;p&gt;For each ongoing spell whose area overlaps that of the &lt;i&gt;dispel magic&lt;/i&gt; spell, you can make a dispel check to end the effect, but only within the overlapping area.&lt;/p&gt;&lt;p&gt;If an object or creature that is the effect of an ongoing spell (such as a monster summoned by &lt;i&gt;monster summoning&lt;/i&gt;) is in the area, you can make a dispel check to end the spell that conjured that object or creature (returning it whence it came) in addition to attempting to dispel spells targeting the creature or object.&lt;/p&gt;&lt;p&gt;You may choose to automatically succeed on dispel checks against any spell that you have cast.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Counterspell:&lt;/i&gt; When &lt;i&gt;dispel magic&lt;/i&gt; is used in this way, the spell targets a spellcaster and is cast as a counterspell. Unlike a true counterspell, however, &lt;i&gt;dispel magic&lt;/i&gt; may not work; you must make a dispel check to counter the other spellcaster''s spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (250, 'Dispel Magic, Greater', 'greater dispel magic', 'Abjuration', 'Null', 'Null', 'Null', 'Bard 5, Cleric 6, Druid 6, Sorcerer/Wizard 6', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One spellcaster, creature, or object; or 20-ft. -radius burst', 'One spellcaster, creature, or object; or 20-ft. -radius burst', 'Null', 'Instantaneous', 'None', 'No', 'As dispel magic, but +20 on check.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;dispel magic&lt;/i&gt;, except that the maximum caster level on your dispel check is +20 instead of +10.&lt;/p&gt;
      &lt;p&gt;Additionally, &lt;i&gt;greater dispel magic&lt;/i&gt; has a chance to dispel any effect that &lt;i&gt;remove curse&lt;/i&gt; can remove, even if &lt;i&gt;dispel magic&lt;/i&gt; can''t dispel that effect.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dispel Magic, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dispel Magic, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 5, Cleric 6, Druid 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;dispel magic&lt;/i&gt;, except that the maximum caster level on your dispel check is +20 instead of +10.&lt;/p&gt;&lt;p&gt;Additionally, &lt;i&gt;greater dispel magic&lt;/i&gt; has a chance to dispel any effect that &lt;i&gt;remove curse&lt;/i&gt; can remove, even if &lt;i&gt;dispel magic&lt;/i&gt; can''t dispel that effect.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (251, 'Displacement', 'displacement', 'Illusion', 'Glamer', 'Null', 'Null', 'Bard 3, Sorcerer/Wizard 3', 'V, M', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 round/level (D)', 'Will negates (harmless)', 'Yes (harmless)', 'Attacks miss subject 50%.', 'Null', 'A small strip of leather twisted into a loop.', 'Null', 'Null', '&lt;p&gt;The subject of this spell appears to be about 2 feet away from its true location. The creature benefits from a 50% miss chance as if it had total concealment. However, unlike actual total concealment, &lt;i&gt;displacement&lt;/i&gt; does not prevent enemies from targeting the creature normally. &lt;i&gt;True seeing&lt;/i&gt; reveals its true location.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Displacement&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Displacement&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject of this spell appears to be about 2 feet away from its true location. The creature benefits from a 50% miss chance as if it had total concealment. However, unlike actual total concealment, &lt;i&gt;displacement&lt;/i&gt; does not prevent enemies from targeting the creature normally. &lt;i&gt;True seeing&lt;/i&gt; reveals its true location.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A small strip of leather twisted into a loop.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (252, 'Disrupt Undead', 'disrupt undead', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 0', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Ray', 'Instantaneous', 'None', 'Yes', 'Deals 1d6 damage to one undead.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You direct a ray of positive energy. You must make a ranged touch attack to hit, and if the ray hits an undead creature, it deals 1d6 points of damage to it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Disrupt Undead&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Disrupt Undead&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You direct a ray of positive energy. You must make a ranged touch attack to hit, and if the ray hits an undead creature, it deals 1d6 points of damage to it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (253, 'Disrupting Weapon', 'disrupting weapon', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 5', 'V, S', '1 standard action', 'Touch', 'One melee weapon', 'Null', 'Null', '1 round/level', 'Will negates (harmless, object); see text', 'Yes (harmless, object)', 'Melee weapon destroys undead.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell makes a melee weapon deadly to undead. Any undead creature with HD equal to or less than your caster level must succeed on a Will save or be destroyed utterly if struck in combat with this weapon. Spell resistance does not apply against the destruction effect.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Disrupting Weapon&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Disrupting Weapon&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One melee weapon&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless, object); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell makes a melee weapon deadly to undead. Any undead creature with HD equal to or less than your caster level must succeed on a Will save or be destroyed utterly if struck in combat with this weapon. Spell resistance does not apply against the destruction effect.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (254, 'Divination', 'divination', 'Divination', 'Null', 'Null', 'Null', 'Cleric 4, Knowledge 4', 'V, S, M', '10 minutes', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', 'Null', 'Provides useful advice for specific proposed actions.', 'Null', 'Incense and a sacrificial offering appropriate to your religion, together worth at least 25 gp.', 'Null', 'Null', '&lt;p&gt;Similar to &lt;i&gt;augury&lt;/i&gt; but more powerful, a &lt;i&gt;divination&lt;/i&gt; spell can provide you with a useful piece of advice in reply to a question concerning a specific goal, event, or activity that is to occur within one week. The advice can be as simple as a short phrase, or it might take the form of a cryptic rhyme or omen. If your party doesn''t act on the information, the conditions may change so that the information is no longer useful. The base chance for a correct &lt;i&gt;divination&lt;/i&gt; is 70% + 1% per caster level, to a maximum of 90%. If the dice roll fails, you know the spell failed, unless specific magic yielding false information is at work.&lt;/p&gt;
      &lt;p&gt;As with &lt;i&gt;augury&lt;/i&gt;, multiple &lt;i&gt;divinations&lt;/i&gt; about the same topic by the same caster use the same dice result as the first &lt;i&gt;divination&lt;/i&gt; spell and yield the same answer each time.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Divination&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Divination&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4, Knowledge 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Similar to &lt;i&gt;augury&lt;/i&gt; but more powerful, a &lt;i&gt;divination&lt;/i&gt; spell can provide you with a useful piece of advice in reply to a question concerning a specific goal, event, or activity that is to occur within one week. The advice can be as simple as a short phrase, or it might take the form of a cryptic rhyme or omen. If your party doesn''t act on the information, the conditions may change so that the information is no longer useful. The base chance for a correct &lt;i&gt;divination&lt;/i&gt; is 70% + 1% per caster level, to a maximum of 90%. If the dice roll fails, you know the spell failed, unless specific magic yielding false information is at work.&lt;/p&gt;&lt;p&gt;As with &lt;i&gt;augury&lt;/i&gt;, multiple &lt;i&gt;divinations&lt;/i&gt; about the same topic by the same caster use the same dice result as the first &lt;i&gt;divination&lt;/i&gt; spell and yield the same answer each time.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Incense and a sacrificial offering appropriate to your religion, together worth at least 25 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (255, 'Divine Favor', 'divine favor', 'Evocation', 'Null', 'Null', 'Null', 'Cleric 1, Paladin 1', 'V, S, DF', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 minute', 'Null', 'Null', 'You gain +1 per three levels on attack and damage rolls.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Calling upon the strength and wisdom of a deity, you gain a +1 luck bonus on attack and weapon damage rolls for every three caster levels you have (at least +1, maximum +6). The bonus doesn''t apply to spell damage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Divine Favor&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Divine Favor&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1, Paladin 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Calling upon the strength and wisdom of a deity, you gain a +1 luck bonus on attack and weapon damage rolls for every three caster levels you have (at least +1, maximum +6). The bonus doesn''t apply to spell damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (256, 'Divine Power', 'divine power', 'Evocation', 'Null', 'Null', 'Null', 'Cleric 4, War 4', 'V, S, DF', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level', 'Null', 'Null', 'You gain attack bonus, +6 to Str, and 1 hp/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Calling upon the divine power of your patron, you imbue yourself with strength and skill in combat. Your base attack bonus becomes equal to your character level (which may give you additional attacks), you gain a +6 enhancement bonus to Strength, and you gain 1 temporary hit point per caster level.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Divine Power&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Divine Power&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4, War 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Calling upon the divine power of your patron, you imbue yourself with strength and skill in combat. Your base attack bonus becomes equal to your character level (which may give you additional attacks), you gain a +6 enhancement bonus to Strength, and you gain 1 temporary hit point per caster level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (257, 'Dominate Animal', 'dominate animal', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Animal 3, Druid 3', 'V, S', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'One animal', 'Null', 'Null', '1 round/level', 'Will negates', 'Yes', 'Subject animal obeys silent mental commands.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You can enchant an animal and direct it with simple commands such as ''Attack,'' ''Run,'' and ''Fetch.'' Suicidal or self-destructive commands (including an order to attack a creature two or more size categories larger than the &lt;i&gt;dominated&lt;/i&gt; animal) are simply ignored.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Dominate animal&lt;/i&gt; establishes a mental link between you and the subject creature. The animal can be directed by silent mental command as long as it remains in range. You need not see the creature to control it. You do not receive direct sensory input from the creature, but you know what it is experiencing. Because you are directing the animal with your own intelligence, it may be able to undertake actions normally beyond its own comprehension. You need not concentrate exclusively on controlling the creature unless you are trying to direct it to do something it normally couldn''t do. Changing your instructions or giving a &lt;i&gt;dominated&lt;/i&gt; creature a new command is the equivalent of redirecting a spell, so it is a move action.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dominate Animal&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dominate Animal&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Animal 3, Druid 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One animal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can enchant an animal and direct it with simple commands such as ''Attack,'' ''Run,'' and ''Fetch.'' Suicidal or self-destructive commands (including an order to attack a creature two or more size categories larger than the &lt;i&gt;dominated&lt;/i&gt; animal) are simply ignored.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Dominate animal&lt;/i&gt; establishes a mental link between you and the subject creature. The animal can be directed by silent mental command as long as it remains in range. You need not see the creature to control it. You do not receive direct sensory input from the creature, but you know what it is experiencing. Because you are directing the animal with your own intelligence, it may be able to undertake actions normally beyond its own comprehension. You need not concentrate exclusively on controlling the creature unless you are trying to direct it to do something it normally couldn''t do. Changing your instructions or giving a &lt;i&gt;dominated&lt;/i&gt; creature a new command is the equivalent of redirecting a spell, so it is a move action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (258, 'Dominate Monster', 'dominate monster', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Sorcerer/Wizard 9', 'V, S', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', 'One day/level', 'Will negates', 'Yes', 'As dominate person, but any creature.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;dominate person&lt;/i&gt;,  except that the spell is not restricted by creature type.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dominate Monster&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dominate Monster&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;dominate person&lt;/i&gt;,  except that the spell is not restricted by creature type.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (259, 'Dominate Person', 'dominate person', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 4, Sorcerer/Wizard 5', 'V, S', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'One humanoid', 'Null', 'Null', 'One day/level', 'Will negates', 'Yes', 'Controls humanoid telepathically.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You can control the actions of any humanoid creature through a telepathic link that you establish with the subject''s mind.&lt;/p&gt;
      &lt;p&gt;If you and the subject have a common language, you can generally force the subject to perform as you desire, within the limits of its abilities. If no common language exists, you can communicate only basic commands, such as ''Come here,'' ''Go there,'' ''Fight,'' and ''Stand still.'' You know what the subject is experiencing, but you do not receive direct sensory input from it, nor can it communicate with you telepathically.&lt;/p&gt;
      &lt;p&gt;Once you have given a &lt;i&gt;dominated&lt;/i&gt; creature a command, it continues to attempt to carry out that command to the exclusion of all other activities except those necessary for day-to-day survival (such as sleeping, eating, and so forth). Because of this limited range of activity, a Sense Motive check against DC 15 (rather than DC 25) can determine that the subject''s behavior is being influenced by an enchantment effect (see the Sense Motive skill description).&lt;/p&gt;
      &lt;p&gt;Changing your instructions or giving a &lt;i&gt;dominated&lt;/i&gt; creature a new command is the equivalent of redirecting a spell, so it is a move action.&lt;/p&gt;
      &lt;p&gt;By concentrating fully on the spell (a standard action), you can receive full sensory input as interpreted by the mind of the subject, though it still can''t communicate with you. You can''t actually see through the subject''s eyes, so it''s not as good as being there yourself, but you still get a good idea of what''s going on.&lt;/p&gt;
      &lt;p&gt;Subjects resist this control, and any subject forced to take actions against its nature receives a new saving throw with a +2 bonus. Obviously self-destructive orders are not carried out. Once control is established, the range at which it can be exercised is unlimited, as long as you and the subject are on the same plane. You need not see the subject to control it.&lt;/p&gt;
      &lt;p&gt;If you don''t spend at least 1 round concentrating on the spell each day, the subject receives a new saving throw to throw off the domination.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Protection from evil&lt;/i&gt; or a similar spell can prevent you from exercising control or using the telepathic link while the subject is so warded, but such an effect neither prevents the establishment of domination nor dispels it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dominate Person&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dominate Person&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One humanoid&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can control the actions of any humanoid creature through a telepathic link that you establish with the subject''s mind.&lt;/p&gt;&lt;p&gt;If you and the subject have a common language, you can generally force the subject to perform as you desire, within the limits of its abilities. If no common language exists, you can communicate only basic commands, such as ''Come here,'' ''Go there,'' ''Fight,'' and ''Stand still.'' You know what the subject is experiencing, but you do not receive direct sensory input from it, nor can it communicate with you telepathically.&lt;/p&gt;&lt;p&gt;Once you have given a &lt;i&gt;dominated&lt;/i&gt; creature a command, it continues to attempt to carry out that command to the exclusion of all other activities except those necessary for day-to-day survival (such as sleeping, eating, and so forth). Because of this limited range of activity, a Sense Motive check against DC 15 (rather than DC 25) can determine that the subject''s behavior is being influenced by an enchantment effect (see the Sense Motive skill description).&lt;/p&gt;&lt;p&gt;Changing your instructions or giving a &lt;i&gt;dominated&lt;/i&gt; creature a new command is the equivalent of redirecting a spell, so it is a move action.&lt;/p&gt;&lt;p&gt;By concentrating fully on the spell (a standard action), you can receive full sensory input as interpreted by the mind of the subject, though it still can''t communicate with you. You can''t actually see through the subject''s eyes, so it''s not as good as being there yourself, but you still get a good idea of what''s going on.&lt;/p&gt;&lt;p&gt;Subjects resist this control, and any subject forced to take actions against its nature receives a new saving throw with a +2 bonus. Obviously self-destructive orders are not carried out. Once control is established, the range at which it can be exercised is unlimited, as long as you and the subject are on the same plane. You need not see the subject to control it.&lt;/p&gt;&lt;p&gt;If you don''t spend at least 1 round concentrating on the spell each day, the subject receives a new saving throw to throw off the domination.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Protection from evil&lt;/i&gt; or a similar spell can prevent you from exercising control or using the telepathic link while the subject is so warded, but such an effect neither prevents the establishment of domination nor dispels it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (260, 'Doom', 'doom', 'Necromancy', 'Null', 'Fear, Mind-Affecting', 'Null', 'Cleric 1', 'V, S, DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One living creature', 'Null', 'Null', '1 min./level', 'Will negates', 'Yes', 'One subject takes -2 on attack rolls, damage rolls, saves, and checks.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell fills a single subject with a feeling of horrible dread that causes it to become shaken.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Doom&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Doom&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Fear, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell fills a single subject with a feeling of horrible dread that causes it to become shaken.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (261, 'Dream', 'dream', 'Illusion', 'Phantasm', 'Mind-Affecting', 'Null', 'Bard 5, Sorcerer/Wizard 5', 'V, S', '1 minute', 'Unlimited', 'One living creature touched', 'Null', 'Null', 'See text', 'None', 'Yes', 'Sends message to anyone sleeping.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You, or a messenger touched by you, sends a phantasmal message to others in the form of a dream. At the beginning of the spell, you must name the recipient or identify him or her by some title that leaves no doubt as to identity. The messenger then enters a trance, appears in the intended recipient''s dream, and delivers the message. The message can be of any length, and the recipient remembers it perfectly upon waking. The communication is one-way. The recipient cannot ask questions or offer information, nor can the messenger gain any information by observing the dreams of the recipient.&lt;/p&gt;
      &lt;p&gt;Once the message is delivered, the messenger''s mind returns instantly to its body. The duration of the spell is the time required for the messenger to enter the recipient''s dream and deliver the message.&lt;/p&gt;
      &lt;p&gt;If the recipient is awake when the spell begins, the messenger can choose to wake up (ending the spell) or remain in the trance. The messenger can remain in the trance until the recipient goes to sleep, then enter the recipient''s dream and deliver the message as normal. A messenger that is disturbed during the trance comes awake, ending the spell.&lt;/p&gt;
      &lt;p&gt;Creatures who don''t sleep (such as elves, but not half-elves) or don''t dream cannot be contacted by this spell.&lt;/p&gt;
      &lt;p&gt;The messenger is unaware of its own surroundings or of the activities around it while in the trance. It is defenseless both physically and mentally (always fails any saving throw) while in the trance.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Dream&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dream&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Phantasm) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 5, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Unlimited&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You, or a messenger touched by you, sends a phantasmal message to others in the form of a dream. At the beginning of the spell, you must name the recipient or identify him or her by some title that leaves no doubt as to identity. The messenger then enters a trance, appears in the intended recipient''s dream, and delivers the message. The message can be of any length, and the recipient remembers it perfectly upon waking. The communication is one-way. The recipient cannot ask questions or offer information, nor can the messenger gain any information by observing the dreams of the recipient.&lt;/p&gt;&lt;p&gt;Once the message is delivered, the messenger''s mind returns instantly to its body. The duration of the spell is the time required for the messenger to enter the recipient''s dream and deliver the message.&lt;/p&gt;&lt;p&gt;If the recipient is awake when the spell begins, the messenger can choose to wake up (ending the spell) or remain in the trance. The messenger can remain in the trance until the recipient goes to sleep, then enter the recipient''s dream and deliver the message as normal. A messenger that is disturbed during the trance comes awake, ending the spell.&lt;/p&gt;&lt;p&gt;Creatures who don''t sleep (such as elves, but not half-elves) or don''t dream cannot be contacted by this spell.&lt;/p&gt;&lt;p&gt;The messenger is unaware of its own surroundings or of the activities around it while in the trance. It is defenseless both physically and mentally (always fails any saving throw) while in the trance.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (262, 'Eagle''s Splendor', 'eagle''s splendor', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 2, Cleric 2, Paladin 2, Sorcerer/Wizard 2', 'V, S, M/DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes', 'Subject gains +4 to Cha for 1 min./level.', 'Null', 'Null', 'A few feathers or a pinch of droppings from an eagle.', 'Null', '&lt;p&gt;The transmuted creature becomes more poised, articulate, and personally forceful. The spell grants a +4 enhancement bonus to Charisma, adding the usual benefits to Charisma-based skill checks and other uses of the Charisma modifier. Sorcerers and bards (and other spellcasters who rely on Charisma) affected by this spell do not gain any additional bonus spells for the increased Charisma, but the save DCs for spells they cast while under this spell''s effect do increase.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Eagle''s Splendor&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Eagle''s Splendor&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Cleric 2, Paladin 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The transmuted creature becomes more poised, articulate, and personally forceful. The spell grants a +4 enhancement bonus to Charisma, adding the usual benefits to Charisma-based skill checks and other uses of the Charisma modifier. Sorcerers and bards (and other spellcasters who rely on Charisma) affected by this spell do not gain any additional bonus spells for the increased Charisma, but the save DCs for spells they cast while under this spell''s effect do increase.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A few feathers or a pinch of droppings from an eagle.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (263, 'Eagle''s Splendor, Mass', 'mass eagle''s splendor', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 6, Cleric 6, Sorcerer/Wizard 6', 'V, S, M/DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes', 'As eagle''s splendor, affects one subject/level.', 'Null', 'Null', 'A few feathers or a pinch of droppings from an eagle.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;eagle''s splendor&lt;/i&gt;, except that it affects multiple creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Eagle''s Splendor, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Eagle''s Splendor, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Cleric 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;eagle''s splendor&lt;/i&gt;, except that it affects multiple creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (264, 'Earthquake', 'earthquake', 'Evocation', 'Null', 'Earth', 'Null', 'Cleric 8, Destruction 8, Druid 8, Earth 7', 'V, S, DF', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', '80-ft. -radius spread (S)', 'Null', '1 round', 'See text', 'No', 'Intense tremor shakes 80-ft. -radius.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;When you cast &lt;i&gt;earthquake&lt;/i&gt;,  an intense but highly localized tremor rips the ground. The shock knocks creatures down, collapses structures, opens cracks in the ground, and more. The effect lasts for 1 round, during which time creatures on the ground can''t move or attack. A spellcaster on the ground must make a Concentration check (DC 20 + spell level) or lose any spell he or she tries to cast. The earthquake affects all terrain, vegetation, structures, and creatures in the area. The specific effect of an &lt;i&gt;earthquake&lt;/i&gt; spell depends on the nature of the terrain where it is cast.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Cave&lt;/i&gt;,  &lt;i&gt;Cavern&lt;/i&gt;,  &lt;i&gt;or Tunnel:&lt;/i&gt; The spell collapses the roof, dealing 8d6 points of bludgeoning damage to any creature caught under the cave-in (Reflex DC 15 half ) and pinning that creature beneath the rubble (see below). An &lt;i&gt;earthquake&lt;/i&gt; cast on the roof of a very large cavern could also endanger those outside the actual area but below the falling debris.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Cliffs: Earthquake&lt;/i&gt; causes a cliff to crumble, creating a landslide that travels horizontally as far as it fell vertically. Any creature in the path takes 8d6 points of bludgeoning damage (Reflex DC 15 half ) and is pinned beneath the rubble (see below).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Open Ground:&lt;/i&gt; Each creature standing in the area must make a DC 15 Reflex save or fall down. Fissures open in the earth, and every creature on the ground has a 25% chance to fall into one (Reflex DC 20 to avoid a fissure). At the end of the spell, all fissures grind shut, killing any creatures still trapped within.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Structure:&lt;/i&gt; Any structure standing on open ground takes 100 points of damage, enough to collapse a typical wooden or masonry building, but not a structure built of stone or reinforced masonry. Hardness does not reduce this damage, nor is it halved as damage dealt to objects normally is. Any creature caught inside a collapsing structure takes 8d6 points of bludgeoning damage (Reflex DC 15 half ) and is pinned beneath the rubble (see below).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;River&lt;/i&gt;,  &lt;i&gt;Lake&lt;/i&gt;,  &lt;i&gt;or Marsh:&lt;/i&gt; Fissures open underneath the water, draining away the water from that area and forming muddy ground. Soggy marsh or swampland becomes quicksand for the duration of the spell, sucking down creatures and structures. Each creature in the area must make a DC 15 Reflex save or sink down in the mud and quicksand. At the end of the spell, the rest of the body of water rushes in to replace the drained water, possibly drowning those caught in the mud.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Pinned beneath Rubble:&lt;/i&gt; Any creature pinned beneath rubble takes 1d6 points of nonlethal damage per minute while pinned. If a pinned character falls unconscious, he or she must make a DC 15 Constitution check or take 1d6 points of lethal damage each minute thereafter until freed or dead.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Earthquake&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Earthquake&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Earth]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8, Destruction 8, Druid 8, Earth 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;80-ft. -radius spread (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When you cast &lt;i&gt;earthquake&lt;/i&gt;,  an intense but highly localized tremor rips the ground. The shock knocks creatures down, collapses structures, opens cracks in the ground, and more. The effect lasts for 1 round, during which time creatures on the ground can''t move or attack. A spellcaster on the ground must make a Concentration check (DC 20 + spell level) or lose any spell he or she tries to cast. The earthquake affects all terrain, vegetation, structures, and creatures in the area. The specific effect of an &lt;i&gt;earthquake&lt;/i&gt; spell depends on the nature of the terrain where it is cast.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cave&lt;/i&gt;,  &lt;i&gt;Cavern&lt;/i&gt;,  &lt;i&gt;or Tunnel:&lt;/i&gt; The spell collapses the roof, dealing 8d6 points of bludgeoning damage to any creature caught under the cave-in (Reflex DC 15 half ) and pinning that creature beneath the rubble (see below). An &lt;i&gt;earthquake&lt;/i&gt; cast on the roof of a very large cavern could also endanger those outside the actual area but below the falling debris.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cliffs: Earthquake&lt;/i&gt; causes a cliff to crumble, creating a landslide that travels horizontally as far as it fell vertically. Any creature in the path takes 8d6 points of bludgeoning damage (Reflex DC 15 half ) and is pinned beneath the rubble (see below).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Open Ground:&lt;/i&gt; Each creature standing in the area must make a DC 15 Reflex save or fall down. Fissures open in the earth, and every creature on the ground has a 25% chance to fall into one (Reflex DC 20 to avoid a fissure). At the end of the spell, all fissures grind shut, killing any creatures still trapped within.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Structure:&lt;/i&gt; Any structure standing on open ground takes 100 points of damage, enough to collapse a typical wooden or masonry building, but not a structure built of stone or reinforced masonry. Hardness does not reduce this damage, nor is it halved as damage dealt to objects normally is. Any creature caught inside a collapsing structure takes 8d6 points of bludgeoning damage (Reflex DC 15 half ) and is pinned beneath the rubble (see below).&lt;/p&gt;&lt;p&gt;&lt;i&gt;River&lt;/i&gt;,  &lt;i&gt;Lake&lt;/i&gt;,  &lt;i&gt;or Marsh:&lt;/i&gt; Fissures open underneath the water, draining away the water from that area and forming muddy ground. Soggy marsh or swampland becomes quicksand for the duration of the spell, sucking down creatures and structures. Each creature in the area must make a DC 15 Reflex save or sink down in the mud and quicksand. At the end of the spell, the rest of the body of water rushes in to replace the drained water, possibly drowning those caught in the mud.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Pinned beneath Rubble:&lt;/i&gt; Any creature pinned beneath rubble takes 1d6 points of nonlethal damage per minute while pinned. If a pinned character falls unconscious, he or she must make a DC 15 Constitution check or take 1d6 points of lethal damage each minute thereafter until freed or dead.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (265, 'Elemental Swarm', 'elemental swarm', 'Conjuration', 'Summoning', 'see text', 'Null', 'Air 9, Druid 9, Earth 9, Fire 9, Water 9', 'V, S', '10 minutes', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Two or more summoned creatures, no two of which can be more than 30 ft. apart', '10 min./level (D)', 'None', 'No', 'Summons multiple elementals.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell opens a portal to an Elemental Plane and summons elementals from it. A druid can choose the plane (Air, Earth, Fire, or Water); a cleric opens a portal to the plane matching his domain.&lt;/p&gt;
      &lt;p&gt;When the spell is complete, 2d4 Large elementals appear. Ten minutes later, 1d4 Huge elementals appear. Ten minutes after that, one greater elemental appears. Each elemental has maximum hit points per HD. Once these creatures appear, they serve you for the duration of the spell.&lt;/p&gt;
      &lt;p&gt;The elementals obey you explicitly and never attack you, even if someone else manages to gain control over them. You do not need to concentrate to maintain control over the elementals. You can dismiss them singly or in groups at any time.&lt;/p&gt;
      &lt;p&gt;When you use a summoning spell to summon an air, earth, fire, or water creature, it is a spell of that type.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Elemental Swarm&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Elemental Swarm&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Air 9, Druid 9, Earth 9, Fire 9, Water 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Two or more summoned creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell opens a portal to an Elemental Plane and summons elementals from it. A druid can choose the plane (Air, Earth, Fire, or Water); a cleric opens a portal to the plane matching his domain.&lt;/p&gt;&lt;p&gt;When the spell is complete, 2d4 Large elementals appear. Ten minutes later, 1d4 Huge elementals appear. Ten minutes after that, one greater elemental appears. Each elemental has maximum hit points per HD. Once these creatures appear, they serve you for the duration of the spell.&lt;/p&gt;&lt;p&gt;The elementals obey you explicitly and never attack you, even if someone else manages to gain control over them. You do not need to concentrate to maintain control over the elementals. You can dismiss them singly or in groups at any time.&lt;/p&gt;&lt;p&gt;When you use a summoning spell to summon an air, earth, fire, or water creature, it is a spell of that type.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (266, 'Endure Elements', 'endure elements', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 1, Druid 1, Paladin 1, Ranger 1, Sorcerer/Wizard 1, Sun 1', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '24 hours', 'Will negates (harmless)', 'Yes (harmless)', 'Exist comfortably in hot or cold environments.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A creature protected by &lt;i&gt;Endure elements&lt;/i&gt; suffers no harm from being in a hot or cold environment. It can exist comfortably in conditions between -50 and 140 degrees Fahrenheit without having to make Fortitude saves). The creature''s equipment is likewise protected.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Endure elements&lt;/i&gt; doesn''t provide any protection from fire or cold damage, nor does it protect against other environmental hazards such as smoke, lack of air, and so forth.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Endure Elements&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Endure Elements&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1, Druid 1, Paladin 1, Ranger 1, Sorcerer/Wizard 1, Sun 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A creature protected by &lt;i&gt;Endure elements&lt;/i&gt; suffers no harm from being in a hot or cold environment. It can exist comfortably in conditions between -50 and 140 degrees Fahrenheit without having to make Fortitude saves). The creature''s equipment is likewise protected.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Endure elements&lt;/i&gt; doesn''t provide any protection from fire or cold damage, nor does it protect against other environmental hazards such as smoke, lack of air, and so forth.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (267, 'Energy Drain', 'energy drain', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 9, Sorcerer/Wizard 9', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Ray of negative energy', 'Instantaneous', 'Fortitude partial; see text for enervation', 'Yes', 'Subject gains 2d4 negative levels.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;enervation&lt;/i&gt;,  except that the creature struck gains 2d4 negative levels, and the negative levels last longer.&lt;/p&gt;
      &lt;p&gt;There is no saving throw to avoid gaining the negative levels, but 24 hours after gaining them, the subject must make a Fortitude saving throw (DC = &lt;i&gt;energy drain&lt;/i&gt; spell''s save DC) for each negative level. If the save succeeds, that negative level is removed. If it fails, the negative level also goes away, but one of the subject''s character levels is permanently drained.&lt;/p&gt;
      &lt;p&gt;An undead creature struck by the ray gains 2d4x5 temporary hit points for 1 hour.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Energy Drain&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Energy Drain&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 9, Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude partial; see text for enervation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;enervation&lt;/i&gt;,  except that the creature struck gains 2d4 negative levels, and the negative levels last longer.&lt;/p&gt;&lt;p&gt;There is no saving throw to avoid gaining the negative levels, but 24 hours after gaining them, the subject must make a Fortitude saving throw (DC = &lt;i&gt;energy drain&lt;/i&gt; spell''s save DC) for each negative level. If the save succeeds, that negative level is removed. If it fails, the negative level also goes away, but one of the subject''s character levels is permanently drained.&lt;/p&gt;&lt;p&gt;An undead creature struck by the ray gains 2d4x5 temporary hit points for 1 hour.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (268, 'Enervation', 'enervation', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 4', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Ray of negative energy', 'Instantaneous', 'None', 'Yes', 'Subject gains 1d4 negative levels.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You point your finger and utter the incantation, releasing a black ray of crackling negative energy that suppresses the life force of any living creature it strikes. You must make a ranged touch attack to hit. If the attack succeeds, the subject gains 1d4 negative levels.&lt;/p&gt;
      &lt;p&gt;If the subject has at least as many negative levels as HD, it dies. Each negative level gives a creature a -1 penalty on attack rolls, saving throws, skill checks, ability checks, and effective level (for determining the power, duration, DC, and other details of spells or special abilities).&lt;/p&gt;
      &lt;p&gt;Additionally, a spellcaster loses one spell or spell slot from his or her highest available level. Negative levels stack.&lt;/p&gt;
      &lt;p&gt;Assuming the subject survives, it regains lost levels after a number of hours equal to your caster level (maximum 15 hours). Usually, negative levels have a chance of permanently draining the victim''s levels, but the negative levels from &lt;i&gt;enervation&lt;/i&gt; don''t last long enough to do so.&lt;/p&gt;
      &lt;p&gt;An undead creature struck by the ray gains 1d4x5 temporary hit points for 1 hour.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Enervation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Enervation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray of negative energy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You point your finger and utter the incantation, releasing a black ray of crackling negative energy that suppresses the life force of any living creature it strikes. You must make a ranged touch attack to hit. If the attack succeeds, the subject gains 1d4 negative levels.&lt;/p&gt;&lt;p&gt;If the subject has at least as many negative levels as HD, it dies. Each negative level gives a creature a -1 penalty on attack rolls, saving throws, skill checks, ability checks, and effective level (for determining the power, duration, DC, and other details of spells or special abilities).&lt;/p&gt;&lt;p&gt;Additionally, a spellcaster loses one spell or spell slot from his or her highest available level. Negative levels stack.&lt;/p&gt;&lt;p&gt;Assuming the subject survives, it regains lost levels after a number of hours equal to your caster level (maximum 15 hours). Usually, negative levels have a chance of permanently draining the victim''s levels, but the negative levels from &lt;i&gt;enervation&lt;/i&gt; don''t last long enough to do so.&lt;/p&gt;&lt;p&gt;An undead creature struck by the ray gains 1d4x5 temporary hit points for 1 hour.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (269, 'Enlarge Person', 'enlarge person', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 1, Strength 1', 'V, S, M', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'One humanoid creature', 'Null', 'Null', '1 min./level (D)', 'Fortitude negates', 'Yes', 'Humanoid creature doubles in size.', 'Null', 'A pinch of powdered iron.', 'Null', 'Null', '&lt;p&gt;This spell causes instant growth of a humanoid creature, doubling its height and multiplying its weight by 8. This increase changes the creature''s size category to the next larger one. The target gains a +2 size bonus to Strength, a -2 size penalty to Dexterity (to a minimum of 1), and a -1 penalty on attack rolls and AC due to its increased size.&lt;/p&gt;
      &lt;p&gt;A humanoid creature whose size increases to Large has a space of 10 feet and a natural reach of 10 feet. This spell does not change the target''s speed.&lt;/p&gt;
      &lt;p&gt;If insufficient room is available for the desired growth, the creature attains the maximum possible size and may make a Strength check (using its increased Strength) to burst any enclosures in the process. If it fails, it is constrained without harm by the materials enclosing it- the spell cannot be used to crush a creature by increasing its size.&lt;/p&gt;
      &lt;p&gt;All equipment worn or carried by a creature is similarly enlarged by the spell. Melee and projectile weapons affected by this spell deal more damage. Other magical properties are not affected by this spell. Any &lt;i&gt;enlarged&lt;/i&gt; item that leaves an &lt;i&gt;enlarged&lt;/i&gt; creature''s possession (including a projectile or thrown weapon) instantly returns to its normal size. This means that thrown weapons deal their normal damage, and projectiles deal damage based on the size of the weapon that fired them. Magical properties of &lt;i&gt;enlarged&lt;/i&gt; items are not increased by this spell.&lt;/p&gt;
      &lt;p&gt;Multiple magical effects that increase size do not stack,.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Enlarge person&lt;/i&gt; counters and dispels &lt;i&gt;reduce person&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Enlarge person&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Enlarge Person&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Enlarge Person&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 1, Strength 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One humanoid creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell causes instant growth of a humanoid creature, doubling its height and multiplying its weight by 8. This increase changes the creature''s size category to the next larger one. The target gains a +2 size bonus to Strength, a -2 size penalty to Dexterity (to a minimum of 1), and a -1 penalty on attack rolls and AC due to its increased size.&lt;/p&gt;&lt;p&gt;A humanoid creature whose size increases to Large has a space of 10 feet and a natural reach of 10 feet. This spell does not change the target''s speed.&lt;/p&gt;&lt;p&gt;If insufficient room is available for the desired growth, the creature attains the maximum possible size and may make a Strength check (using its increased Strength) to burst any enclosures in the process. If it fails, it is constrained without harm by the materials enclosing it- the spell cannot be used to crush a creature by increasing its size.&lt;/p&gt;&lt;p&gt;All equipment worn or carried by a creature is similarly enlarged by the spell. Melee and projectile weapons affected by this spell deal more damage. Other magical properties are not affected by this spell. Any &lt;i&gt;enlarged&lt;/i&gt; item that leaves an &lt;i&gt;enlarged&lt;/i&gt; creature''s possession (including a projectile or thrown weapon) instantly returns to its normal size. This means that thrown weapons deal their normal damage, and projectiles deal damage based on the size of the weapon that fired them. Magical properties of &lt;i&gt;enlarged&lt;/i&gt; items are not increased by this spell.&lt;/p&gt;&lt;p&gt;Multiple magical effects that increase size do not stack,.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Enlarge person&lt;/i&gt; counters and dispels &lt;i&gt;reduce person&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Enlarge person&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A pinch of powdered iron.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (270, 'Enlarge Person, Mass', 'mass enlarge person', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 4', 'V, S, M', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'One humanoid creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 min./level (D)', 'Fortitude negates', 'Yes', 'Enlarges several creatures.', 'Null', 'A pinch of powdered iron.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;enlarge person&lt;/i&gt;, except that it affects multiple creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Enlarge Person, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Enlarge Person, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One humanoid creature/level, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;enlarge person&lt;/i&gt;, except that it affects multiple creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (271, 'Entangle', 'entangle', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 1, Plant 1, Ranger 1', 'V, S, DF', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Plants in a 40-ft. -radius spread', 'Null', '1 min./level (D)', 'Reflex partial; see text', 'No', 'Plants entangle everyone in 40-ft. -radius circle.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Grasses, weeds, bushes, and even trees wrap, twist, and entwine about creatures in the area or those that enter the area, holding them fast and causing them to become entangled. The creature can break free and move half its normal speed by using a full-round action to make a DC 20 Strength check or a DC 20 Escape Artist check. A creature that succeeds on a Reflex save is not entangled but can still move at only half speed through the area. Each round on your turn, the plants once again attempt to entangle all creatures that have avoided or escaped entanglement.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; The effects of the spell may be altered somewhat, based on the nature of the entangling plants.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Entangle&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Entangle&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 1, Plant 1, Ranger 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Plants in a 40-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Grasses, weeds, bushes, and even trees wrap, twist, and entwine about creatures in the area or those that enter the area, holding them fast and causing them to become entangled. The creature can break free and move half its normal speed by using a full-round action to make a DC 20 Strength check or a DC 20 Escape Artist check. A creature that succeeds on a Reflex save is not entangled but can still move at only half speed through the area. Each round on your turn, the plants once again attempt to entangle all creatures that have avoided or escaped entanglement.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; The effects of the spell may be altered somewhat, based on the nature of the entangling plants.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (272, 'Enthrall', 'enthrall', 'Enchantment', 'Charm', 'Language Dependent, Mind-Affecting, Sonic', 'Null', 'Bard 2, Cleric 2', 'V, S', '1 round', 'Medium (100 ft. + 10 ft./level)', 'Any number of creatures', 'Null', 'Null', '1 hour or less', 'Will negates; see text', 'Yes', 'Captivates all within 100 ft. + 10 ft./level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;If you have the attention of a group of creatures, you can use this spell to hold them spellbound. To cast the spell, you must speak or sing without interruption for 1 full round. Thereafter, those affected give you their undivided attention, ignoring their surroundings. They are considered to have an attitude of friendly while under the effect of the spell. Any potentially affected creature of a race or religion unfriendly to yours gets a +4 bonus on the saving throw.&lt;/p&gt;
      &lt;p&gt;A creature with 4 or more HD or with a Wisdom score of 16 or higher remains aware of its surroundings and has an attitude of indifferent. It gains a new saving throw if it witnesses actions that it opposes.&lt;/p&gt;
      &lt;p&gt;The effect lasts as long as you speak or sing, to a maximum of 1 hour. Those &lt;i&gt;enthralled&lt;/i&gt; by your words take no action while you speak or sing and for 1d3 rounds thereafter while they discuss the topic or performance. Those entering the area during the performance must also successfully save or become &lt;i&gt;enthralled&lt;/i&gt;. The speech ends (but the 1d3-round delay still applies) if you lose concentration or do anything other than speak or sing.&lt;/p&gt;
      &lt;p&gt;If those not &lt;i&gt;enthralled&lt;/i&gt; have unfriendly or hostile attitudes toward you, they can collectively make a Charisma check to try to end the spell by jeering and heckling. For this check, use the Charisma bonus of the creature with the highest Charisma in the group; others may make Charisma checks to assist. The heckling ends the spell if this check result beats your Charisma check result. Only one such challenge is allowed per use of the spell.&lt;/p&gt;
      &lt;p&gt;If any member of the audience is attacked or subjected to some other overtly hostile act, the spell ends and the previously &lt;i&gt;enthralled&lt;/i&gt; members become immediately unfriendly toward you. Each creature with 4 or more HD or with a Wisdom score of 16 or higher becomes hostile.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Enthrall&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Enthrall&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Charm) [Language Dependent, Mind-Affecting, Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Cleric 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any number of creatures&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour or less&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;If you have the attention of a group of creatures, you can use this spell to hold them spellbound. To cast the spell, you must speak or sing without interruption for 1 full round. Thereafter, those affected give you their undivided attention, ignoring their surroundings. They are considered to have an attitude of friendly while under the effect of the spell. Any potentially affected creature of a race or religion unfriendly to yours gets a +4 bonus on the saving throw.&lt;/p&gt;&lt;p&gt;A creature with 4 or more HD or with a Wisdom score of 16 or higher remains aware of its surroundings and has an attitude of indifferent. It gains a new saving throw if it witnesses actions that it opposes.&lt;/p&gt;&lt;p&gt;The effect lasts as long as you speak or sing, to a maximum of 1 hour. Those &lt;i&gt;enthralled&lt;/i&gt; by your words take no action while you speak or sing and for 1d3 rounds thereafter while they discuss the topic or performance. Those entering the area during the performance must also successfully save or become &lt;i&gt;enthralled&lt;/i&gt;. The speech ends (but the 1d3-round delay still applies) if you lose concentration or do anything other than speak or sing.&lt;/p&gt;&lt;p&gt;If those not &lt;i&gt;enthralled&lt;/i&gt; have unfriendly or hostile attitudes toward you, they can collectively make a Charisma check to try to end the spell by jeering and heckling. For this check, use the Charisma bonus of the creature with the highest Charisma in the group; others may make Charisma checks to assist. The heckling ends the spell if this check result beats your Charisma check result. Only one such challenge is allowed per use of the spell.&lt;/p&gt;&lt;p&gt;If any member of the audience is attacked or subjected to some other overtly hostile act, the spell ends and the previously &lt;i&gt;enthralled&lt;/i&gt; members become immediately unfriendly toward you. Each creature with 4 or more HD or with a Wisdom score of 16 or higher becomes hostile.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (273, 'Entropic Shield', 'entropic shield', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 1, Luck 1', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', 'Null', 'Ranged attacks against you have 20% miss chance.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A magical field appears around you, glowing with a chaotic blast of multicolored hues. This field deflects incoming arrows, rays, and other ranged attacks. Each ranged attack directed at you for which the attacker must make an attack roll has a 20% miss chance (similar to the effects of concealment). Other attacks that simply work at a distance are not affected.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Entropic Shield&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Entropic Shield&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1, Luck 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A magical field appears around you, glowing with a chaotic blast of multicolored hues. This field deflects incoming arrows, rays, and other ranged attacks. Each ranged attack directed at you for which the attacker must make an attack roll has a 20% miss chance (similar to the effects of concealment). Other attacks that simply work at a distance are not affected.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (274, 'Erase', 'erase', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 1, Sorcerer/Wizard 1', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One scroll or two pages', 'Null', 'Null', 'Instantaneous', 'See text', 'No', 'Mundane or magical writing vanishes.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;erase&lt;/i&gt; removes writings of either magical or mundane nature from a scroll or from one or two pages of paper, parchment, or similar surfaces. With this spell, you can remove &lt;i&gt;explosive runes&lt;/i&gt;,  a &lt;i&gt;glyph of warding&lt;/i&gt;,  a &lt;i&gt;sepia snake sigil&lt;/i&gt;,  or an &lt;i&gt;arcane mark&lt;/i&gt;, but not &lt;i&gt;illusory script&lt;/i&gt; or a &lt;i&gt;symbol&lt;/i&gt; spell. Nonmagical writing is automatically erased if you touch it and no one else is holding it. Otherwise, the chance of erasing nonmagical writing is 90%.&lt;/p&gt;
      &lt;p&gt;Magic writing must be touched to be erased, and you also must succeed on a caster level check (1d20 + caster level) against DC 15. (A natural 1 or 2 is always a failure on this check.) If you fail to erase &lt;i&gt;explosive runes&lt;/i&gt;, a &lt;i&gt;glyph of warding&lt;/i&gt;, or a &lt;i&gt;sepia snake sigil&lt;/i&gt;, you accidentally activate that writing instead.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Erase&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Erase&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One scroll or two pages&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;erase&lt;/i&gt; removes writings of either magical or mundane nature from a scroll or from one or two pages of paper, parchment, or similar surfaces. With this spell, you can remove &lt;i&gt;explosive runes&lt;/i&gt;,  a &lt;i&gt;glyph of warding&lt;/i&gt;,  a &lt;i&gt;sepia snake sigil&lt;/i&gt;,  or an &lt;i&gt;arcane mark&lt;/i&gt;, but not &lt;i&gt;illusory script&lt;/i&gt; or a &lt;i&gt;symbol&lt;/i&gt; spell. Nonmagical writing is automatically erased if you touch it and no one else is holding it. Otherwise, the chance of erasing nonmagical writing is 90%.&lt;/p&gt;&lt;p&gt;Magic writing must be touched to be erased, and you also must succeed on a caster level check (1d20 + caster level) against DC 15. (A natural 1 or 2 is always a failure on this check.) If you fail to erase &lt;i&gt;explosive runes&lt;/i&gt;, a &lt;i&gt;glyph of warding&lt;/i&gt;, or a &lt;i&gt;sepia snake sigil&lt;/i&gt;, you accidentally activate that writing instead.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (275, 'Ethereal Jaunt', 'ethereal jaunt', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 7, Sorcerer/Wizard 7', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level (D)', 'Null', 'Null', 'You become ethereal for 1 round/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You become ethereal, along with your equipment. For the duration of the spell, you are in a place called the Ethereal Plane, which overlaps the normal, physical, Material Plane. When the spell expires, you return to material existence.&lt;/p&gt;
      &lt;p&gt;An ethereal creature is invisible, insubstantial, and capable of moving in any direction, even up or down, albeit at half normal speed. As an insubstantial creature, you can move through solid objects, including living creatures. An ethereal creature can see and hear on the Material Plane, but everything looks gray and ephemeral. Sight and hearing onto the Material Plane are limited to 60 feet.&lt;/p&gt;
      &lt;p&gt;Force effects and abjurations affect an ethereal creature normally. Their effects extend onto the Ethereal Plane from the Material Plane, but not vice versa. An ethereal creature can''t attack material creatures, and spells you cast while ethereal affect only other ethereal things. Certain material creatures or objects have attacks or effects that work on the Ethereal Plane.&lt;/p&gt;
      &lt;p&gt;Treat other ethereal creatures and ethereal objects as if they were material.&lt;/p&gt;
      &lt;p&gt;If you end the spell and become material while inside a material object (such as a solid wall), you are shunted off to the nearest open space and take 1d6 points of damage per 5 feet that you so travel.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Ethereal Jaunt&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ethereal Jaunt&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 7, Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You become ethereal, along with your equipment. For the duration of the spell, you are in a place called the Ethereal Plane, which overlaps the normal, physical, Material Plane. When the spell expires, you return to material existence.&lt;/p&gt;&lt;p&gt;An ethereal creature is invisible, insubstantial, and capable of moving in any direction, even up or down, albeit at half normal speed. As an insubstantial creature, you can move through solid objects, including living creatures. An ethereal creature can see and hear on the Material Plane, but everything looks gray and ephemeral. Sight and hearing onto the Material Plane are limited to 60 feet.&lt;/p&gt;&lt;p&gt;Force effects and abjurations affect an ethereal creature normally. Their effects extend onto the Ethereal Plane from the Material Plane, but not vice versa. An ethereal creature can''t attack material creatures, and spells you cast while ethereal affect only other ethereal things. Certain material creatures or objects have attacks or effects that work on the Ethereal Plane.&lt;/p&gt;&lt;p&gt;Treat other ethereal creatures and ethereal objects as if they were material.&lt;/p&gt;&lt;p&gt;If you end the spell and become material while inside a material object (such as a solid wall), you are shunted off to the nearest open space and take 1d6 points of damage per 5 feet that you so travel.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (276, 'Etherealness', 'etherealness', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 9, Sorcerer/Wizard 9', 'V, S', '1 standard action', 'Touch; see text', 'You and one other touched creature per three levels', 'Null', 'Null', '1 min./level (D)', 'Null', 'Yes', 'Travel to Ethereal Plane with companions.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;ethereal jaunt&lt;/i&gt;,  except that you and other willing creatures joined by linked hands (along with their equipment) become ethereal. Besides yourself, you can bring one creature per three caster levels to the Ethereal Plane. Once ethereal, the subjects need not stay together.&lt;/p&gt;
      &lt;p&gt;When the spell expires, all affected creatures on the Ethereal Plane return to material existence.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Etherealness&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Etherealness&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 9, Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and one other touched creature per three levels&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;ethereal jaunt&lt;/i&gt;,  except that you and other willing creatures joined by linked hands (along with their equipment) become ethereal. Besides yourself, you can bring one creature per three caster levels to the Ethereal Plane. Once ethereal, the subjects need not stay together.&lt;/p&gt;&lt;p&gt;When the spell expires, all affected creatures on the Ethereal Plane return to material existence.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (277, 'Expeditious Retreat', 'expeditious retreat', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 1, Sorcerer/Wizard 1', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', 'Null', 'Your speed increases by 30 ft.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell increases your base land speed by 30 feet. (This adjustment is treated as an enhancement bonus.) There is no effect on other modes of movement, such as burrow, climb, fly, or swim. As with any effect that increases your speed, this spell affects your jumping distance (see the Jump skill).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Expeditious Retreat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Expeditious Retreat&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell increases your base land speed by 30 feet. (This adjustment is treated as an enhancement bonus.) There is no effect on other modes of movement, such as burrow, climb, fly, or swim. As with any effect that increases your speed, this spell affects your jumping distance (see the Jump skill).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (278, 'Explosive Runes', 'explosive runes', 'Abjuration', 'Null', 'Force', 'Null', 'Sorcerer/Wizard 3', 'V, S', '1 standard action', 'Touch', 'One touched object weighing no more than 10 lb.', 'Null', 'Null', 'Permanent until discharged (D)', 'See text', 'Yes', 'Deals 6d6 damage when read.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You trace these mystic runes upon a book, map, scroll, or similar object bearing written information. The &lt;i&gt;runes&lt;/i&gt; detonate when read, dealing 6d6 points of force damage. Anyone next to the &lt;i&gt;runes&lt;/i&gt; (close enough to read them) takes the full damage with no saving throw; any other creature within 10 feet of the &lt;i&gt;runes&lt;/i&gt; is entitled to a Reflex save for half damage. The object on which the &lt;i&gt;runes&lt;/i&gt; were written also takes full damage (no saving throw).&lt;/p&gt;
      &lt;p&gt;You and any characters you specifically instruct can read the protected writing without triggering the &lt;i&gt;runes&lt;/i&gt;. Likewise, you can remove the &lt;i&gt;runes&lt;/i&gt; whenever desired. Another creature can remove them with a successful &lt;i&gt;dispel magic&lt;/i&gt; or &lt;i&gt;erase&lt;/i&gt; spell, but attempting to dispel or erase the &lt;i&gt;runes&lt;/i&gt; and failing to do so triggers the explosion.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;explosive runes&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find the &lt;i&gt;runes&lt;/i&gt; and Disable Device to thwart them. The DC in each case is 25 + spell level, or 28 for &lt;i&gt;explosive runes&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Explosive Runes&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Explosive Runes&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One touched object weighing no more than 10 lb.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent until discharged (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You trace these mystic runes upon a book, map, scroll, or similar object bearing written information. The &lt;i&gt;runes&lt;/i&gt; detonate when read, dealing 6d6 points of force damage. Anyone next to the &lt;i&gt;runes&lt;/i&gt; (close enough to read them) takes the full damage with no saving throw; any other creature within 10 feet of the &lt;i&gt;runes&lt;/i&gt; is entitled to a Reflex save for half damage. The object on which the &lt;i&gt;runes&lt;/i&gt; were written also takes full damage (no saving throw).&lt;/p&gt;&lt;p&gt;You and any characters you specifically instruct can read the protected writing without triggering the &lt;i&gt;runes&lt;/i&gt;. Likewise, you can remove the &lt;i&gt;runes&lt;/i&gt; whenever desired. Another creature can remove them with a successful &lt;i&gt;dispel magic&lt;/i&gt; or &lt;i&gt;erase&lt;/i&gt; spell, but attempting to dispel or erase the &lt;i&gt;runes&lt;/i&gt; and failing to do so triggers the explosion.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;explosive runes&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find the &lt;i&gt;runes&lt;/i&gt; and Disable Device to thwart them. The DC in each case is 25 + spell level, or 28 for &lt;i&gt;explosive runes&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (279, 'Eyebite', 'eyebite', 'Necromancy', 'Null', 'Evil', 'Null', 'Bard 6, Sorcerer/Wizard 6', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One living creature', 'Null', 'Null', '1 round per three levels; see text', 'Fortitude negates', 'Yes', 'Target becomes panicked, sickened, and comatose.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Each round, you may target a single living creature, striking it with waves of evil power. Depending on the target''s HD, this attack has as many as three effects.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;HD&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Effect&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10 or more&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sickened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5-9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Panicked, sickened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4 or less&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Comatose, panicked, sickened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;The effects are cumulative and concurrent.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sickened:&lt;/i&gt; Sudden pain and fever sweeps over the subject''s body. A sickened creature takes a -2 penalty on attack rolls, weapon damage rolls, saving throws, skill checks, and ability checks. A creature affected by this spell remains sickened for 10 minutes per caster level. The effects cannot be negated by a &lt;i&gt;remove disease&lt;/i&gt; or &lt;i&gt;heal&lt;/i&gt; spell, but a &lt;i&gt;remove curse&lt;/i&gt; is effective.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Panicked:&lt;/i&gt; The subject becomes panicked for 1d4 rounds. Even after the panic ends, the creature remains shaken for 10 minutes per caster level, and it automatically becomes panicked again if it comes within sight of you during that time. This is a fear effect.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Comatose:&lt;/i&gt; The subject falls into a catatonic coma for 10 minutes per caster level. During this time, it cannot be awakened by any means short of dispelling the effect. This is not a &lt;i&gt;sleep&lt;/i&gt; effect, and thus elves are not immune to it.&lt;/p&gt;
      &lt;p&gt;The spell lasts for 1 round per three caster levels. You must spend a move action each round after the first to target a foe.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Eyebite&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Eyebite&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round per three levels; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Each round, you may target a single living creature, striking it with waves of evil power. Depending on the target''s HD, this attack has as many as three effects.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;HD&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Effect&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10 or more&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sickened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5-9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Panicked, sickened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4 or less&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Comatose, panicked, sickened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The effects are cumulative and concurrent.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sickened:&lt;/i&gt; Sudden pain and fever sweeps over the subject''s body. A sickened creature takes a -2 penalty on attack rolls, weapon damage rolls, saving throws, skill checks, and ability checks. A creature affected by this spell remains sickened for 10 minutes per caster level. The effects cannot be negated by a &lt;i&gt;remove disease&lt;/i&gt; or &lt;i&gt;heal&lt;/i&gt; spell, but a &lt;i&gt;remove curse&lt;/i&gt; is effective.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Panicked:&lt;/i&gt; The subject becomes panicked for 1d4 rounds. Even after the panic ends, the creature remains shaken for 10 minutes per caster level, and it automatically becomes panicked again if it comes within sight of you during that time. This is a fear effect.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Comatose:&lt;/i&gt; The subject falls into a catatonic coma for 10 minutes per caster level. During this time, it cannot be awakened by any means short of dispelling the effect. This is not a &lt;i&gt;sleep&lt;/i&gt; effect, and thus elves are not immune to it.&lt;/p&gt;&lt;p&gt;The spell lasts for 1 round per three caster levels. You must spend a move action each round after the first to target a foe.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsD-E')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (280, 'Fabricate', 'fabricate', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 5', 'V, S, M', 'See text', 'Close (25 ft. + 5 ft./2 levels)', 'Up to 10 cu. ft./level; see text', 'Null', 'Null', 'Instantaneous', 'None', 'No', 'Transforms raw materials into finished items.', 'Null', 'The original material, which costs the same amount as the raw materials required to craft the item to be created.', 'Null', 'Null', '&lt;p&gt;You convert material of one sort into a product that is of the same material. Creatures or magic items cannot be created or transmuted by the &lt;i&gt;fabricate&lt;/i&gt; spell. The quality of items made by this spell is commensurate with the quality of material used as the basis for the new fabrication. If you work with a mineral, the target is reduced to 1 cubic foot per level instead of 10 cubic feet.&lt;/p&gt;
      &lt;p&gt;You must make an appropriate Craft check to fabricate articles requiring a high degree of craftsmanship.&lt;/p&gt;
      &lt;p&gt;Casting requires 1 round per 10 cubic feet (or 1 cubic foot) of material to be affected by the spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Fabricate&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fabricate&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to 10 cu. ft./level; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You convert material of one sort into a product that is of the same material. Creatures or magic items cannot be created or transmuted by the &lt;i&gt;fabricate&lt;/i&gt; spell. The quality of items made by this spell is commensurate with the quality of material used as the basis for the new fabrication. If you work with a mineral, the target is reduced to 1 cubic foot per level instead of 10 cubic feet.&lt;/p&gt;&lt;p&gt;You must make an appropriate Craft check to fabricate articles requiring a high degree of craftsmanship.&lt;/p&gt;&lt;p&gt;Casting requires 1 round per 10 cubic feet (or 1 cubic foot) of material to be affected by the spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; The original material, which costs the same amount as the raw materials required to craft the item to be created.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (281, 'Faerie Fire', 'faerie fire', 'Evocation', 'Null', 'Light', 'Null', 'Druid 1', 'V, S, DF', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Creatures and objects within a 5-ft. -radius burst', 'Null', '1 min./level (D)', 'None', 'Yes', 'Outlines subjects with light, canceling blur, concealment, and the like.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A pale glow surrounds and outlines the subjects. Outlined subjects shed light as candles. Outlined creatures do not benefit from the concealment normally provided by darkness (though a 2nd-level or higher magical &lt;i&gt;darkness&lt;/i&gt; effect functions normally), &lt;i&gt;blur&lt;/i&gt;, displacement, invisibility, or similar effects. The light is too dim to have any special effect on undead or dark-dwelling creatures vulnerable to light. The &lt;i&gt;faerie fire&lt;/i&gt; can be blue, green, or violet, according to your choice at the time of casting. The &lt;i&gt;faerie fire&lt;/i&gt; does not cause any harm to the objects or creatures thus outlined.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Faerie Fire&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Faerie Fire&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Light]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creatures and objects within a 5-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A pale glow surrounds and outlines the subjects. Outlined subjects shed light as candles. Outlined creatures do not benefit from the concealment normally provided by darkness (though a 2nd-level or higher magical &lt;i&gt;darkness&lt;/i&gt; effect functions normally), &lt;i&gt;blur&lt;/i&gt;, displacement, invisibility, or similar effects. The light is too dim to have any special effect on undead or dark-dwelling creatures vulnerable to light. The &lt;i&gt;faerie fire&lt;/i&gt; can be blue, green, or violet, according to your choice at the time of casting. The &lt;i&gt;faerie fire&lt;/i&gt; does not cause any harm to the objects or creatures thus outlined.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (282, 'False Life', 'false life', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 hour/level or until discharged; see text', 'Null', 'Null', 'Gain 1d10 temporary hp +1/level (max +10).', 'Null', 'A small amount of alcohol or distilled spirits, which you use to trace certain sigils on your body during casting. These sigils cannot be seen once the alcohol or spirits evaporate.', 'Null', 'Null', '&lt;p&gt;You harness the power of unlife to grant yourself a limited ability to avoid death. While this spell is in effect, you gain temporary hit points equal to 1d10 +1 per caster level (maximum +10).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;False Life&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;False Life&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level or until discharged; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You harness the power of unlife to grant yourself a limited ability to avoid death. While this spell is in effect, you gain temporary hit points equal to 1d10 +1 per caster level (maximum +10).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A small amount of alcohol or distilled spirits, which you use to trace certain sigils on your body during casting. These sigils cannot be seen once the alcohol or spirits evaporate.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (283, 'False Vision', 'false vision', 'Illusion', 'Glamer', 'Null', 'Null', 'Bard 5, Sorcerer/Wizard 5, Trickery 5', 'V, S, M', '1 standard action', 'Touch', 'Null', '40-ft. -radius emanation', 'Null', '1 hour/level (D)', 'None', 'No', 'Fools scrying with an illusion.', 'Null', 'Null', 'The ground dust of a piece of jade worth at least 250 gp, which is sprinkled into the air when the spell is cast.', 'Null', '&lt;p&gt;Any divination (scrying) spell used to view anything within the area of this spell instead receives a false image (as the &lt;i&gt;major image&lt;/i&gt; spell), as defined by you at the time of casting. As long as the duration lasts, you can concentrate to change the image as desired. While you aren''t concentrating, the image remains static.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;False Vision&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;False Vision&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 5, Sorcerer/Wizard 5, Trickery 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40-ft. -radius emanation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Any divination (scrying) spell used to view anything within the area of this spell instead receives a false image (as the &lt;i&gt;major image&lt;/i&gt; spell), as defined by you at the time of casting. As long as the duration lasts, you can concentrate to change the image as desired. While you aren''t concentrating, the image remains static.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; The ground dust of a piece of jade worth at least 250 gp, which is sprinkled into the air when the spell is cast.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (284, 'Fear', 'fear', 'Necromancy', 'Null', 'Fear, Mind-Affecting', 'Null', 'Bard 3, Sorcerer/Wizard 4', 'V, S, M', '1 standard action', '30 ft.', 'Null', 'Cone-shaped burst', 'Null', '1 round/level or 1 round; see text', 'Will partial', 'Yes', 'Subjects within cone flee for 1 round/level.', 'Null', 'Either the heart of a hen or a white feather.', 'Null', 'Null', '&lt;p&gt;An invisible cone of terror causes each living creature in the area to become panicked unless it succeeds on a Will save. If cornered, a panicked creature begins cowering. If the Will save succeeds, the creature is shaken for 1 round.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Fear&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fear&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Fear, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level or 1 round; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will partial&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An invisible cone of terror causes each living creature in the area to become panicked unless it succeeds on a Will save. If cornered, a panicked creature begins cowering. If the Will save succeeds, the creature is shaken for 1 round.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Either the heart of a hen or a white feather.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (285, 'Feather Fall', 'feather fall', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 1, Sorcerer/Wizard 1', 'V', '1 free action', 'Close (25 ft. + 5 ft./2 levels)', 'One Medium or smaller freefalling object or creature/level, no two of which may be more than 20 ft. apart', 'Null', 'Null', 'Until landing or 1 round/level', 'Will negates (harmless) or Will negates (object)', 'Yes (object)', 'Objects or creatures fall slowly.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The affected creatures or objects fall slowly. &lt;i&gt;Feather fall&lt;/i&gt; instantly changes the rate at which the targets fall to a mere 60 feet per round (equivalent to the end of a fall from a few feet), and the subjects take no damage upon landing while the spell is in effect. However, when the spell duration expires, a normal rate of falling resumes.&lt;/p&gt;
      &lt;p&gt;The spell affects one or more Medium or smaller creatures (including gear and carried objects up to each creature''s maximum load) or objects, or the equivalent in larger creatures: A Large creature or object counts as two Medium creatures or objects, a Huge creature or object counts as two Large creatures or objects, and so forth.&lt;/p&gt;
      &lt;p&gt;You can cast this spell with an instant utterance, quickly enough to save yourself if you unexpectedly fall. Casting the spell is a free action, like casting a quickened spell, and it counts toward the normal limit of one quickened spell per round. You may even cast this spell when it isn''t your turn.&lt;/p&gt;
      &lt;p&gt;This spell has no special effect on ranged weapons unless they are falling quite a distance. If the spell is cast on a falling item the object does half normal damage based on its weight, with no bonus for the height of the drop.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Feather fall&lt;/i&gt; works only upon free-falling objects. It does not affect a sword blow or a charging or flying creature.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Feather Fall&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Feather Fall&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 free action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One Medium or smaller freefalling object or creature/level, no two of which may be more than 20 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Until landing or 1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless) or Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The affected creatures or objects fall slowly. &lt;i&gt;Feather fall&lt;/i&gt; instantly changes the rate at which the targets fall to a mere 60 feet per round (equivalent to the end of a fall from a few feet), and the subjects take no damage upon landing while the spell is in effect. However, when the spell duration expires, a normal rate of falling resumes.&lt;/p&gt;&lt;p&gt;The spell affects one or more Medium or smaller creatures (including gear and carried objects up to each creature''s maximum load) or objects, or the equivalent in larger creatures: A Large creature or object counts as two Medium creatures or objects, a Huge creature or object counts as two Large creatures or objects, and so forth.&lt;/p&gt;&lt;p&gt;You can cast this spell with an instant utterance, quickly enough to save yourself if you unexpectedly fall. Casting the spell is a free action, like casting a quickened spell, and it counts toward the normal limit of one quickened spell per round. You may even cast this spell when it isn''t your turn.&lt;/p&gt;&lt;p&gt;This spell has no special effect on ranged weapons unless they are falling quite a distance. If the spell is cast on a falling item the object does half normal damage based on its weight, with no bonus for the height of the drop.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Feather fall&lt;/i&gt; works only upon free-falling objects. It does not affect a sword blow or a charging or flying creature.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (286, 'Feeblemind', 'feeblemind', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Sorcerer/Wizard 5', 'V, S, M', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One creature', 'Null', 'Null', 'Instantaneous', 'Will negates; see text', 'Yes', 'Subject''s Int and Cha drop to 1.', 'Null', 'A handful of clay, crystal, glass, or mineral spheres.', 'Null', 'Null', '&lt;p&gt;If the target creature fails a Will saving throw, its Intelligence and Charisma scores each drop to 1. The affected creature is unable to use Intelligence- or Charisma-based skills, cast spells, understand language, or communicate coherently. Still, it knows who its friends are and can follow them and even protect them. The subject remains in this state until a &lt;i&gt;heal&lt;/i&gt;, &lt;i&gt;limited wish&lt;/i&gt;, &lt;i&gt;miracle&lt;/i&gt;, or &lt;i&gt;wish&lt;/i&gt; spell is used to cancel the effect of the &lt;i&gt;feeblemind&lt;/i&gt;. A creature that can cast arcane spells, such as a sorcerer or a wizard, takes a -4 penalty on its saving throw.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Feeblemind&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Feeblemind&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;If the target creature fails a Will saving throw, its Intelligence and Charisma scores each drop to 1. The affected creature is unable to use Intelligence- or Charisma-based skills, cast spells, understand language, or communicate coherently. Still, it knows who its friends are and can follow them and even protect them. The subject remains in this state until a &lt;i&gt;heal&lt;/i&gt;, &lt;i&gt;limited wish&lt;/i&gt;, &lt;i&gt;miracle&lt;/i&gt;, or &lt;i&gt;wish&lt;/i&gt; spell is used to cancel the effect of the &lt;i&gt;feeblemind&lt;/i&gt;. A creature that can cast arcane spells, such as a sorcerer or a wizard, takes a -4 penalty on its saving throw.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A handful of clay, crystal, glass, or mineral spheres.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (287, 'Find the Path', 'find the path', 'Divination', 'Null', 'Null', 'Null', 'Bard 6, Cleric 6, Druid 6, Knowledge 6, Travel 6', 'V, S, F', '3 rounds', 'Personal or touch', 'You or creature touched', 'Null', 'Null', '10 min./level', 'None or Will negates (harmless)', 'No or Yes (harmless)', 'Shows most direct way to a location.', 'Null', 'Null', 'Null', 'A set of divination counters of the sort you favor.', '&lt;p&gt;The recipient of this spell can find the shortest, most direct physical route to a specified destination, be it the way into or out of a locale. The locale can be outdoors, underground, or even inside a &lt;i&gt;maze&lt;/i&gt; spell. &lt;i&gt;Find the path&lt;/i&gt; works with respect to locations, not objects or creatures at a locale. The location must be on the same plane as you are at the time of casting.&lt;/p&gt;
      &lt;p&gt;The spell enables the subject to sense the correct direction that will eventually lead it to its destination, indicating at appropriate times the exact path to follow or physical actions to take. For example, the spell enables the subject to sense trip wires or the proper word to bypass a &lt;i&gt;glyph of warding&lt;/i&gt;. The spell ends when the destination is reached or the duration expires, whichever comes first. &lt;i&gt;Find the path&lt;/i&gt; can be used to remove the subject and its companions from the effect of a &lt;i&gt;maze&lt;/i&gt; spell in a single round.&lt;/p&gt;
      &lt;p&gt;This divination is keyed to the recipient, not its companions, and its effect does not predict or allow for the actions of creatures (including guardians).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Find the Path&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Find the Path&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Cleric 6, Druid 6, Knowledge 6, Travel 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal or touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You or creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No or Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The recipient of this spell can find the shortest, most direct physical route to a specified destination, be it the way into or out of a locale. The locale can be outdoors, underground, or even inside a &lt;i&gt;maze&lt;/i&gt; spell. &lt;i&gt;Find the path&lt;/i&gt; works with respect to locations, not objects or creatures at a locale. The location must be on the same plane as you are at the time of casting.&lt;/p&gt;&lt;p&gt;The spell enables the subject to sense the correct direction that will eventually lead it to its destination, indicating at appropriate times the exact path to follow or physical actions to take. For example, the spell enables the subject to sense trip wires or the proper word to bypass a &lt;i&gt;glyph of warding&lt;/i&gt;. The spell ends when the destination is reached or the duration expires, whichever comes first. &lt;i&gt;Find the path&lt;/i&gt; can be used to remove the subject and its companions from the effect of a &lt;i&gt;maze&lt;/i&gt; spell in a single round.&lt;/p&gt;&lt;p&gt;This divination is keyed to the recipient, not its companions, and its effect does not predict or allow for the actions of creatures (including guardians).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A set of divination counters of the sort you favor.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (288, 'Find Traps', 'find traps', 'Divination', 'Null', 'Null', 'Null', 'Cleric 2', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level', 'Null', 'Null', 'Notice traps as a rogue does.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You gain intuitive insight into the workings of traps. You can use the Search skill to detect traps just as a rogue can. In addition, you gain an insight bonus equal to one-half your caster level (maximum +10) on Search checks made to find traps while the spell is in effect.&lt;/p&gt;
      &lt;p&gt;Note that &lt;i&gt;find traps&lt;/i&gt; grants no ability to disable the traps that you may find.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Find Traps&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Find Traps&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You gain intuitive insight into the workings of traps. You can use the Search skill to detect traps just as a rogue can. In addition, you gain an insight bonus equal to one-half your caster level (maximum +10) on Search checks made to find traps while the spell is in effect.&lt;/p&gt;&lt;p&gt;Note that &lt;i&gt;find traps&lt;/i&gt; grants no ability to disable the traps that you may find.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (289, 'Finger of Death', 'finger of death', 'Necromancy', 'Null', 'Death', 'Null', 'Druid 8, Sorcerer/Wizard 7', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One living creature', 'Null', 'Null', 'Instantaneous', 'Fortitude partial', 'Yes', 'Kills one subject.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You can slay any one living creature within range. The target is entitled to a Fortitude saving throw to survive the attack. If the save is successful, the creature instead takes 3d6 points of damage +1 point per caster level (maximum +25).&lt;/p&gt;
      &lt;p&gt;The subject might die from damage even if it succeeds on its saving throw.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Finger of Death&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Finger of Death&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Death]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 8, Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude partial&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can slay any one living creature within range. The target is entitled to a Fortitude saving throw to survive the attack. If the save is successful, the creature instead takes 3d6 points of damage +1 point per caster level (maximum +25).&lt;/p&gt;&lt;p&gt;The subject might die from damage even if it succeeds on its saving throw.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (290, 'Fire Seeds', 'fire seeds', 'Conjuration', 'Creation', 'Fire', 'Null', 'Druid 6, Fire 6, Sun 6', 'V, S, M', '1 standard action', 'Touch', 'Up to four touched acorns or up to eight touched holly berries', 'Null', 'Null', '10 min./level or until used', 'None or Reflex half; see text', 'No', 'Acorns and berries become grenades and bombs.', 'Null', 'The acorns or holly berries.', 'Null', 'Null', '&lt;p&gt;Depending on the version of &lt;i&gt;fire seeds&lt;/i&gt; you choose, you turn acorns into splash weapons that you or another character can throw, or you turn holly berries into bombs that you can detonate on command.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Acorn Grenades:&lt;/i&gt; As many as four acorns turn into special splash weapons that can be hurled as far as 100 feet. A ranged touch attack roll is required to strike the intended target. Together, the acorns are capable of dealing 1d6 points of fire damage per caster level (maximum 20d6), divided up among the acorns as you wish.&lt;/p&gt;
      &lt;p&gt;Each acorn explodes upon striking any hard surface. In addition to its regular fire damage, it deals 1 point of splash damage per die, and it ignites any combustible materials within 10 feet. A creature within this area that makes a successful Reflex saving throw takes only half damage; a creature struck directly is not allowed a saving throw.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Holly Berry Bombs:&lt;/i&gt; You turn as many as eight holly berries into special bombs. The holly berries are usually placed by hand, since they are too light to make effective thrown weapons (they can be tossed only 5 feet). If you are within 200 feet and speak a word of command, each berry instantly bursts into flame, causing 1d8 points of fire damage +1 point per caster level to every creature in a 5-foot radius burst and igniting any combustible materials within 5 feet. A creature in the area that makes a successful Reflex saving throw takes only half damage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Fire Seeds&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fire Seeds&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation) [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 6, Fire 6, Sun 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to four touched acorns or up to eight touched holly berries&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level or until used&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Reflex half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Depending on the version of &lt;i&gt;fire seeds&lt;/i&gt; you choose, you turn acorns into splash weapons that you or another character can throw, or you turn holly berries into bombs that you can detonate on command.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Acorn Grenades:&lt;/i&gt; As many as four acorns turn into special splash weapons that can be hurled as far as 100 feet. A ranged touch attack roll is required to strike the intended target. Together, the acorns are capable of dealing 1d6 points of fire damage per caster level (maximum 20d6), divided up among the acorns as you wish.&lt;/p&gt;&lt;p&gt;Each acorn explodes upon striking any hard surface. In addition to its regular fire damage, it deals 1 point of splash damage per die, and it ignites any combustible materials within 10 feet. A creature within this area that makes a successful Reflex saving throw takes only half damage; a creature struck directly is not allowed a saving throw.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Holly Berry Bombs:&lt;/i&gt; You turn as many as eight holly berries into special bombs. The holly berries are usually placed by hand, since they are too light to make effective thrown weapons (they can be tossed only 5 feet). If you are within 200 feet and speak a word of command, each berry instantly bursts into flame, causing 1d8 points of fire damage +1 point per caster level to every creature in a 5-foot radius burst and igniting any combustible materials within 5 feet. A creature in the area that makes a successful Reflex saving throw takes only half damage.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; The acorns or holly berries.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (291, 'Fire Shield', 'fire shield', 'Evocation', 'Null', 'Fire or Cold', 'Null', 'Fire 5, Sorcerer/Wizard 4, Sun 4', 'V, S, M/DF', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level (D)', 'Null', 'Null', 'Creatures attacking you take fire damage; you''re protected from heat or cold.', 'Null', 'Null', 'A bit of phosphorus for the warm shield; a live firefly or glowworm or the tail portions of four dead ones for the chill shield.', 'Null', '&lt;p&gt;This spell wreathes you in flame and causes damage to each creature that attacks you in melee. The flames also protect you from either cold-based or fire-based attacks (your choice).&lt;/p&gt;
      &lt;p&gt;Any creature striking you with its body or a handheld weapon deals normal damage, but at the same time the attacker takes 1d6 points of damage +1 point per caster level (maximum +15). This damage is either cold damage (if the &lt;i&gt;shield&lt;/i&gt; protects against fire-based attacks) or fire damage (if the &lt;i&gt;shield&lt;/i&gt; protects against cold-based attacks). If the attacker has spell resistance, it applies to this effect. Creatures wielding weapons with exceptional reach are not subject to this damage if they attack you.&lt;/p&gt;
      &lt;p&gt;When casting this spell, you appear to immolate yourself, but the flames are thin and wispy, giving off light equal to only half the illumination of a normal torch (10 feet). The color of the flames is determined randomly (50% chance of either color)-blue or green if the &lt;i&gt;chill shield&lt;/i&gt; is cast, violet or blue if the &lt;i&gt;warm shield&lt;/i&gt; is employed. The special powers of each version are as follows.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Warm Shield:&lt;/i&gt; The flames are warm to the touch. You take only half damage from cold-based attacks. If such an attack allows a Reflex save for half damage, you take no damage on a successful save.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Chill Shield:&lt;/i&gt; The flames are cool to the touch. You take only half damage from fire-based attacks. If such an attack allows a Reflex save for half damage, you take no damage on a successful save.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Fire Shield&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fire Shield&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Fire or Cold]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fire 5, Sorcerer/Wizard 4, Sun 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell wreathes you in flame and causes damage to each creature that attacks you in melee. The flames also protect you from either cold-based or fire-based attacks (your choice).&lt;/p&gt;&lt;p&gt;Any creature striking you with its body or a handheld weapon deals normal damage, but at the same time the attacker takes 1d6 points of damage +1 point per caster level (maximum +15). This damage is either cold damage (if the &lt;i&gt;shield&lt;/i&gt; protects against fire-based attacks) or fire damage (if the &lt;i&gt;shield&lt;/i&gt; protects against cold-based attacks). If the attacker has spell resistance, it applies to this effect. Creatures wielding weapons with exceptional reach are not subject to this damage if they attack you.&lt;/p&gt;&lt;p&gt;When casting this spell, you appear to immolate yourself, but the flames are thin and wispy, giving off light equal to only half the illumination of a normal torch (10 feet). The color of the flames is determined randomly (50% chance of either color)-blue or green if the &lt;i&gt;chill shield&lt;/i&gt; is cast, violet or blue if the &lt;i&gt;warm shield&lt;/i&gt; is employed. The special powers of each version are as follows.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Warm Shield:&lt;/i&gt; The flames are warm to the touch. You take only half damage from cold-based attacks. If such an attack allows a Reflex save for half damage, you take no damage on a successful save.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Chill Shield:&lt;/i&gt; The flames are cool to the touch. You take only half damage from fire-based attacks. If such an attack allows a Reflex save for half damage, you take no damage on a successful save.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A bit of phosphorus for the &lt;i&gt;warm shield&lt;/i&gt;; a live firefly or glowworm or the tail portions of four dead ones for the &lt;i&gt;chill shield&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (292, 'Fire Storm', 'fire storm', 'Evocation', 'Null', 'Fire', 'Null', 'Cleric 8, Druid 7, Fire 7', 'V, S', '1 round', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Two 10-ft. cubes per level (S)', 'Null', 'Instantaneous', 'Reflex half', 'Yes', 'Deals 1d6/level fire damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;When a &lt;i&gt;fire storm&lt;/i&gt; spell is cast, the whole area is shot through with sheets of roaring flame. The raging flames do not harm natural vegetation, ground cover, and any plant creatures in the area that you wish to exclude from damage. Any other creature within the area takes 1d6 points of fire damage per caster level (maximum 20d6).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Fire Storm&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fire Storm&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8, Druid 7, Fire 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Two 10-ft. cubes per level (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When a &lt;i&gt;fire storm&lt;/i&gt; spell is cast, the whole area is shot through with sheets of roaring flame. The raging flames do not harm natural vegetation, ground cover, and any plant creatures in the area that you wish to exclude from damage. Any other creature within the area takes 1d6 points of fire damage per caster level (maximum 20d6).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (293, 'Fire Trap', 'fire trap', 'Abjuration', 'Null', 'Fire', 'Null', 'Druid 2, Sorcerer/Wizard 4', 'V, S, M', '10 minutes', 'Touch', 'Object touched', 'Null', 'Null', 'Permanent until discharged (D)', 'Reflex half; see text', 'Yes', 'Opened object deals 1d4 damage +1/level.', 'Null', 'A half-pound of gold dust (cost 25 gp) sprinkled on the warded object.', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;fire trap&lt;/i&gt; creates a fiery explosion when an intruder opens the item that the trap protects. A &lt;i&gt;fire trap&lt;/i&gt; can ward any object that can be opened and closed.&lt;/p&gt;
      &lt;p&gt;When casting &lt;i&gt;fire trap&lt;/i&gt;,  you select a point on the object as the spell''s center. When someone other than you opens the object, a fiery explosion fills the area within a 5-foot radius around the spell''s center. The flames deal 1d4 points of fire damage +1 point per caster level (maximum +20). The item protected by the trap is not harmed by this explosion.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;fire trapped&lt;/i&gt; item cannot have a second closure or warding spell placed on it.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;knock&lt;/i&gt; spell does not bypass a &lt;i&gt;fire trap&lt;/i&gt;.  An unsuccessful &lt;i&gt;dispel magic&lt;/i&gt; spell does not detonate the spell.&lt;/p&gt;
      &lt;p&gt;Underwater, this ward deals half damage and creates a large cloud of steam.&lt;/p&gt;
      &lt;p&gt;You can use the &lt;i&gt;fire trapped&lt;/i&gt; object without discharging it, as can any individual to whom the object was specifically attuned when cast. Attuning a &lt;i&gt;fire trapped&lt;/i&gt; object to an individual usually involves setting a password that you can share with friends.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;fire trap&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;fire trap&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level (DC 27 for a druid''s &lt;i&gt;fire trap&lt;/i&gt; or DC 29 for the arcane version).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Fire Trap&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fire Trap&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 2, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Object touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent until discharged (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;fire trap&lt;/i&gt; creates a fiery explosion when an intruder opens the item that the trap protects. A &lt;i&gt;fire trap&lt;/i&gt; can ward any object that can be opened and closed.&lt;/p&gt;&lt;p&gt;When casting &lt;i&gt;fire trap&lt;/i&gt;,  you select a point on the object as the spell''s center. When someone other than you opens the object, a fiery explosion fills the area within a 5-foot radius around the spell''s center. The flames deal 1d4 points of fire damage +1 point per caster level (maximum +20). The item protected by the trap is not harmed by this explosion.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;fire trapped&lt;/i&gt; item cannot have a second closure or warding spell placed on it.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;knock&lt;/i&gt; spell does not bypass a &lt;i&gt;fire trap&lt;/i&gt;.  An unsuccessful &lt;i&gt;dispel magic&lt;/i&gt; spell does not detonate the spell.&lt;/p&gt;&lt;p&gt;Underwater, this ward deals half damage and creates a large cloud of steam.&lt;/p&gt;&lt;p&gt;You can use the &lt;i&gt;fire trapped&lt;/i&gt; object without discharging it, as can any individual to whom the object was specifically attuned when cast. Attuning a &lt;i&gt;fire trapped&lt;/i&gt; object to an individual usually involves setting a password that you can share with friends.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;fire trap&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;fire trap&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level (DC 27 for a druid''s &lt;i&gt;fire trap&lt;/i&gt; or DC 29 for the arcane version).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A half-pound of gold dust (cost 25 gp) sprinkled on the warded object.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (294, 'Fireball', 'fireball', 'Evocation', 'Null', 'Fire', 'Null', 'Sorcerer/Wizard 3', 'V, S, M', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', '20-ft. -radius spread', 'Null', 'Instantaneous', 'Reflex half', 'Yes', '1d6 damage per level, 20-ft. radius.', 'Null', 'A tiny ball of bat guano and sulfur.', 'Null', 'Null', '&lt;p&gt;A &lt;i&gt;fireball&lt;/i&gt; spell is an explosion of flame that detonates with a low roar and deals 1d6 points of fire damage per caster level (maximum 10d6) to every creature within the area. Unattended objects also take this damage. The explosion creates almost no pressure.&lt;/p&gt;
      &lt;p&gt;You point your finger and determine the range (distance and height) at which the &lt;i&gt;fireball&lt;/i&gt; is to burst. A glowing, pea-sized bead streaks from the pointing digit and, unless it impacts upon a material body or solid barrier prior to attaining the prescribed range, blossoms into the &lt;i&gt;fireball&lt;/i&gt; at that point. (An early impact results in an early detonation.) If you attempt to send the bead through a narrow passage, such as through an arrow slit, you must ''hit'' the opening with a ranged touch attack, or else the bead strikes the barrier and detonates prematurely.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;fireball&lt;/i&gt; sets fire to combustibles and damages objects in the area. It can melt metals with low melting points, such as lead, gold, copper, silver, and bronze. If the damage caused to an interposing barrier shatters or breaks through it, the &lt;i&gt;fireball&lt;/i&gt; may continue beyond the barrier if the area permits; otherwise it stops at the barrier just as any other spell effect does.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Fireball&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fireball&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A &lt;i&gt;fireball&lt;/i&gt; spell is an explosion of flame that detonates with a low roar and deals 1d6 points of fire damage per caster level (maximum 10d6) to every creature within the area. Unattended objects also take this damage. The explosion creates almost no pressure.&lt;/p&gt;&lt;p&gt;You point your finger and determine the range (distance and height) at which the &lt;i&gt;fireball&lt;/i&gt; is to burst. A glowing, pea-sized bead streaks from the pointing digit and, unless it impacts upon a material body or solid barrier prior to attaining the prescribed range, blossoms into the &lt;i&gt;fireball&lt;/i&gt; at that point. (An early impact results in an early detonation.) If you attempt to send the bead through a narrow passage, such as through an arrow slit, you must ''hit'' the opening with a ranged touch attack, or else the bead strikes the barrier and detonates prematurely.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;fireball&lt;/i&gt; sets fire to combustibles and damages objects in the area. It can melt metals with low melting points, such as lead, gold, copper, silver, and bronze. If the damage caused to an interposing barrier shatters or breaks through it, the &lt;i&gt;fireball&lt;/i&gt; may continue beyond the barrier if the area permits; otherwise it stops at the barrier just as any other spell effect does.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A tiny ball of bat guano and sulfur.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (295, 'Flame Arrow', 'flame arrow', 'Transmutation', 'Null', 'Fire', 'Null', 'Sorcerer/Wizard 3', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Fifty projectiles, all of which must be in contact with each other at the time of casting', 'Null', 'Null', '10 min./level', 'None', 'No', 'Arrows deal +1d6 fire damage.', 'Null', 'A drop of oil and a small piece of flint.', 'Null', 'Null', '&lt;p&gt;You turn ammunition (such as arrows, bolts, shuriken, and stones) into fiery projectiles. Each piece of ammunition deals an extra 1d6 points of fire damage to any target it hits. A flaming projectile can easily ignite a flammable object or structure, but it won''t ignite a creature it strikes.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Flame Arrow&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Flame Arrow&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fifty projectiles, all of which must be in contact with each other at the time of casting&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You turn ammunition (such as arrows, bolts, shuriken, and stones) into fiery projectiles. Each piece of ammunition deals an extra 1d6 points of fire damage to any target it hits. A flaming projectile can easily ignite a flammable object or structure, but it won''t ignite a creature it strikes.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A drop of oil and a small piece of flint.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (296, 'Flame Blade', 'flame blade', 'Evocation', 'Null', 'Fire', 'Null', 'Druid 2', 'V, S, DF', '1 standard action', '0 ft.', 'Null', 'Null', 'Sword-like beam', '1 min./level (D)', 'None', 'Yes', 'Touch attack deals 1d8 +1/two levels damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A 3-foot-long, blazing beam of red-hot fire springs forth from your hand. You wield this bladelike beam as if it were a scimitar. Attacks with the &lt;i&gt;flame blade&lt;/i&gt; are melee touch attacks. The blade deals 1d8 points of fire damage +1 point per two caster levels (maximum +10). Since the blade is immaterial, your Strength modifier does not apply to the damage. A &lt;i&gt;flame blade&lt;/i&gt; can ignite combustible materials such as parchment, straw, dry sticks, and cloth.&lt;/p&gt;
      &lt;p&gt;The spell does not function underwater.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Flame Blade&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Flame Blade&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sword-like beam&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A 3-foot-long, blazing beam of red-hot fire springs forth from your hand. You wield this bladelike beam as if it were a scimitar. Attacks with the &lt;i&gt;flame blade&lt;/i&gt; are melee touch attacks. The blade deals 1d8 points of fire damage +1 point per two caster levels (maximum +10). Since the blade is immaterial, your Strength modifier does not apply to the damage. A &lt;i&gt;flame blade&lt;/i&gt; can ignite combustible materials such as parchment, straw, dry sticks, and cloth.&lt;/p&gt;&lt;p&gt;The spell does not function underwater.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (297, 'Flame Strike', 'flame strike', 'Evocation', 'Null', 'Fire', 'Null', 'Cleric 5, Druid 4, Sun 5, War 5', 'V, S, DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Cylinder (10-ft. radius, 40 ft. high)', 'Null', 'Instantaneous', 'Reflex half', 'Yes', 'Smite foes with divine fire (1d6/level damage).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A &lt;i&gt;flame strike&lt;/i&gt; produces a vertical column of divine fire roaring downward. The spell deals 1d6 points of damage per caster level (maximum 15d6). Half the damage is fire damage, but the other half results directly from divine power and is therefore not subject to being reduced by resistance to fire-based attacks.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Flame Strike&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Flame Strike&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Druid 4, Sun 5, War 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cylinder (10-ft. radius, 40 ft. high)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A &lt;i&gt;flame strike&lt;/i&gt; produces a vertical column of divine fire roaring downward. The spell deals 1d6 points of damage per caster level (maximum 15d6). Half the damage is fire damage, but the other half results directly from divine power and is therefore not subject to being reduced by resistance to fire-based attacks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (298, 'Flaming Sphere', 'flaming sphere', 'Evocation', 'Null', 'Fire', 'Null', 'Druid 2, Sorcerer/Wizard 2', 'V, S, M/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', '5-ft. -diameter sphere', '1 round/level', 'Reflex negates', 'Yes', 'Creates rolling ball of fire, 2d6 damage, lasts 1 round/level.', 'Null', 'Null', 'A bit of tallow, a pinch of brimstone, and a dusting of powdered iron.', 'Null', '&lt;p&gt;A burning globe of fire rolls in whichever direction you point and burns those it strikes. It moves 30 feet per round. As part of this movement, it can ascend or jump up to 30 feet to strike a target. If it enters a space with a creature, it stops moving for the round and deals 2d6 points of fire damage to that creature, though a successful Reflex save negates that damage. A &lt;i&gt;flaming sphere&lt;/i&gt; rolls over barriers less than 4 feet tall. It ignites flammable substances it touches and illuminates the same area as a torch would.&lt;/p&gt;
      &lt;p&gt;The sphere moves as long as you actively direct it (a move action for you); otherwise, it merely stays at rest and burns. It can be extinguished by any means that would put out a normal fire of its size. The surface of the sphere has a spongy, yielding consistency and so does not cause damage except by its flame. It cannot push aside unwilling creatures or batter down large obstacles. A &lt;i&gt;flaming sphere&lt;/i&gt; winks out if it exceeds the spell''s range.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Flaming Sphere&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Flaming Sphere&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5-ft. -diameter sphere&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A burning globe of fire rolls in whichever direction you point and burns those it strikes. It moves 30 feet per round. As part of this movement, it can ascend or jump up to 30 feet to strike a target. If it enters a space with a creature, it stops moving for the round and deals 2d6 points of fire damage to that creature, though a successful Reflex save negates that damage. A &lt;i&gt;flaming sphere&lt;/i&gt; rolls over barriers less than 4 feet tall. It ignites flammable substances it touches and illuminates the same area as a torch would.&lt;/p&gt;&lt;p&gt;The sphere moves as long as you actively direct it (a move action for you); otherwise, it merely stays at rest and burns. It can be extinguished by any means that would put out a normal fire of its size. The surface of the sphere has a spongy, yielding consistency and so does not cause damage except by its flame. It cannot push aside unwilling creatures or batter down large obstacles. A &lt;i&gt;flaming sphere&lt;/i&gt; winks out if it exceeds the spell''s range.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A bit of tallow, a pinch of brimstone, and a dusting of powdered iron.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (299, 'Flare', 'flare', 'Evocation', 'Null', 'Light', 'Null', 'Bard 0, Druid 0, Sorcerer/Wizard 0', 'V', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Burst of light', 'Instantaneous', 'Fortitude negates', 'Yes', 'Dazzles one creature (-1 on attack rolls).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This cantrip creates a burst of light. If you cause the light to burst directly in front of a single creature, that creature is dazzled for 1 minute unless it makes a successful Fortitude save. Sightless creatures, as well as creatures already dazzled, are not affected by &lt;i&gt;flare&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Flare&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Flare&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Light]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 0, Druid 0, Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Burst of light&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This cantrip creates a burst of light. If you cause the light to burst directly in front of a single creature, that creature is dazzled for 1 minute unless it makes a successful Fortitude save. Sightless creatures, as well as creatures already dazzled, are not affected by &lt;i&gt;flare&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (300, 'Flesh to Stone', 'flesh to stone', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 6', 'V, S, M', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One creature', 'Null', 'Null', 'Instantaneous', 'Fortitude negates', 'Yes', 'Turns subject creature into statue.', 'Null', 'Lime, water, and earth.', 'Null', 'Null', '&lt;p&gt;The subject, along with all its carried gear, turns into a mindless, inert statue. If the statue resulting from this spell is broken or damaged, the subject (if ever returned to its original state) has similar damage or deformities. The creature is not dead, but it does not seem to be alive either when viewed with spells such as &lt;i&gt;deathwatch&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;Only creatures made of flesh are affected by this spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Flesh to Stone&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Flesh to Stone&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject, along with all its carried gear, turns into a mindless, inert statue. If the statue resulting from this spell is broken or damaged, the subject (if ever returned to its original state) has similar damage or deformities. The creature is not dead, but it does not seem to be alive either when viewed with spells such as &lt;i&gt;deathwatch&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;Only creatures made of flesh are affected by this spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Lime, water, and earth.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (301, 'Fly', 'fly', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 3, Travel 3', 'V, S, F/DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes (harmless)', 'Subject flies at speed of 60 ft.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The subject can fly at a speed of 60 feet (or 40 feet if it wears medium or heavy armor, or if it carries a medium or heavy load). It can ascend at half speed and descend at double speed, and its maneuverability is good. Using a &lt;i&gt;fly&lt;/i&gt; spell requires only as much concentration as walking, so the subject can attack or cast spells normally. The subject of a &lt;i&gt;fly&lt;/i&gt; spell can charge but not run, and it cannot carry aloft more weight than its maximum load, plus any armor it wears.&lt;/p&gt;
      &lt;p&gt;Should the spell duration expire while the subject is still aloft, the magic fails slowly. The subject floats downward 60 feet per round for 1d6 rounds. If it reaches the ground in that amount of time, it lands safely. If not, it falls the rest of the distance, taking 1d6 points of damage per 10 feet of fall. Since dispelling a spell effectively ends it, the subject also descends in this way if the &lt;i&gt;fly&lt;/i&gt; spell is dispelled, but not if it is negated by an &lt;i&gt;antimagic field&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A wing feather from any bird.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Fly&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fly&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 3, Travel 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject can fly at a speed of 60 feet (or 40 feet if it wears medium or heavy armor, or if it carries a medium or heavy load). It can ascend at half speed and descend at double speed, and its maneuverability is good. Using a &lt;i&gt;fly&lt;/i&gt; spell requires only as much concentration as walking, so the subject can attack or cast spells normally. The subject of a &lt;i&gt;fly&lt;/i&gt; spell can charge but not run, and it cannot carry aloft more weight than its maximum load, plus any armor it wears.&lt;/p&gt;&lt;p&gt;Should the spell duration expire while the subject is still aloft, the magic fails slowly. The subject floats downward 60 feet per round for 1d6 rounds. If it reaches the ground in that amount of time, it lands safely. If not, it falls the rest of the distance, taking 1d6 points of damage per 10 feet of fall. Since dispelling a spell effectively ends it, the subject also descends in this way if the &lt;i&gt;fly&lt;/i&gt; spell is dispelled, but not if it is negated by an &lt;i&gt;antimagic field&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Focus:&lt;/i&gt; A wing feather from any bird.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (302, 'Floating Disk', 'floating disk', 'Evocation', 'Null', 'Force', 'Null', 'Sorcerer/Wizard 1', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', '3-ft. -diameter disk of force', '1 hour/level', 'None', 'No', 'Creates 3-ft. -diameter horizontal disk that holds 100 lb./level.', 'Null', 'A drop of mercury.', 'Null', 'Null', '&lt;p&gt;You create a slightly concave, circular plane of force that follows you about and carries loads for you. The disk is 3 feet in diameter and 1 inch deep at its center. It can hold 100 pounds of weight per caster level. (If used to transport a liquid, its capacity is 2 gallons.) The disk floats approximately 3 feet above the ground at all times and remains level. It floats along horizontally within spell range and will accompany you at a rate of no more than your normal speed each round. If not otherwise directed, it maintains a constant interval of 5 feet between itself and you. The disk winks out of existence when the spell duration expires. The disk also winks out if you move beyond range or try to take the disk more than 3 feet away from the surface beneath it. When the disk winks out, whatever it was supporting falls to the surface beneath it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Floating Disk&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Floating Disk&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3-ft. -diameter disk of force&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create a slightly concave, circular plane of force that follows you about and carries loads for you. The disk is 3 feet in diameter and 1 inch deep at its center. It can hold 100 pounds of weight per caster level. (If used to transport a liquid, its capacity is 2 gallons.) The disk floats approximately 3 feet above the ground at all times and remains level. It floats along horizontally within spell range and will accompany you at a rate of no more than your normal speed each round. If not otherwise directed, it maintains a constant interval of 5 feet between itself and you. The disk winks out of existence when the spell duration expires. The disk also winks out if you move beyond range or try to take the disk more than 3 feet away from the surface beneath it. When the disk winks out, whatever it was supporting falls to the surface beneath it.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A drop of mercury.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (303, 'Fog Cloud', 'fog cloud', 'Conjuration', 'Creation', 'Null', 'Null', 'Druid 2, Sorcerer/Wizard 2, Water 2', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft. level)', 'Null', 'Null', 'Fog spreads in 20-ft. radius, 20 ft. high', '10 min./level', 'None', 'No', 'Fog obscures vision.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A bank of fog billows out from the point you designate. The fog obscures all sight, including darkvision, beyond 5 feet. A creature within 5 feet has concealment (attacks have a 20% miss chance). Creatures farther away have total concealment (50% miss chance, and the attacker can''t use sight to locate the target).&lt;/p&gt;
      &lt;p&gt;A moderate wind (11+ mph) disperses the fog in 4 rounds; a strong wind (21+ mph) disperses the fog in 1 round.&lt;/p&gt;
      &lt;p&gt;The spell does not function underwater.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Fog Cloud&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fog Cloud&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 2, Sorcerer/Wizard 2, Water 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft. level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fog spreads in 20-ft. radius, 20 ft. high&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A bank of fog billows out from the point you designate. The fog obscures all sight, including darkvision, beyond 5 feet. A creature within 5 feet has concealment (attacks have a 20% miss chance). Creatures farther away have total concealment (50% miss chance, and the attacker can''t use sight to locate the target).&lt;/p&gt;&lt;p&gt;A moderate wind (11+ mph) disperses the fog in 4 rounds; a strong wind (21+ mph) disperses the fog in 1 round.&lt;/p&gt;&lt;p&gt;The spell does not function underwater.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (304, 'Forbiddance', 'forbiddance', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 6', 'V, S, M, DF', '6 rounds', 'Medium (100 ft. + 10 ft./level)', 'Null', '60-ft. cube/level (S)', 'Null', 'Permanent', 'See text', 'Yes', 'Blocks planar travel, damages creatures of different alignment.', 'Null', 'A sprinkling of holy water and rare incenses worth at least 1,500 gp, plus 1,500 gp per 60-foot cube. If a password is desired, this requires the burning of additional rare incenses worth at least 1,000 gp, plus 1,000 gp per 60-foot cube.', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;forbiddance&lt;/i&gt; seals an area against all planar travel into or within it. This includes all teleportation spells (such as &lt;i&gt;dimension door&lt;/i&gt; and &lt;i&gt;teleport)&lt;/i&gt;,  &lt;i&gt;plane shifting&lt;/i&gt;,  astral travel, ethereal travel, and all summoning spells. Such effects simply fail automatically.&lt;/p&gt;
      &lt;p&gt;In addition, it damages entering creatures whose alignments are different from yours. The effect on those attempting to enter the warded area is based on their alignment relative to yours (see below). A creature inside the area when the spell is cast takes no damage unless it exits the area and attempts to reenter, at which time it is affected as normal.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Alignments identical:&lt;/i&gt; No effect. The creature may enter the area freely (although not by planar travel).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Alignments different with respect to either law/chaos or good/evil:&lt;/i&gt; The creature takes 6d6 points of damage. A successful Will save halves the damage, and spell resistance applies.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Alignments different with respect to both law/chaos and good/evil:&lt;/i&gt; The creature takes 12d6 points of damage. A successful Will save halves the damage, and spell resistance applies.&lt;/p&gt;
      &lt;p&gt;At your option, the abjuration can include a password, in which case creatures of alignments different from yours can avoid the damage by speaking the password as they enter the area. You must select this option (and the password) at the time of casting.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;dispel magic&lt;/i&gt; does not dispel a &lt;i&gt;forbiddance&lt;/i&gt; effect unless the dispeller''s level is at least as high as your caster level.&lt;/p&gt;
      &lt;p&gt;You can''t have multiple overlapping &lt;i&gt;forbiddance&lt;/i&gt; effects. In such a case, the more recent effect stops at the boundary of the older effect.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Forbiddance&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Forbiddance&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;6 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60-ft. cube/level (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;forbiddance&lt;/i&gt; seals an area against all planar travel into or within it. This includes all teleportation spells (such as &lt;i&gt;dimension door&lt;/i&gt; and &lt;i&gt;teleport)&lt;/i&gt;,  &lt;i&gt;plane shifting&lt;/i&gt;,  astral travel, ethereal travel, and all summoning spells. Such effects simply fail automatically.&lt;/p&gt;&lt;p&gt;In addition, it damages entering creatures whose alignments are different from yours. The effect on those attempting to enter the warded area is based on their alignment relative to yours (see below). A creature inside the area when the spell is cast takes no damage unless it exits the area and attempts to reenter, at which time it is affected as normal.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Alignments identical:&lt;/i&gt; No effect. The creature may enter the area freely (although not by planar travel).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Alignments different with respect to either law/chaos or good/evil:&lt;/i&gt; The creature takes 6d6 points of damage. A successful Will save halves the damage, and spell resistance applies.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Alignments different with respect to both law/chaos and good/evil:&lt;/i&gt; The creature takes 12d6 points of damage. A successful Will save halves the damage, and spell resistance applies.&lt;/p&gt;&lt;p&gt;At your option, the abjuration can include a password, in which case creatures of alignments different from yours can avoid the damage by speaking the password as they enter the area. You must select this option (and the password) at the time of casting.&lt;/p&gt;&lt;p&gt;&lt;i&gt;dispel magic&lt;/i&gt; does not dispel a &lt;i&gt;forbiddance&lt;/i&gt; effect unless the dispeller''s level is at least as high as your caster level.&lt;/p&gt;&lt;p&gt;You can''t have multiple overlapping &lt;i&gt;forbiddance&lt;/i&gt; effects. In such a case, the more recent effect stops at the boundary of the older effect.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A sprinkling of holy water and rare incenses worth at least 1,500 gp, plus 1,500 gp per 60-foot cube. If a password is desired, this requires the burning of additional rare incenses worth at least 1,000 gp, plus 1,000 gp per 60-foot cube.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (305, 'Forcecage', 'forcecage', 'Evocation', 'Null', 'Force', 'Null', 'Sorcerer/Wizard 7', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Barred cage (20-ft. cube) or windowless cell (10-ft. cube)', 'Null', '2 hours/level (D)', 'None', 'No', 'Cube or cage of force imprisons all inside.', 'Null', 'Ruby dust worth 1,500 gp, which is tossed into the air and disappears when you cast the spell.', 'Null', 'Null', '&lt;p&gt;This powerful spell brings into being an immobile, invisible cubical prison composed of either bars of force or solid walls of force (your choice).&lt;/p&gt;
      &lt;p&gt;Creatures within the area are caught and contained unless they are too big to fit inside, in which case the spell automatically fails. Teleportation and other forms of astral travel provide a means of escape, but the force walls or bars extend into the Ethereal Plane, blocking ethereal travel.&lt;/p&gt;
      &lt;p&gt;Like a &lt;i&gt;wall of force&lt;/i&gt; spell, a &lt;i&gt;forcecage&lt;/i&gt; resists &lt;i&gt;dispel magic&lt;/i&gt;,  but it is vulnerable to a &lt;i&gt;disintegrate&lt;/i&gt; spell, and it can be destroyed by a &lt;i&gt;sphere of annihilation&lt;/i&gt; or a &lt;i&gt;rod of cancellation&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Barred Cage:&lt;/i&gt; This version of the spell produces a 20-foot cube made of bands of force (similar to a &lt;i&gt;wall of force&lt;/i&gt; spell) for bars. The bands are a half-inch wide, with half-inch gaps between them. Any creature capable of passing through such a small space can escape; others are confined. You can''t attack a creature in a barred cage with a weapon unless the weapon can fit between the gaps. Even against such weapons (including arrows and similar ranged attacks), a creature in the barred cage has cover. All spells and breath weapons can pass through the gaps in the bars.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Windowless Cell:&lt;/i&gt; This version of the spell produces a 10-foot cube with no way in and no way out. Solid walls of force form its six sides.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Forcecage&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Forcecage&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Barred cage (20-ft. cube) or windowless cell (10-ft. cube)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 hours/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This powerful spell brings into being an immobile, invisible cubical prison composed of either bars of force or solid walls of force (your choice).&lt;/p&gt;&lt;p&gt;Creatures within the area are caught and contained unless they are too big to fit inside, in which case the spell automatically fails. Teleportation and other forms of astral travel provide a means of escape, but the force walls or bars extend into the Ethereal Plane, blocking ethereal travel.&lt;/p&gt;&lt;p&gt;Like a &lt;i&gt;wall of force&lt;/i&gt; spell, a &lt;i&gt;forcecage&lt;/i&gt; resists &lt;i&gt;dispel magic&lt;/i&gt;,  but it is vulnerable to a &lt;i&gt;disintegrate&lt;/i&gt; spell, and it can be destroyed by a &lt;i&gt;sphere of annihilation&lt;/i&gt; or a &lt;i&gt;rod of cancellation&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Barred Cage:&lt;/i&gt; This version of the spell produces a 20-foot cube made of bands of force (similar to a &lt;i&gt;wall of force&lt;/i&gt; spell) for bars. The bands are a half-inch wide, with half-inch gaps between them. Any creature capable of passing through such a small space can escape; others are confined. You can''t attack a creature in a barred cage with a weapon unless the weapon can fit between the gaps. Even against such weapons (including arrows and similar ranged attacks), a creature in the barred cage has cover. All spells and breath weapons can pass through the gaps in the bars.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Windowless Cell:&lt;/i&gt; This version of the spell produces a 10-foot cube with no way in and no way out. Solid walls of force form its six sides.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Ruby dust worth 1,500 gp, which is tossed into the air and disappears when you cast the spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (306, 'Forceful Hand', 'forceful hand', 'Evocation', 'Null', 'Force', 'Null', 'Sorcerer/Wizard 6', 'V, S, F', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', '10-ft. hand', '1 round/level (D)', 'None', 'Yes', 'Hand pushes creatures away.', 'Null', 'Null', 'Null', 'A sturdy glove made of leather or heavy cloth.', '&lt;p&gt;This spell functions like &lt;i&gt;interposing hand&lt;/i&gt;,  except that the &lt;i&gt;forceful hand&lt;/i&gt; pursues and pushes away the opponent that you designate. Treat this attack as a bull rush with a +14 bonus on the Strength check (+8 for Strength 27, +4 for being Large, and a +2 bonus for charging, which it always gets). The hand always moves with the opponent to push that target back the full distance allowed, and it has no speed limit. Directing the spell to a new target is a move action.&lt;/p&gt;
      &lt;p&gt;A very strong creature could not push the hand out of its way because the latter would instantly reposition itself between the creature and you, but an opponent could push the hand up against you by successfully bull rushing it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Forceful Hand&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Forceful Hand&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;interposing hand&lt;/i&gt;,  except that the &lt;i&gt;forceful hand&lt;/i&gt; pursues and pushes away the opponent that you designate. Treat this attack as a bull rush with a +14 bonus on the Strength check (+8 for Strength 27, +4 for being Large, and a +2 bonus for charging, which it always gets). The hand always moves with the opponent to push that target back the full distance allowed, and it has no speed limit. Directing the spell to a new target is a move action.&lt;/p&gt;&lt;p&gt;A very strong creature could not push the hand out of its way because the latter would instantly reposition itself between the creature and you, but an opponent could push the hand up against you by successfully bull rushing it.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A sturdy glove made of leather or heavy cloth.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (307, 'Foresight', 'foresight', 'Divination', 'Null', 'Null', 'Null', 'Druid 9, Knowledge 9, Sorcerer/Wizard 9', 'V, S, M/DF', '1 standard action', 'Personal or touch', 'See text', 'Null', 'Null', '10 min./level', 'None or Will negates (harmless)', 'No or Yes (harmless)', '''Sixth sense'' warns of impending danger.', 'Null', 'Null', 'A hummingbird''s feather.', 'Null', '&lt;p&gt;This spell grants you a powerful sixth sense in relation to yourself or another. Once &lt;i&gt;foresight&lt;/i&gt; is cast, you receive instantaneous warnings of impending danger or harm to the subject of the spell. You are never surprised or flat-footed. In addition, the spell gives you a general idea of what action you might take to best protect yourself and gives you a +2 insight bonus to AC and Reflex saves. This insight bonus is lost whenever you would lose a Dexterity bonus to AC.&lt;/p&gt;
      &lt;p&gt;When another creature is the subject of the spell, you receive warnings about that creature. You must communicate what you learn to the other creature for the warning to be useful, and the creature can be caught unprepared in the absence of such a warning. Shouting a warning, yanking a person back, and even telepathically communicating (via an appropriate spell) can all be accomplished before some danger befalls the subject, provided you act on the warning without delay. The subject, however, does not gain the insight bonus to AC and Reflex saves.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Foresight&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Foresight&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 9, Knowledge 9, Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal or touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No or Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell grants you a powerful sixth sense in relation to yourself or another. Once &lt;i&gt;foresight&lt;/i&gt; is cast, you receive instantaneous warnings of impending danger or harm to the subject of the spell. You are never surprised or flat-footed. In addition, the spell gives you a general idea of what action you might take to best protect yourself and gives you a +2 insight bonus to AC and Reflex saves. This insight bonus is lost whenever you would lose a Dexterity bonus to AC.&lt;/p&gt;&lt;p&gt;When another creature is the subject of the spell, you receive warnings about that creature. You must communicate what you learn to the other creature for the warning to be useful, and the creature can be caught unprepared in the absence of such a warning. Shouting a warning, yanking a person back, and even telepathically communicating (via an appropriate spell) can all be accomplished before some danger befalls the subject, provided you act on the warning without delay. The subject, however, does not gain the insight bonus to AC and Reflex saves.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A hummingbird''s feather.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (308, 'Fox''s Cunning', 'fox''s cunning', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 2, Sorcerer/Wizard 2', 'V, S, M/DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes', 'Subject gains +4 Int for 1 min./level.', 'Null', 'Null', 'A few hairs, or a pinch of dung, from a fox.', 'Null', '&lt;p&gt;The transmuted creature becomes smarter. The spell grants a +4 enhancement bonus to Intelligence, adding the usual benefits to Intelligence-based skill checks and other uses of the Intelligence modifier. Wizards (and other spellcasters who rely on Intelligence) affected by this spell do not gain any additional bonus spells for the increased Intelligence, but the save DCs for spells they cast while under this spell''s effect do increase. This spell doesn''t grant extra skill points.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Fox''s Cunning&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fox''s Cunning&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The transmuted creature becomes smarter. The spell grants a +4 enhancement bonus to Intelligence, adding the usual benefits to Intelligence-based skill checks and other uses of the Intelligence modifier. Wizards (and other spellcasters who rely on Intelligence) affected by this spell do not gain any additional bonus spells for the increased Intelligence, but the save DCs for spells they cast while under this spell''s effect do increase. This spell doesn''t grant extra skill points.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A few hairs, or a pinch of dung, from a fox.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (309, 'Fox''s Cunning, Mass', 'mass fox''s cunning', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 6, Sorcerer/Wizard 6', 'V, S, M/DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes', 'As fox''s cunning, affects one subject/level.', 'Null', 'Null', 'A few hairs, or a pinch of dung, from a fox.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;fox''s cunning&lt;/i&gt;, except that it affects multiple creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Fox''s Cunning, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fox''s Cunning, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;fox''s cunning&lt;/i&gt;, except that it affects multiple creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (310, 'Freedom', 'freedom', 'Abjuration', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 9', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels) or see text', 'One creature', 'Null', 'Null', 'Instantaneous', 'Will negates (harmless)', 'Yes', 'Releases creature from imprisonment.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The subject is freed from spells and effects that restrict its movement, including &lt;i&gt;binding&lt;/i&gt;, &lt;i&gt;entangle&lt;/i&gt;, grappling, &lt;i&gt;imprisonment&lt;/i&gt;, &lt;i&gt;maze&lt;/i&gt;, paralysis, &lt;i&gt;petrification&lt;/i&gt;, pinning, &lt;i&gt;sleep&lt;/i&gt;, &lt;i&gt;slow&lt;/i&gt;, stunning, &lt;i&gt;temporal stasis&lt;/i&gt;, and &lt;i&gt;web&lt;/i&gt;. To free a creature from &lt;i&gt;imprisonment&lt;/i&gt; or &lt;i&gt;maze&lt;/i&gt;,  you must know its name and background, and you must cast this spell at the spot where it was entombed or banished into the &lt;i&gt;maze&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Freedom&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Freedom&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels) or see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject is freed from spells and effects that restrict its movement, including &lt;i&gt;binding&lt;/i&gt;, &lt;i&gt;entangle&lt;/i&gt;, grappling, &lt;i&gt;imprisonment&lt;/i&gt;, &lt;i&gt;maze&lt;/i&gt;, paralysis, &lt;i&gt;petrification&lt;/i&gt;, pinning, &lt;i&gt;sleep&lt;/i&gt;, &lt;i&gt;slow&lt;/i&gt;, stunning, &lt;i&gt;temporal stasis&lt;/i&gt;, and &lt;i&gt;web&lt;/i&gt;. To free a creature from &lt;i&gt;imprisonment&lt;/i&gt; or &lt;i&gt;maze&lt;/i&gt;,  you must know its name and background, and you must cast this spell at the spot where it was entombed or banished into the &lt;i&gt;maze&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (311, 'Freedom of Movement', 'freedom of movement', 'Abjuration', 'Null', 'Null', 'Null', 'Bard 4, Cleric 4, Druid 4, Luck 4, Ranger 4', 'V, S, M, DF', '1 standard action', 'Personal or touch', 'You or creature touched', 'Null', 'Null', '10 min./level', 'Will negates (harmless)', 'Yes (harmless)', 'Subject moves normally despite impediments.', 'Null', 'A leather thong, bound around the arm or a similar appendage.', 'Null', 'Null', '&lt;p&gt;This spell enables you or a creature you touch to move and attack normally for the duration of the spell, even under the influence of magic that usually impedes movement, such as paralysis, &lt;i&gt;solid fog&lt;/i&gt;, &lt;i&gt;slow&lt;/i&gt;, and &lt;i&gt;web&lt;/i&gt;. The subject automatically succeeds on any grapple check made to resist a grapple attempt, as well as on grapple checks or Escape Artist checks made to escape a grapple or a pin.&lt;/p&gt;
      &lt;p&gt;The spell also allows the subject to move and attack normally while underwater, even with slashing weapons such as axes and swords or with bludgeoning weapons such as flails, hammers, and maces, provided that the weapon is wielded in the hand rather than hurled. The &lt;i&gt;freedom of movement&lt;/i&gt; spell does not, however, allow water breathing.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Freedom of Movement&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Freedom of Movement&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Cleric 4, Druid 4, Luck 4, Ranger 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal or touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You or creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell enables you or a creature you touch to move and attack normally for the duration of the spell, even under the influence of magic that usually impedes movement, such as paralysis, &lt;i&gt;solid fog&lt;/i&gt;, &lt;i&gt;slow&lt;/i&gt;, and &lt;i&gt;web&lt;/i&gt;. The subject automatically succeeds on any grapple check made to resist a grapple attempt, as well as on grapple checks or Escape Artist checks made to escape a grapple or a pin.&lt;/p&gt;&lt;p&gt;The spell also allows the subject to move and attack normally while underwater, even with slashing weapons such as axes and swords or with bludgeoning weapons such as flails, hammers, and maces, provided that the weapon is wielded in the hand rather than hurled. The &lt;i&gt;freedom of movement&lt;/i&gt; spell does not, however, allow water breathing.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A leather thong, bound around the arm or a similar appendage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (312, 'Freezing Sphere', 'freezing sphere', 'Evocation', 'Null', 'Cold', 'Null', 'Sorcerer/Wizard 6', 'V, S, F', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'See text', 'See text', 'See text', 'Instantaneous or 1 round/level; see text', 'Reflex half; see text', 'Yes', 'Freezes water or deals cold damage.', 'Null', 'Null', 'Null', 'A small crystal sphere.', '&lt;p&gt;&lt;i&gt;freezing sphere&lt;/i&gt; creates a frigid globe of cold energy that streaks from your fingertips to the location you select, where it explodes in a 10-foot-radius burst, dealing 1d6 points of cold damage per caster level (maximum 15d6) to each creature in the area. An elemental (water) creature instead takes 1d8 points of cold damage per caster level (maximum 15d8).&lt;/p&gt;
      &lt;p&gt;If the &lt;i&gt;freezing sphere&lt;/i&gt; strikes a body of water or a liquid that is principally water (not including water-based creatures), it freezes the liquid to a depth of 6 inches over an area equal to 100 square feet (a 10- foot square) per caster level (maximum 1,500 square feet). This ice lasts for 1 round per caster level. Creatures that were swimming on the surface of frozen water become trapped in the ice. Attempting to break free is a full-round action. A trapped creature must make a DC 25 Strength check or a DC 25 Escape Artist check to do so.&lt;/p&gt;
      &lt;p&gt;You can refrain from firing the globe after completing the spell, if you wish. Treat this as a touch spell for which you are holding the charge. You can hold the charge for as long as 1 round per level, at the end of which time the &lt;i&gt;freezing sphere&lt;/i&gt; bursts centered on you (and you receive no saving throw to resist its effect). Firing the globe in a later round is a standard action.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Freezing Sphere&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Freezing Sphere&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Cold]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target, Effect, or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous or 1 round/level; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;freezing sphere&lt;/i&gt; creates a frigid globe of cold energy that streaks from your fingertips to the location you select, where it explodes in a 10-foot-radius burst, dealing 1d6 points of cold damage per caster level (maximum 15d6) to each creature in the area. An elemental (water) creature instead takes 1d8 points of cold damage per caster level (maximum 15d8).&lt;/p&gt;&lt;p&gt;If the &lt;i&gt;freezing sphere&lt;/i&gt; strikes a body of water or a liquid that is principally water (not including water-based creatures), it freezes the liquid to a depth of 6 inches over an area equal to 100 square feet (a 10- foot square) per caster level (maximum 1,500 square feet). This ice lasts for 1 round per caster level. Creatures that were swimming on the surface of frozen water become trapped in the ice. Attempting to break free is a full-round action. A trapped creature must make a DC 25 Strength check or a DC 25 Escape Artist check to do so.&lt;/p&gt;&lt;p&gt;You can refrain from firing the globe after completing the spell, if you wish. Treat this as a touch spell for which you are holding the charge. You can hold the charge for as long as 1 round per level, at the end of which time the &lt;i&gt;freezing sphere&lt;/i&gt; bursts centered on you (and you receive no saving throw to resist its effect). Firing the globe in a later round is a standard action.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A small crystal sphere.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (313, 'Gaseous Form', 'gaseous form', 'Transmutation', 'Null', 'Null', 'Null', 'Air 3, Bard 3, Sorcerer/Wizard 3', 'S, M/DF', '1 standard action', 'Touch', 'Willing corporeal creature touched', 'Null', 'Null', '2 min./level (D)', 'None', 'No', 'Subject becomes insubstantial and can fly slowly.', 'Null', 'Null', 'A bit of gauze and a wisp of smoke.', 'Null', '&lt;p&gt;The subject and all its gear become insubstantial, misty, and translucent. Its material armor (including natural armor) becomes worthless, though its size, Dexterity, deflection bonuses, and armor bonuses from force effects still apply. The subject gains damage reduction 10/magic and becomes immune to poison and critical hits. It can''t attack or cast spells with verbal, somatic, material, or focus components while in gaseous form. (This does not rule out the use of certain spells that the subject may have prepared using the feats Silent Spell, Still Spell, and Eschew Materials.) The subject also loses supernatural abilities while in gaseous form. If it has a touch spell ready to use, that spell is discharged harmlessly when the &lt;i&gt;gaseous form&lt;/i&gt; spell takes effect.&lt;/p&gt;
      &lt;p&gt;A gaseous creature can''t run, but it can fly at a speed of 10 feet (maneuverability perfect). It can pass through small holes or narrow openings, even mere cracks, with all it was wearing or holding in its hands, as long as the spell persists. The creature is subject to the effects of wind, and it can''t enter water or other liquid. It also can''t manipulate objects or activate items, even those carried along with its gaseous form. Continuously active items remain active, though in some cases their effects may be moot.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Gaseous Form&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gaseous Form&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Air 3, Bard 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Willing corporeal creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject and all its gear become insubstantial, misty, and translucent. Its material armor (including natural armor) becomes worthless, though its size, Dexterity, deflection bonuses, and armor bonuses from force effects still apply. The subject gains damage reduction 10/magic and becomes immune to poison and critical hits. It can''t attack or cast spells with verbal, somatic, material, or focus components while in gaseous form. (This does not rule out the use of certain spells that the subject may have prepared using the feats Silent Spell, Still Spell, and Eschew Materials.) The subject also loses supernatural abilities while in gaseous form. If it has a touch spell ready to use, that spell is discharged harmlessly when the &lt;i&gt;gaseous form&lt;/i&gt; spell takes effect.&lt;/p&gt;&lt;p&gt;A gaseous creature can''t run, but it can fly at a speed of 10 feet (maneuverability perfect). It can pass through small holes or narrow openings, even mere cracks, with all it was wearing or holding in its hands, as long as the spell persists. The creature is subject to the effects of wind, and it can''t enter water or other liquid. It also can''t manipulate objects or activate items, even those carried along with its gaseous form. Continuously active items remain active, though in some cases their effects may be moot.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A bit of gauze and a wisp of smoke.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (314, 'Gate', 'gate', 'Conjuration', 'Creation or Calling', 'Null', 'Null', 'Cleric 9, Sorcerer/Wizard 9', 'V, S, XP; see text', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'See text', 'Instantaneous or concentration (up to 1 round/level); see text', 'None', 'No', 'Connects two planes for travel or summoning.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Casting a &lt;i&gt;gate&lt;/i&gt; spell has two effects. First, it creates an interdimensional connection between your plane of existence and a plane you specify, allowing travel between those two planes in either direction.&lt;/p&gt;
      &lt;p&gt;Second, you may then call a particular individual or kind of being through the &lt;i&gt;gate&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;gate&lt;/i&gt; itself is a circular hoop or disk from 5 to 20 feet in diameter (caster''s choice), oriented in the direction you desire when it comes into existence (typically vertical and facing you). It is a two-dimensional window looking into the plane you specified when casting the spell, and anyone or anything that moves through is shunted instantly to the other side.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;gate&lt;/i&gt; has a front and a back. Creatures moving through the &lt;i&gt;gate&lt;/i&gt; from the front are transported to the other plane; creatures moving through it from the back are not.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Planar Travel:&lt;/i&gt; As a mode of planar travel, a &lt;i&gt;gate&lt;/i&gt; spell functions much like a &lt;i&gt;plane shift&lt;/i&gt; spell, except that the &lt;i&gt;gate&lt;/i&gt; opens precisely at the point you desire (a creation effect). Deities and other beings who rule a planar realm can prevent a &lt;i&gt;gate&lt;/i&gt; from opening in their presence or personal demesnes if they so desire. Travelers need not join hands with you-anyone who chooses to step through the portal is transported. A &lt;i&gt;gate&lt;/i&gt; cannot be opened to another point on the same plane; the spell works only for interplanar travel.&lt;/p&gt;
      &lt;p&gt;You may hold the &lt;i&gt;gate&lt;/i&gt; open only for a brief time (no more than 1 round per caster level), and you must concentrate on doing so, or else the interplanar connection is severed.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Calling Creatures:&lt;/i&gt; The second effect of the &lt;i&gt;gate&lt;/i&gt; spell is to call an extraplanar creature to your aid (a calling effect). By naming a particular being or kind of being as you cast the spell, you cause the &lt;i&gt;gate&lt;/i&gt; to open in the immediate vicinity of the desired creature and pull the subject through, willing or unwilling. Deities and unique beings are under no compulsion to come through the &lt;i&gt;gate&lt;/i&gt;,  although they may choose to do so of their own accord. This use of the spell creates a &lt;i&gt;gate&lt;/i&gt; that remains open just long enough to transport the called creatures. This use of the spell has an XP cost (see below).&lt;/p&gt;
      &lt;p&gt;If you choose to call a kind of creature instead of a known individual you may call either a single creature (of any HD) or several creatures. You can call and control several creatures as long as their HD total does not exceed your caster level. In the case of a single creature, you can control it if its HD do not exceed twice your caster level. A single creature with more HD than twice your caster level can''t be controlled. Deities and unique beings cannot be controlled in any event. An uncontrolled being acts as it pleases, making the calling of such creatures rather dangerous. An uncontrolled being may return to its home plane at any time.&lt;/p&gt;
      &lt;p&gt;A controlled creature can be commanded to perform a service for you. Such services fall into two categories: immediate tasks and contractual service. Fighting for you in a single battle or taking any other actions that can be accomplished within 1 round per caster level counts as an immediate task; you need not make any agreement or pay any reward for the creature''s help. The creature departs at the end of the spell.&lt;/p&gt;
      &lt;p&gt;If you choose to exact a longer or more involved form of service from a called creature, you must offer some fair trade in return for that service. The service exacted must be reasonable with respect to the promised favor or reward; see the &lt;i&gt;lesser planar ally&lt;/i&gt; spell for appropriate rewards. (Some creatures may want their payment in ''livestock'' rather than in coin, which could involve complications.) Immediately upon completion of the service, the being is transported to your vicinity, and you must then and there turn over the promised reward. After this is done, the creature is instantly freed to return to its own plane.&lt;/p&gt;
      &lt;p&gt;Failure to fulfill the promise to the letter results in your being subjected to service by the creature or by its liege and master, at the very least. At worst, the creature or its kin may attack you.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; When you use a calling spell such as &lt;i&gt;gate&lt;/i&gt; to call an air, chaotic, earth, evil, fire, good, lawful, or water creature, it becomes a spell of that type.&lt;/p&gt;
      &lt;p/&gt;', '1,000 XP (only for the calling creatures function).', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Gate&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gate&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation or Calling)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 9, Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, XP; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous or concentration (up to 1 round/level); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Casting a &lt;i&gt;gate&lt;/i&gt; spell has two effects. First, it creates an interdimensional connection between your plane of existence and a plane you specify, allowing travel between those two planes in either direction.&lt;/p&gt;&lt;p&gt;Second, you may then call a particular individual or kind of being through the &lt;i&gt;gate&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;gate&lt;/i&gt; itself is a circular hoop or disk from 5 to 20 feet in diameter (caster''s choice), oriented in the direction you desire when it comes into existence (typically vertical and facing you). It is a two-dimensional window looking into the plane you specified when casting the spell, and anyone or anything that moves through is shunted instantly to the other side.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;gate&lt;/i&gt; has a front and a back. Creatures moving through the &lt;i&gt;gate&lt;/i&gt; from the front are transported to the other plane; creatures moving through it from the back are not.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Planar Travel:&lt;/i&gt; As a mode of planar travel, a &lt;i&gt;gate&lt;/i&gt; spell functions much like a &lt;i&gt;plane shift&lt;/i&gt; spell, except that the &lt;i&gt;gate&lt;/i&gt; opens precisely at the point you desire (a creation effect). Deities and other beings who rule a planar realm can prevent a &lt;i&gt;gate&lt;/i&gt; from opening in their presence or personal demesnes if they so desire. Travelers need not join hands with you-anyone who chooses to step through the portal is transported. A &lt;i&gt;gate&lt;/i&gt; cannot be opened to another point on the same plane; the spell works only for interplanar travel.&lt;/p&gt;&lt;p&gt;You may hold the &lt;i&gt;gate&lt;/i&gt; open only for a brief time (no more than 1 round per caster level), and you must concentrate on doing so, or else the interplanar connection is severed.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Calling Creatures:&lt;/i&gt; The second effect of the &lt;i&gt;gate&lt;/i&gt; spell is to call an extraplanar creature to your aid (a calling effect). By naming a particular being or kind of being as you cast the spell, you cause the &lt;i&gt;gate&lt;/i&gt; to open in the immediate vicinity of the desired creature and pull the subject through, willing or unwilling. Deities and unique beings are under no compulsion to come through the &lt;i&gt;gate&lt;/i&gt;,  although they may choose to do so of their own accord. This use of the spell creates a &lt;i&gt;gate&lt;/i&gt; that remains open just long enough to transport the called creatures. This use of the spell has an XP cost (see below).&lt;/p&gt;&lt;p&gt;If you choose to call a kind of creature instead of a known individual you may call either a single creature (of any HD) or several creatures. You can call and control several creatures as long as their HD total does not exceed your caster level. In the case of a single creature, you can control it if its HD do not exceed twice your caster level. A single creature with more HD than twice your caster level can''t be controlled. Deities and unique beings cannot be controlled in any event. An uncontrolled being acts as it pleases, making the calling of such creatures rather dangerous. An uncontrolled being may return to its home plane at any time.&lt;/p&gt;&lt;p&gt;A controlled creature can be commanded to perform a service for you. Such services fall into two categories: immediate tasks and contractual service. Fighting for you in a single battle or taking any other actions that can be accomplished within 1 round per caster level counts as an immediate task; you need not make any agreement or pay any reward for the creature''s help. The creature departs at the end of the spell.&lt;/p&gt;&lt;p&gt;If you choose to exact a longer or more involved form of service from a called creature, you must offer some fair trade in return for that service. The service exacted must be reasonable with respect to the promised favor or reward; see the &lt;i&gt;lesser planar ally&lt;/i&gt; spell for appropriate rewards. (Some creatures may want their payment in ''livestock'' rather than in coin, which could involve complications.) Immediately upon completion of the service, the being is transported to your vicinity, and you must then and there turn over the promised reward. After this is done, the creature is instantly freed to return to its own plane.&lt;/p&gt;&lt;p&gt;Failure to fulfill the promise to the letter results in your being subjected to service by the creature or by its liege and master, at the very least. At worst, the creature or its kin may attack you.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; When you use a calling spell such as &lt;i&gt;gate&lt;/i&gt; to call an air, chaotic, earth, evil, fire, good, lawful, or water creature, it becomes a spell of that type.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 1,000 XP (only for the &lt;i&gt;calling creatures&lt;/i&gt; function).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (315, 'Geas/Quest', 'geas/quest', 'Enchantment', 'Compulsion', 'Language-Dependent, Mind-Affecting', 'Null', 'Bard 6, Cleric 6, Sorcerer/Wizard 6', 'V', '10 minutes', 'Close (25 ft. + 5 ft./2 levels)', 'One living creature', 'Null', 'Null', 'One day/level or until discharged (D)', 'None', 'Yes', 'As lesser geas, plus it affects any creature.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions similarly to &lt;i&gt;lesser geas&lt;/i&gt;,  except that it affects a creature of any HD and allows no saving throw.&lt;/p&gt;
      &lt;p&gt;Instead of taking penalties to ability scores (as with &lt;i&gt;lesser geas&lt;/i&gt;), the subject takes 3d6 points of damage each day it does not attempt to follow the &lt;i&gt;geas/quest&lt;/i&gt;. Additionally, each day it must make a Fortitude saving throw or become sickened. These effects end 24 hours after the creature attempts to resume the &lt;i&gt;geas/quest&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;remove curse&lt;/i&gt; spell ends a &lt;i&gt;geas/quest&lt;/i&gt; spell only if its caster level is at least two higher than your caster level. &lt;i&gt;Break enchantment&lt;/i&gt; does not end a &lt;i&gt;geas/quest&lt;/i&gt;, but &lt;i&gt;limited wish&lt;/i&gt;, &lt;i&gt;miracle&lt;/i&gt;, and &lt;i&gt;wish&lt;/i&gt; do.&lt;/p&gt;
      &lt;p&gt;Bards, sorcerers, and wizards usually refer to this spell as &lt;i&gt;geas&lt;/i&gt;,  while clerics call the same spell &lt;i&gt;quest&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Geas/Quest&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Geas/Quest&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Language-Dependent, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Cleric 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions similarly to &lt;i&gt;lesser geas&lt;/i&gt;,  except that it affects a creature of any HD and allows no saving throw.&lt;/p&gt;&lt;p&gt;Instead of taking penalties to ability scores (as with &lt;i&gt;lesser geas&lt;/i&gt;), the subject takes 3d6 points of damage each day it does not attempt to follow the &lt;i&gt;geas/quest&lt;/i&gt;. Additionally, each day it must make a Fortitude saving throw or become sickened. These effects end 24 hours after the creature attempts to resume the &lt;i&gt;geas/quest&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;remove curse&lt;/i&gt; spell ends a &lt;i&gt;geas/quest&lt;/i&gt; spell only if its caster level is at least two higher than your caster level. &lt;i&gt;Break enchantment&lt;/i&gt; does not end a &lt;i&gt;geas/quest&lt;/i&gt;, but &lt;i&gt;limited wish&lt;/i&gt;, &lt;i&gt;miracle&lt;/i&gt;, and &lt;i&gt;wish&lt;/i&gt; do.&lt;/p&gt;&lt;p&gt;Bards, sorcerers, and wizards usually refer to this spell as &lt;i&gt;geas&lt;/i&gt;,  while clerics call the same spell &lt;i&gt;quest&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (316, 'Geas, Lesser', 'lesser geas', 'Enchantment', 'Compulsion', 'Language-Dependent, Mind-Affecting', 'Null', 'Bard 3, Sorcerer/Wizard 4', 'V', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'One living creature with 7 HD or less', 'Null', 'Null', 'One day/level or until discharged (D)', 'Will negates', 'Yes', 'Commands subject of 7 HD or less.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A &lt;i&gt;lesser geas&lt;/i&gt; places a magical command on a creature to carry out some service or to refrain from some action or course of activity, as desired by you. The creature must have 7 or fewer Hit Dice and be able to understand you. While a &lt;i&gt;geas&lt;/i&gt; cannot compel a creature to kill itself or perform acts that would result in certain death, it can cause almost any other course of activity.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;geased&lt;/i&gt; creature must follow the given instructions until the &lt;i&gt;geas&lt;/i&gt; is completed, no matter how long it takes.&lt;/p&gt;
      &lt;p&gt;If the instructions involve some open-ended task that the recipient cannot complete through his own actions the spell remains in effect for a maximum of one day per caster level. A clever recipient can subvert some instructions:&lt;/p&gt;
      &lt;p&gt;If the subject is prevented from obeying the &lt;i&gt;lesser geas&lt;/i&gt; for 24 hours, it takes a -2 penalty to each of its ability scores. Each day, another -2 penalty accumulates, up to a total of -8. No ability score can be reduced to less than 1 by this effect. The ability score penalties are removed 24 hours after the subject resumes obeying the &lt;i&gt;lesser geas&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;lesser geas&lt;/i&gt; (and all ability score penalties) can be ended by &lt;i&gt;break enchantment&lt;/i&gt;, &lt;i&gt;limited wish&lt;/i&gt;, &lt;i&gt;remove curse&lt;/i&gt;, &lt;i&gt;miracle&lt;/i&gt;, or &lt;i&gt;wish&lt;/i&gt;. &lt;i&gt;dispel magic&lt;/i&gt; does not affect a &lt;i&gt;lesser geas&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Geas, Lesser&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Geas, Lesser&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Language-Dependent, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature with 7 HD or less&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level or until discharged (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A &lt;i&gt;lesser geas&lt;/i&gt; places a magical command on a creature to carry out some service or to refrain from some action or course of activity, as desired by you. The creature must have 7 or fewer Hit Dice and be able to understand you. While a &lt;i&gt;geas&lt;/i&gt; cannot compel a creature to kill itself or perform acts that would result in certain death, it can cause almost any other course of activity.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;geased&lt;/i&gt; creature must follow the given instructions until the &lt;i&gt;geas&lt;/i&gt; is completed, no matter how long it takes.&lt;/p&gt;&lt;p&gt;If the instructions involve some open-ended task that the recipient cannot complete through his own actions the spell remains in effect for a maximum of one day per caster level. A clever recipient can subvert some instructions:&lt;/p&gt;&lt;p&gt;If the subject is prevented from obeying the &lt;i&gt;lesser geas&lt;/i&gt; for 24 hours, it takes a -2 penalty to each of its ability scores. Each day, another -2 penalty accumulates, up to a total of -8. No ability score can be reduced to less than 1 by this effect. The ability score penalties are removed 24 hours after the subject resumes obeying the &lt;i&gt;lesser geas&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;lesser geas&lt;/i&gt; (and all ability score penalties) can be ended by &lt;i&gt;break enchantment&lt;/i&gt;, &lt;i&gt;limited wish&lt;/i&gt;, &lt;i&gt;remove curse&lt;/i&gt;, &lt;i&gt;miracle&lt;/i&gt;, or &lt;i&gt;wish&lt;/i&gt;. &lt;i&gt;dispel magic&lt;/i&gt; does not affect a &lt;i&gt;lesser geas&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (317, 'Gentle Repose', 'gentle repose', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 2, Sorcerer/Wizard 3', 'V, S, M/DF', '1 standard action', 'Touch', 'Corpse touched', 'Null', 'Null', 'One day/level', 'Will negates (object)', 'Yes (object)', 'Preserves one corpse.', 'Null', 'Null', 'A pinch of salt, and a copper piece for each eye the corpse has (or had).', 'Null', '&lt;p&gt;You preserve the remains of a dead creature so that they do not decay. Doing so effectively extends the time limit on raising that creature from the dead (see &lt;i&gt;raise dead&lt;/i&gt;). Days spent under the influence of this spell don''t count against the time limit. Additionally, this spell makes transporting a fallen comrade more pleasant.&lt;/p&gt;
      &lt;p&gt;The spell also works on severed body parts and the like.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Gentle Repose&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gentle Repose&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Corpse touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You preserve the remains of a dead creature so that they do not decay. Doing so effectively extends the time limit on raising that creature from the dead (see &lt;i&gt;raise dead&lt;/i&gt;). Days spent under the influence of this spell don''t count against the time limit. Additionally, this spell makes transporting a fallen comrade more pleasant.&lt;/p&gt;&lt;p&gt;The spell also works on severed body parts and the like.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A pinch of salt, and a copper piece for each eye the corpse has (or had).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (318, 'Ghost Sound', 'ghost sound', 'Illusion', 'Figment', 'Null', 'Null', 'Bard 0, Sorcerer/Wizard 0', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Illusory sounds', '1 round/level (D)', 'Will disbelief (if interacted with)', 'No', 'Figment sounds.', 'Null', 'A bit of wool or a small lump of wax.', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Ghost sound&lt;/i&gt; allows you to create a volume of sound that rises, recedes, approaches, or remains at a fixed place. You choose what type of sound &lt;i&gt;Ghost sound&lt;/i&gt; creates when casting it and cannot thereafter change the sound''s basic character.&lt;/p&gt;
      &lt;p&gt;The volume of sound created depends on your level. You can produce as much noise as four normal humans per caster level (maximum twenty humans). Thus, talking, singing, shouting, walking, marching, or running sounds can be created. The noise a &lt;i&gt;Ghost sound&lt;/i&gt; spell produces can be virtually any type of sound within the volume limit. A horde of rats running and squeaking is about the same volume as eight humans running and shouting. A roaring lion is equal to the noise from sixteen humans, while a roaring dire tiger is equal to the noise from twenty humans.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Ghost sound&lt;/i&gt; can enhance the effectiveness of a &lt;i&gt;silent image&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Ghost sound&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Ghost Sound&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ghost Sound&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Figment)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 0, Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Illusory sounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will disbelief (if interacted with)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Ghost sound&lt;/i&gt; allows you to create a volume of sound that rises, recedes, approaches, or remains at a fixed place. You choose what type of sound &lt;i&gt;Ghost sound&lt;/i&gt; creates when casting it and cannot thereafter change the sound''s basic character.&lt;/p&gt;&lt;p&gt;The volume of sound created depends on your level. You can produce as much noise as four normal humans per caster level (maximum twenty humans). Thus, talking, singing, shouting, walking, marching, or running sounds can be created. The noise a &lt;i&gt;Ghost sound&lt;/i&gt; spell produces can be virtually any type of sound within the volume limit. A horde of rats running and squeaking is about the same volume as eight humans running and shouting. A roaring lion is equal to the noise from sixteen humans, while a roaring dire tiger is equal to the noise from twenty humans.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Ghost sound&lt;/i&gt; can enhance the effectiveness of a &lt;i&gt;silent image&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Ghost sound&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A bit of wool or a small lump of wax.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (319, 'Ghoul Touch', 'ghoul touch', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Touch', 'Living humanoid touched', 'Null', 'Null', '1d6+2 rounds', 'Fortitude negates', 'Yes', 'Paralyzes one subject, which exudes stEnch that makes those nearby sickened.', 'Null', 'A small scrap of cloth taken from clothing worn by a ghoul, or a pinch of earth from a ghoul''s lair.', 'Null', 'Null', '&lt;p&gt;Imbuing you with negative energy, this spell allows you to paralyze a single living humanoid for the duration of the spell with a successful melee touch attack.&lt;/p&gt;
      &lt;p&gt;Additionally, the paralyzed subject exudes a carrion stench that causes all living creatures (except you) in a 10-foot-radius spread to become sickened (Fortitude negates). A &lt;i&gt;neutralize poison&lt;/i&gt; spell removes the effect from a sickened creature, and creatures immune to poison are unaffected by the stench.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Ghoul Touch&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ghoul Touch&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living humanoid touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1d6+2 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Imbuing you with negative energy, this spell allows you to paralyze a single living humanoid for the duration of the spell with a successful melee touch attack.&lt;/p&gt;&lt;p&gt;Additionally, the paralyzed subject exudes a carrion stench that causes all living creatures (except you) in a 10-foot-radius spread to become sickened (Fortitude negates). A &lt;i&gt;neutralize poison&lt;/i&gt; spell removes the effect from a sickened creature, and creatures immune to poison are unaffected by the stench.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A small scrap of cloth taken from clothing worn by a ghoul, or a pinch of earth from a ghoul''s lair.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (320, 'Giant Vermin', 'giant vermin', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 4, Druid 4', 'V, S, DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Up to three vermin, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 min./level', 'None', 'Yes', 'Turns centipedes, scorpions, or spiders into giant vermin.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You turn three normal-sized centipedes, two normal-sized spiders, or a single normal-sized scorpion into larger forms. Only one type of vermin can be transmuted (so a single casting cannot affect both a centipede and a spider), and all must be grown to the same size. The size to which the vermin can be grown depends on your level; see the table below.&lt;/p&gt;
      &lt;p&gt;Any giant vermin created by this spell do not attempt to harm you, but your control of such creatures is limited to simple commands (''Attack,'' ''Defend,'' ''Stop,'' and so forth). Orders to attack a certain creature when it appears or guard against a particular occurrence are too complex for the vermin to understand. Unless commanded to do otherwise, the giant vermin attack whoever or whatever is near them.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Vermin Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;9th or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10th-13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;14th-17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18th-19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20th or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Giant Vermin&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Giant Vermin&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4, Druid 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to three vermin, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You turn three normal-sized centipedes, two normal-sized spiders, or a single normal-sized scorpion into larger forms. Only one type of vermin can be transmuted (so a single casting cannot affect both a centipede and a spider), and all must be grown to the same size. The size to which the vermin can be grown depends on your level; see the table below.&lt;/p&gt;&lt;p&gt;Any giant vermin created by this spell do not attempt to harm you, but your control of such creatures is limited to simple commands (''Attack,'' ''Defend,'' ''Stop,'' and so forth). Orders to attack a certain creature when it appears or guard against a particular occurrence are too complex for the vermin to understand. Unless commanded to do otherwise, the giant vermin attack whoever or whatever is near them.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Vermin Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;9th or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10th-13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;14th-17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18th-19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;20th or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (321, 'Glibness', 'glibness', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 3', 'S', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level (D)', 'Null', 'Null', 'You gain +30 bonus on Bluff checks, and your lies can escape magical discernment.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Your speech becomes fluent and more believable. You gain a +30 bonus on Bluff checks made to convince another of the truth of your words. (This bonus doesn''t apply to other uses of the Bluff skill, such as feinting in combat, creating a diversion to hide, or communicating a hidden message via innuendo.)&lt;/p&gt;
      &lt;p&gt;If a magical effect is used against you that would detect your lies or force you to speak the truth the user of the effect must succeed on a caster level check (1d20 + caster level) against a DC of 15 + your caster level to succeed. Failure means the effect does not detect your lies or force you to speak only the truth.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Glibness&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Glibness&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your speech becomes fluent and more believable. You gain a +30 bonus on Bluff checks made to convince another of the truth of your words. (This bonus doesn''t apply to other uses of the Bluff skill, such as feinting in combat, creating a diversion to hide, or communicating a hidden message via innuendo.)&lt;/p&gt;&lt;p&gt;If a magical effect is used against you that would detect your lies or force you to speak the truth the user of the effect must succeed on a caster level check (1d20 + caster level) against a DC of 15 + your caster level to succeed. Failure means the effect does not detect your lies or force you to speak only the truth.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (322, 'Glitterdust', 'glitterdust', 'Conjuration', 'Creation', 'Null', 'Null', 'Bard 2, Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Creatures and objects within 10-ft. -radius spread', 'Null', '1 round/level', 'Will negates (blinding only)', 'No', 'Blinds creatures, outlines invisible creatures.', 'Null', 'Ground mica.', 'Null', 'Null', '&lt;p&gt;A cloud of golden particles covers everyone and everything in the area, causing creatures to become blinded and visibly outlining invisible things for the duration of the spell. All within the area are covered by the dust, which cannot be removed and continues to sparkle until it fades.&lt;/p&gt;
      &lt;p&gt;Any creature covered by the dust takes a -40 penalty on Hide checks.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Glitterdust&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Glitterdust&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creatures and objects within 10-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (blinding only)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A cloud of golden particles covers everyone and everything in the area, causing creatures to become blinded and visibly outlining invisible things for the duration of the spell. All within the area are covered by the dust, which cannot be removed and continues to sparkle until it fades.&lt;/p&gt;&lt;p&gt;Any creature covered by the dust takes a -40 penalty on Hide checks.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Ground mica.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (323, 'Globe of Invulnerability', 'globe of invulnerability', 'Abjuration', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 6', 'V, S, M', '1 standard action', '10 ft.', 'Null', '10-ft. -radius spherical emanation, centered on you', 'Null', '1 round/level (D)', 'None', 'No', 'As lesser globe of invulnerability, plus 4th-level spell effects.', 'Null', 'A glass or crystal bead that shatters at the expiration of the spell.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;lesser globe of invulnerability&lt;/i&gt;,  except that it also excludes 4th-level spells and spell-like effects.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Globe of Invulnerability&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Globe of Invulnerability&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;lesser globe of invulnerability&lt;/i&gt;,  except that it also excludes 4th-level spells and spell-like effects.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (324, 'Globe of Invulnerability, Lesser', 'lesser globe of invulnerability', 'Abjuration', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 4', 'V, S, M', '1 standard action', '10 ft.', 'Null', '10-ft. -radius spherical emanation, centered on you', 'Null', '1 round/level (D)', 'None', 'No', 'Stops 1st- through 3rd-level spell effects.', 'Null', 'A glass or crystal bead that shatters at the expiration of the spell.', 'Null', 'Null', '&lt;p&gt;An immobile, faintly shimmering magical sphere surrounds you and excludes all spell effects of 3rd level or lower. The area or effect of any such spells does not include the area of the &lt;i&gt;lesser globe of invulnerability&lt;/i&gt;. Such spells fail to affect any target located within the globe. Excluded effects include spell-like abilities and spells or spell-like effects from items. However, any type of spell can be cast through or out of the magical globe. Spells of 4th level and higher are not affected by the globe, nor are spells already in effect when the globe is cast. The globe can be brought down by a targeted &lt;i&gt;dispel magic&lt;/i&gt; spell, but not by an area &lt;i&gt;dispel magic&lt;/i&gt;. You can leave and return to the globe without penalty.&lt;/p&gt;
      &lt;p&gt;Note that spell effects are not disrupted unless their effects enter the globe, and even then they are merely suppressed, not dispelled.&lt;/p&gt;
      &lt;p&gt;If a given spell has more than one level depending on which character class is casting it, use the level appropriate to the caster to determine whether &lt;i&gt;lesser globe of invulnerability&lt;/i&gt; stops it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Globe of Invulnerability, Lesser&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Globe of Invulnerability, Lesser&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-ft. -radius spherical emanation, centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An immobile, faintly shimmering magical sphere surrounds you and excludes all spell effects of 3rd level or lower. The area or effect of any such spells does not include the area of the &lt;i&gt;lesser globe of invulnerability&lt;/i&gt;. Such spells fail to affect any target located within the globe. Excluded effects include spell-like abilities and spells or spell-like effects from items. However, any type of spell can be cast through or out of the magical globe. Spells of 4th level and higher are not affected by the globe, nor are spells already in effect when the globe is cast. The globe can be brought down by a targeted &lt;i&gt;dispel magic&lt;/i&gt; spell, but not by an area &lt;i&gt;dispel magic&lt;/i&gt;. You can leave and return to the globe without penalty.&lt;/p&gt;&lt;p&gt;Note that spell effects are not disrupted unless their effects enter the globe, and even then they are merely suppressed, not dispelled.&lt;/p&gt;&lt;p&gt;If a given spell has more than one level depending on which character class is casting it, use the level appropriate to the caster to determine whether &lt;i&gt;lesser globe of invulnerability&lt;/i&gt; stops it.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A glass or crystal bead that shatters at the expiration of the spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (325, 'Glyph of Warding', 'glyph of warding', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 3', 'V, S, M', '10 minutes', 'Touch', 'Object touched or up to 5 sq. ft./level', 'Object touched or up to 5 sq. ft./level', 'Null', 'Permanent until discharged (D)', 'See text', 'No (object) and Yes; see text', 'Inscription harms those who pass it.', 'Null', 'You trace the glyph with incense, which must first be sprinkled with powdered diamond worth at least 200 gp.', 'Null', 'Null', '&lt;p&gt;This powerful inscription harms those who enter, pass, or open the warded area or object. A &lt;i&gt;glyph of warding&lt;/i&gt; can guard a bridge or passage, ward a portal, trap a chest or box, and so on.&lt;/p&gt;
      &lt;p&gt;You set the conditions of the ward. Typically, any creature entering the warded area or opening the warded object without speaking a password (which you set when casting the spell) is subject to the magic it stores. Alternatively or in addition to a password trigger, &lt;i&gt;glyphs&lt;/i&gt; can be set according to physical characteristics (such as height or weight) or creature type, subtype, or kind. &lt;i&gt;glyphs&lt;/i&gt; can also be set with respect to good, evil, law, or chaos, or to pass those of your religion. They cannot be set according to class, Hit Dice, or level. &lt;i&gt;glyphs&lt;/i&gt; respond to invisible creatures normally but are not triggered by those who travel past them ethereally. Multiple &lt;i&gt;glyphs&lt;/i&gt; cannot be cast on the same area. However, if a cabinet has three drawers, each can be separately warded.&lt;/p&gt;
      &lt;p&gt;When casting the spell, you weave a tracery of faintly glowing lines around the warding sigil. A &lt;i&gt;glyph&lt;/i&gt; can be placed to conform to any shape up to the limitations of your total square footage. When the spell is completed, the &lt;i&gt;glyph&lt;/i&gt; and tracery become nearly invisible.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;glyphs&lt;/i&gt; cannot be affected or bypassed by such means as physical or magical probing, though they can be dispelled. &lt;i&gt;Mislead&lt;/i&gt;, &lt;i&gt;polymorph&lt;/i&gt;, and &lt;i&gt;nondetection&lt;/i&gt; (and similar magical effects) can fool a &lt;i&gt;glyph&lt;/i&gt;, though nonmagical disguises and the like can''t. &lt;i&gt;Read magic&lt;/i&gt; allows you to identify a &lt;i&gt;glyph of warding&lt;/i&gt; with a DC 13 Spellcraft check. Identifying the &lt;i&gt;glyph&lt;/i&gt; does not discharge it and allows you to know the basic nature of the &lt;i&gt;glyph&lt;/i&gt; (version, type of damage caused, what spell is stored).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;glyph of warding&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find the &lt;i&gt;glyph&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 28 for &lt;i&gt;glyph of warding&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;Depending on the version selected, a &lt;i&gt;glyph&lt;/i&gt; either blasts the intruder or activates a spell.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Blast Glyph:&lt;/i&gt; A &lt;i&gt;blast glyph&lt;/i&gt; deals 1d8 points of damage per two caster levels (maximum 5d8) to the intruder and to all within 5 feet of him or her. This damage is acid, cold, fire, electricity, or sonic (caster''s choice, made at time of casting). Each creature affected can attempt a Reflex save to take half damage. Spell resistance applies against this effect.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Spell Glyph:&lt;/i&gt; You can store any harmful spell of 3rd level or lower that you know. All level-dependent features of the spell are based on your caster level at the time of casting the &lt;i&gt;glyph&lt;/i&gt;. If the spell has a target, it targets the intruder. If the spell has an area or an amorphous effect the area or effect is centered on the intruder. If the spell summons creatures, they appear as close as possible to the intruder and attack. Saving throws and spell resistance operate as normal, except that the DC is based on the level of the spell stored in the &lt;i&gt;glyph&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Glyph of Warding&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Glyph of Warding&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Object touched or up to 5 sq. ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent until discharged (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No (object) and Yes; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This powerful inscription harms those who enter, pass, or open the warded area or object. A &lt;i&gt;glyph of warding&lt;/i&gt; can guard a bridge or passage, ward a portal, trap a chest or box, and so on.&lt;/p&gt;&lt;p&gt;You set the conditions of the ward. Typically, any creature entering the warded area or opening the warded object without speaking a password (which you set when casting the spell) is subject to the magic it stores. Alternatively or in addition to a password trigger, &lt;i&gt;glyphs&lt;/i&gt; can be set according to physical characteristics (such as height or weight) or creature type, subtype, or kind. &lt;i&gt;glyphs&lt;/i&gt; can also be set with respect to good, evil, law, or chaos, or to pass those of your religion. They cannot be set according to class, Hit Dice, or level. &lt;i&gt;glyphs&lt;/i&gt; respond to invisible creatures normally but are not triggered by those who travel past them ethereally. Multiple &lt;i&gt;glyphs&lt;/i&gt; cannot be cast on the same area. However, if a cabinet has three drawers, each can be separately warded.&lt;/p&gt;&lt;p&gt;When casting the spell, you weave a tracery of faintly glowing lines around the warding sigil. A &lt;i&gt;glyph&lt;/i&gt; can be placed to conform to any shape up to the limitations of your total square footage. When the spell is completed, the &lt;i&gt;glyph&lt;/i&gt; and tracery become nearly invisible.&lt;/p&gt;&lt;p&gt;&lt;i&gt;glyphs&lt;/i&gt; cannot be affected or bypassed by such means as physical or magical probing, though they can be dispelled. &lt;i&gt;Mislead&lt;/i&gt;, &lt;i&gt;polymorph&lt;/i&gt;, and &lt;i&gt;nondetection&lt;/i&gt; (and similar magical effects) can fool a &lt;i&gt;glyph&lt;/i&gt;, though nonmagical disguises and the like can''t. &lt;i&gt;Read magic&lt;/i&gt; allows you to identify a &lt;i&gt;glyph of warding&lt;/i&gt; with a DC 13 Spellcraft check. Identifying the &lt;i&gt;glyph&lt;/i&gt; does not discharge it and allows you to know the basic nature of the &lt;i&gt;glyph&lt;/i&gt; (version, type of damage caused, what spell is stored).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;glyph of warding&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find the &lt;i&gt;glyph&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 28 for &lt;i&gt;glyph of warding&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;Depending on the version selected, a &lt;i&gt;glyph&lt;/i&gt; either blasts the intruder or activates a spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Blast Glyph:&lt;/i&gt; A &lt;i&gt;blast glyph&lt;/i&gt; deals 1d8 points of damage per two caster levels (maximum 5d8) to the intruder and to all within 5 feet of him or her. This damage is acid, cold, fire, electricity, or sonic (caster''s choice, made at time of casting). Each creature affected can attempt a Reflex save to take half damage. Spell resistance applies against this effect.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Spell Glyph:&lt;/i&gt; You can store any harmful spell of 3rd level or lower that you know. All level-dependent features of the spell are based on your caster level at the time of casting the &lt;i&gt;glyph&lt;/i&gt;. If the spell has a target, it targets the intruder. If the spell has an area or an amorphous effect the area or effect is centered on the intruder. If the spell summons creatures, they appear as close as possible to the intruder and attack. Saving throws and spell resistance operate as normal, except that the DC is based on the level of the spell stored in the &lt;i&gt;glyph&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; You trace the &lt;i&gt;glyph&lt;/i&gt; with incense, which must first be sprinkled with powdered diamond worth at least 200 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (326, 'Glyph of Warding, Greater', 'greater glyph of warding', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 6', 'V, S, M', '10 minutes', 'Touch', 'Object touched or up to 5 sq. ft./level', 'Object touched or up to 5 sq. ft./level', 'Null', 'Permanent until discharged (D)', 'See text', 'No (object) and Yes; see text', 'As glyph of warding, but up to 10d8 damage or 6th-level spell.', 'Null', 'You trace the glyph with incense, which must first be sprinkled with powdered diamond worth at least 400 gp.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;glyph of warding&lt;/i&gt;,  except that a &lt;i&gt;greater blast glyph&lt;/i&gt; deals up to 10d8 points of damage, and a &lt;i&gt;greater spell glyph&lt;/i&gt; can store a spell of 6th level or lower.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Glyph of Warding, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Glyph of Warding, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;glyph of warding&lt;/i&gt;,  except that a &lt;i&gt;greater blast glyph&lt;/i&gt; deals up to 10d8 points of damage, and a &lt;i&gt;greater spell glyph&lt;/i&gt; can store a spell of 6th level or lower.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; You trace the &lt;i&gt;glyph&lt;/i&gt; with incense, which must first be sprinkled with powdered diamond worth at least 400 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (327, 'Goodberry', 'goodberry', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 1', 'V, S, DF', '1 standard action', 'Touch', '2d4 fresh berries touched', 'Null', 'Null', 'One day/level', 'None', 'Yes', '2d4 berries each cure 1 hp (max 8 hp/24 hours).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Casting &lt;i&gt;goodberry&lt;/i&gt; upon a handful of freshly picked berries makes 2d4 of them magical. You (as well as any other druid of 3rd or higher level) can immediately discern which berries are affected. Each transmuted berry provides nourishment as if it were a normal meal for a Medium creature. The berry also cures 1 point of damage when eaten, subject to a maximum of 8 points of such curing in any 24-hour period.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Goodberry&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Goodberry&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2d4 fresh berries touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Casting &lt;i&gt;goodberry&lt;/i&gt; upon a handful of freshly picked berries makes 2d4 of them magical. You (as well as any other druid of 3rd or higher level) can immediately discern which berries are affected. Each transmuted berry provides nourishment as if it were a normal meal for a Medium creature. The berry also cures 1 point of damage when eaten, subject to a maximum of 8 points of such curing in any 24-hour period.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (328, 'Good Hope', 'good hope', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 3', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One living creature/level, no two of which may be more than 30 ft. apart', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes (harmless)', 'Subjects gain +2 on attack rolls, damage rolls, saves, and checks.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell instills powerful hope in the subjects. Each affected creature gains a +2 morale bonus on saving throws, attack rolls, ability checks, skill checks, and weapon damage rolls.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Good hope&lt;/i&gt; counters and dispels &lt;i&gt;crushing despair&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Good Hope&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Good Hope&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature/level, no two of which may be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell instills powerful hope in the subjects. Each affected creature gains a +2 morale bonus on saving throws, attack rolls, ability checks, skill checks, and weapon damage rolls.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Good hope&lt;/i&gt; counters and dispels &lt;i&gt;crushing despair&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (329, 'Grasping Hand', 'grasping hand', 'Evocation', 'Null', 'Force', 'Null', 'Sorcerer/Wizard 7, Strength 7', 'V, S, F/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', '10-ft. hand', '1 round/level (D)', 'None', 'Yes', 'Hand provides cover, pushes, or grapples.', 'Null', 'Null', 'Null', 'A soft glove.', '&lt;p&gt;This spell functions like &lt;i&gt;interposing hand&lt;/i&gt;,  except the hand can also grapple one opponent that you select. The &lt;i&gt;grasping hand&lt;/i&gt; gets one grapple attack per round.&lt;/p&gt;
      &lt;p&gt;Its attack bonus to make contact equals your caster level + your Intelligence, Wisdom, or Charisma modifier (for wizards, clerics, and sorcerers, respectively), +10 for the hand''s Strength score (31), -1 for being Large. Its grapple bonus is this same figure, except with a +4 modifier for being Large instead of -1. The hand holds but does not harm creatures it grapples.&lt;/p&gt;
      &lt;p&gt;Directing the spell to a new target is a move action.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;grasping hand&lt;/i&gt; can also bull rush an opponent as &lt;i&gt;forceful hand&lt;/i&gt; does, but at a +16 bonus on the Strength check (+10 for Strength 35, +4 for being Large, and a +2 bonus for charging, which it always gets), or interpose itself as &lt;i&gt;interposing hand&lt;/i&gt; does.&lt;/p&gt;
      &lt;p&gt;Clerics who cast this spell name it for their deities.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A leather glove.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Grasping Hand&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Grasping Hand&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7, Strength 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;interposing hand&lt;/i&gt;,  except the hand can also grapple one opponent that you select. The &lt;i&gt;grasping hand&lt;/i&gt; gets one grapple attack per round.&lt;/p&gt;&lt;p&gt;Its attack bonus to make contact equals your caster level + your Intelligence, Wisdom, or Charisma modifier (for wizards, clerics, and sorcerers, respectively), +10 for the hand''s Strength score (31), -1 for being Large. Its grapple bonus is this same figure, except with a +4 modifier for being Large instead of -1. The hand holds but does not harm creatures it grapples.&lt;/p&gt;&lt;p&gt;Directing the spell to a new target is a move action.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;grasping hand&lt;/i&gt; can also bull rush an opponent as &lt;i&gt;forceful hand&lt;/i&gt; does, but at a +16 bonus on the Strength check (+10 for Strength 35, +4 for being Large, and a +2 bonus for charging, which it always gets), or interpose itself as &lt;i&gt;interposing hand&lt;/i&gt; does.&lt;/p&gt;&lt;p&gt;Clerics who cast this spell name it for their deities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Focus:&lt;/i&gt; A leather glove.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (330, 'Grease', 'grease', 'Conjuration', 'Creation', 'Null', 'Null', 'Bard 1, Sorcerer/Wizard 1', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One object or a 10-ft. square', 'One object or a 10-ft. square', 'Null', '1 round/level (D)', 'See text', 'No', 'Makes 10-ft. square or one object slippery.', 'Null', 'A bit of pork rind or butter.', 'Null', 'Null', '&lt;p&gt;A &lt;i&gt;grease&lt;/i&gt; spell covers a solid surface with a layer of slippery grease. Any creature in the area when the spell is cast must make a successful Reflex save or fall. This save is repeated on your turn each round that the creature remains within the area. A creature can walk within or through the area of grease at half normal speed with a DC 10 Balance check. Failure means it can''t move that round (and must then make a Reflex save or fall), while failure by 5 or more means it falls (see the Balance skill for details).&lt;/p&gt;
      &lt;p&gt;The spell can also be used to create a greasy coating on an item. Material objects not in use are always affected by this spell, while an object wielded or employed by a creature receives a Reflex saving throw to avoid the effect. If the initial saving throw fails, the creature immediately drops the item. A saving throw must be made in each round that the creature attempts to pick up or use the &lt;i&gt;greased&lt;/i&gt; item. A creature wearing &lt;i&gt;greased&lt;/i&gt; armor or clothing gains a +10 circumstance bonus on Escape Artist checks and on grapple checks made to resist or escape a grapple or to escape a pin.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Grease&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Grease&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One object or a 10-ft. square&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A &lt;i&gt;grease&lt;/i&gt; spell covers a solid surface with a layer of slippery grease. Any creature in the area when the spell is cast must make a successful Reflex save or fall. This save is repeated on your turn each round that the creature remains within the area. A creature can walk within or through the area of grease at half normal speed with a DC 10 Balance check. Failure means it can''t move that round (and must then make a Reflex save or fall), while failure by 5 or more means it falls (see the Balance skill for details).&lt;/p&gt;&lt;p&gt;The spell can also be used to create a greasy coating on an item. Material objects not in use are always affected by this spell, while an object wielded or employed by a creature receives a Reflex saving throw to avoid the effect. If the initial saving throw fails, the creature immediately drops the item. A saving throw must be made in each round that the creature attempts to pick up or use the &lt;i&gt;greased&lt;/i&gt; item. A creature wearing &lt;i&gt;greased&lt;/i&gt; armor or clothing gains a +10 circumstance bonus on Escape Artist checks and on grapple checks made to resist or escape a grapple or to escape a pin.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A bit of pork rind or butter.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (331, 'Guards and Wards', 'guards and wards', 'Abjuration', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 6', 'V, S, M, F', '30 minutes', 'Anywhere within the area to be warded', 'Null', 'Up to 200 sq. ft./level (S)', 'Null', '2 hours/level (D)', 'See text', 'See text', 'Array of magic effects protect area.', 'Null', 'Burning incense, a small measure of brimstone and oil, a knotted string, and a small amount of blood.', 'Null', 'A small silver rod.', '&lt;p&gt;This powerful spell is primarily used to defend your stronghold. The ward protects 200 square feet per caster level. The warded area can be as much as 20 feet high, and shaped as you desire. You can ward several stories of a stronghold by dividing the area among them; you must be somewhere within the area to be warded to cast the spell. The spell creates the following magical effects within the warded area.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Fog:&lt;/i&gt; Fog fills all corridors, obscuring all sight, including darkvision, beyond 5 feet. A creature within 5 feet has concealment (attacks have a 20% miss chance). Creatures farther away have total concealment (50% miss chance, and the attacker cannot use sight to locate the target). Saving Throw: None. Spell Resistance: No.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Arcane Locks:&lt;/i&gt; All doors in the warded area are &lt;i&gt;arcane locked&lt;/i&gt;. Saving Throw: None. Spell Resistance: No.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Webs:&lt;/i&gt; Webs fill all stairs from top to bottom. These strands are identical with those created by the &lt;i&gt;web&lt;/i&gt; spell, except that they regrow in 10 minutes if they are burned or torn away while the &lt;i&gt;guards and wards&lt;/i&gt; spell lasts. Saving Throw: Reflex negates; see text for &lt;i&gt;web&lt;/i&gt;. Spell Resistance: No.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Confusion:&lt;/i&gt; Where there are choices in direction-such as a corridor intersection or side passage-a minor &lt;i&gt;confusion-&lt;/i&gt;type effect functions so as to make it 50% probable that intruders believe they are going in the opposite direction from the one they actually chose. This is an enchantment, mind-affecting effect. Saving Throw: None. Spell Resistance: Yes.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Lost Doors:&lt;/i&gt; One door per caster level is covered by a &lt;i&gt;silent image&lt;/i&gt; to appear as if it were a plain wall. Saving Throw: Will disbelief (if interacted with). Spell Resistance: No.&lt;/p&gt;
      &lt;p&gt;In addition, you can place your choice of one of the following five magical effects.&lt;/p&gt;
      &lt;p&gt;1. &lt;i&gt;Dancing lights&lt;/i&gt; in four corridors. You can designate a simple program that causes the lights to repeat as long as the &lt;i&gt;guards and wards&lt;/i&gt; spell lasts. Saving Throw: None. Spell Resistance: No.&lt;/p&gt;
      &lt;p&gt;2. A &lt;i&gt;magic mouth&lt;/i&gt; in two places. Saving Throw: None. Spell Resistance: No.&lt;/p&gt;
      &lt;p&gt;3. A &lt;i&gt;stinking cloud&lt;/i&gt; in two places. The vapors appear in the places you designate; they return within 10 minutes if dispersed by wind while the &lt;i&gt;guards and wards&lt;/i&gt; spell lasts. Saving Throw: Fortitude negates; see text for &lt;i&gt;stinking cloud&lt;/i&gt;. Spell Resistance: No.&lt;/p&gt;
      &lt;p&gt;4. A &lt;i&gt;gust of wind&lt;/i&gt; in one corridor or room. Saving Throw: Fortitude negates. Spell Resistance: Yes.&lt;/p&gt;
      &lt;p&gt;5. A &lt;i&gt;suggestion&lt;/i&gt; in one place. You select an area of up to 5 feet square, and any creature who enters or passes through the area receives the &lt;i&gt;suggestion&lt;/i&gt; mentally. Saving Throw: Will negates. Spell Resistance: Yes.&lt;/p&gt;
      &lt;p&gt;The whole warded area radiates strong magic of the abjuration school. A &lt;i&gt;dispel magic&lt;/i&gt; cast on a specific effect, if successful, removes only that effect. A successful &lt;i&gt;Mage''s disjunction&lt;/i&gt; destroys the entire &lt;i&gt;guards and wards&lt;/i&gt; effect.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Guards and Wards&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Guards and Wards&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Anywhere within the area to be warded&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to 200 sq. ft./level (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 hours/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This powerful spell is primarily used to defend your stronghold. The ward protects 200 square feet per caster level. The warded area can be as much as 20 feet high, and shaped as you desire. You can ward several stories of a stronghold by dividing the area among them; you must be somewhere within the area to be warded to cast the spell. The spell creates the following magical effects within the warded area.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fog:&lt;/i&gt; Fog fills all corridors, obscuring all sight, including darkvision, beyond 5 feet. A creature within 5 feet has concealment (attacks have a 20% miss chance). Creatures farther away have total concealment (50% miss chance, and the attacker cannot use sight to locate the target). Saving Throw: None. Spell Resistance: No.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Locks:&lt;/i&gt; All doors in the warded area are &lt;i&gt;arcane locked&lt;/i&gt;. Saving Throw: None. Spell Resistance: No.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Webs:&lt;/i&gt; Webs fill all stairs from top to bottom. These strands are identical with those created by the &lt;i&gt;web&lt;/i&gt; spell, except that they regrow in 10 minutes if they are burned or torn away while the &lt;i&gt;guards and wards&lt;/i&gt; spell lasts. Saving Throw: Reflex negates; see text for &lt;i&gt;web&lt;/i&gt;. Spell Resistance: No.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Confusion:&lt;/i&gt; Where there are choices in direction-such as a corridor intersection or side passage-a minor &lt;i&gt;confusion-&lt;/i&gt;type effect functions so as to make it 50% probable that intruders believe they are going in the opposite direction from the one they actually chose. This is an enchantment, mind-affecting effect. Saving Throw: None. Spell Resistance: Yes.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Lost Doors:&lt;/i&gt; One door per caster level is covered by a &lt;i&gt;silent image&lt;/i&gt; to appear as if it were a plain wall. Saving Throw: Will disbelief (if interacted with). Spell Resistance: No.&lt;/p&gt;&lt;p&gt;In addition, you can place your choice of one of the following five magical effects.&lt;/p&gt;&lt;p&gt;1. &lt;i&gt;Dancing lights&lt;/i&gt; in four corridors. You can designate a simple program that causes the lights to repeat as long as the &lt;i&gt;guards and wards&lt;/i&gt; spell lasts. Saving Throw: None. Spell Resistance: No.&lt;/p&gt;&lt;p&gt;2. A &lt;i&gt;magic mouth&lt;/i&gt; in two places. Saving Throw: None. Spell Resistance: No.&lt;/p&gt;&lt;p&gt;3. A &lt;i&gt;stinking cloud&lt;/i&gt; in two places. The vapors appear in the places you designate; they return within 10 minutes if dispersed by wind while the &lt;i&gt;guards and wards&lt;/i&gt; spell lasts. Saving Throw: Fortitude negates; see text for &lt;i&gt;stinking cloud&lt;/i&gt;. Spell Resistance: No.&lt;/p&gt;&lt;p&gt;4. A &lt;i&gt;gust of wind&lt;/i&gt; in one corridor or room. Saving Throw: Fortitude negates. Spell Resistance: Yes.&lt;/p&gt;&lt;p&gt;5. A &lt;i&gt;suggestion&lt;/i&gt; in one place. You select an area of up to 5 feet square, and any creature who enters or passes through the area receives the &lt;i&gt;suggestion&lt;/i&gt; mentally. Saving Throw: Will negates. Spell Resistance: Yes.&lt;/p&gt;&lt;p&gt;The whole warded area radiates strong magic of the abjuration school. A &lt;i&gt;dispel magic&lt;/i&gt; cast on a specific effect, if successful, removes only that effect. A successful &lt;i&gt;Mage''s disjunction&lt;/i&gt; destroys the entire &lt;i&gt;guards and wards&lt;/i&gt; effect.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Burning incense, a small measure of brimstone and oil, a knotted string, and a small amount of blood.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A small silver rod.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (332, 'Guidance', 'guidance', 'Divination', 'Null', 'Null', 'Null', 'Cleric 0, Druid 0', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 minute or until discharged', 'Will negates (harmless)', 'Yes', '+1 on one attack roll, saving throw, or skill check.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell imbues the subject with a touch of divine guidance. The creature gets a +1 competence bonus on a single attack roll, saving throw, or skill check. It must choose to use the bonus before making the roll to which it applies.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Guidance&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Guidance&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 0, Druid 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute or until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell imbues the subject with a touch of divine guidance. The creature gets a +1 competence bonus on a single attack roll, saving throw, or skill check. It must choose to use the bonus before making the roll to which it applies.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (333, 'Gust of Wind', 'gust of wind', 'Evocation', 'Null', 'Air', 'Null', 'Druid 2, Sorcerer/Wizard 2', 'V, S', '1 standard action', '60 ft.', 'Null', 'Null', 'Line-shaped gust of severe wind emanating out from you to the extreme of the range', '1 round', 'Fortitude negates', 'Yes', 'Blows away or knocks down smaller creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell creates a severe blast of air (approximately 50 mph) that originates from you, affecting all creatures in its path.&lt;/p&gt;
      &lt;p&gt;A Tiny or smaller creature on the ground is knocked down and rolled 1d4x10 feet, taking 1d4 points of nonlethal damage per 10 feet. If flying, a Tiny or smaller creature is blown back 2d6x10 feet and takes 2d6 points of nonlethal damage due to battering and buffeting.&lt;/p&gt;
      &lt;p&gt;Small creatures are knocked prone by the force of the wind, or if flying are blown back 1d6x10 feet.&lt;/p&gt;
      &lt;p&gt;Medium creatures are unable to move forward against the force of the wind, or if flying are blown back 1d6x5 feet.&lt;/p&gt;
      &lt;p&gt;Large or larger creatures may move normally within a &lt;i&gt;gust of wind&lt;/i&gt; effect.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;gust of wind&lt;/i&gt; can''t move a creature beyond the limit of its range.&lt;/p&gt;
      &lt;p&gt;Any creature, regardless of size, takes a -4 penalty on ranged attacks and Listen checks in the area of a &lt;i&gt;gust of wind&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;The force of the &lt;i&gt;gust&lt;/i&gt; automatically extinguishes candles, torches, and similar unprotected flames. It causes protected flames, such as those of lanterns, to dance wildly and has a 50% chance to extinguish those lights.&lt;/p&gt;
      &lt;p&gt;In addition to the effects noted, a &lt;i&gt;gust of wind&lt;/i&gt; can do anything that a sudden blast of wind would be expected to do. It can create a stinging spray of sand or dust, fan a large fire, overturn delicate awnings or hangings, heel over a small boat, and blow gases or vapors to the edge of its range.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;gust of wind&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Gust of Wind&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gust of Wind&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Air]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Line-shaped gust of severe wind emanating out from you to the extreme of the range&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell creates a severe blast of air (approximately 50 mph) that originates from you, affecting all creatures in its path.&lt;/p&gt;&lt;p&gt;A Tiny or smaller creature on the ground is knocked down and rolled 1d4x10 feet, taking 1d4 points of nonlethal damage per 10 feet. If flying, a Tiny or smaller creature is blown back 2d6x10 feet and takes 2d6 points of nonlethal damage due to battering and buffeting.&lt;/p&gt;&lt;p&gt;Small creatures are knocked prone by the force of the wind, or if flying are blown back 1d6x10 feet.&lt;/p&gt;&lt;p&gt;Medium creatures are unable to move forward against the force of the wind, or if flying are blown back 1d6x5 feet.&lt;/p&gt;&lt;p&gt;Large or larger creatures may move normally within a &lt;i&gt;gust of wind&lt;/i&gt; effect.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;gust of wind&lt;/i&gt; can''t move a creature beyond the limit of its range.&lt;/p&gt;&lt;p&gt;Any creature, regardless of size, takes a -4 penalty on ranged attacks and Listen checks in the area of a &lt;i&gt;gust of wind&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;The force of the &lt;i&gt;gust&lt;/i&gt; automatically extinguishes candles, torches, and similar unprotected flames. It causes protected flames, such as those of lanterns, to dance wildly and has a 50% chance to extinguish those lights.&lt;/p&gt;&lt;p&gt;In addition to the effects noted, a &lt;i&gt;gust of wind&lt;/i&gt; can do anything that a sudden blast of wind would be expected to do. It can create a stinging spray of sand or dust, fan a large fire, overturn delicate awnings or hangings, heel over a small boat, and blow gases or vapors to the edge of its range.&lt;/p&gt;&lt;p&gt;&lt;i&gt;gust of wind&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsF-G')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (334, 'Hallow', 'hallow', 'Evocation', 'Null', 'Good', 'Null', 'Cleric 5, Druid 5', 'V, S, M, DF', '24 hours', 'Touch', 'Null', '40-ft. radius emanating from the touched point', 'Null', 'Instantaneous', 'See text', 'See text', 'Designates location as holy.', 'Null', 'Herbs, oils, and incense worth at least 1,000 gp, plus 1,000 gp per level of the spell to be included in the hallowed area.', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Hallow&lt;/i&gt; makes a particular site, building, or structure a holy site. This has four major effects.&lt;/p&gt;
      &lt;p&gt;First, the site or structure is guarded by a &lt;i&gt;magic circle against evil&lt;/i&gt; effect.&lt;/p&gt;
      &lt;p&gt;Second, all Charisma checks made to turn undead gain a +4 sacred bonus, and Charisma checks to command undead take a -4 penalty. Spell resistance does not apply to this effect. (This provision does not apply to the druid version of the spell.)&lt;/p&gt;
      &lt;p&gt;Third, any dead body interred in a &lt;i&gt;hallowed&lt;/i&gt; site cannot be turned into an undead creature.&lt;/p&gt;
      &lt;p&gt;Finally, you may choose to fix a single spell effect to the &lt;i&gt;hallowed&lt;/i&gt; site. The spell effect lasts for one year and functions throughout the entire site, regardless of the normal duration and area or effect. You may designate whether the effect applies to all creatures, creatures who share your faith or alignment, or creatures who adhere to another faith or alignment. At the end of the year, the chosen effect lapses, but it can be renewed or replaced simply by casting &lt;i&gt;Hallow&lt;/i&gt; again.&lt;/p&gt;
      &lt;p&gt;Spell effects that may be tied to a &lt;i&gt;hallowed&lt;/i&gt; site include &lt;i&gt;aid&lt;/i&gt;,  &lt;i&gt;bane&lt;/i&gt;,  &lt;i&gt;bless&lt;/i&gt;,  &lt;i&gt;cause fear&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;daylight&lt;/i&gt;,  &lt;i&gt;death ward&lt;/i&gt;,  &lt;i&gt;deeper darkness&lt;/i&gt;,  &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;dimensional anchor&lt;/i&gt;,  &lt;i&gt;discern lies&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;endure elements&lt;/i&gt;,  &lt;i&gt;freedom of movement&lt;/i&gt;,  &lt;i&gt;invisibility purge&lt;/i&gt;,  &lt;i&gt;protection from energy&lt;/i&gt;,  &lt;i&gt;remove fear&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;,  &lt;i&gt;silence&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  and &lt;i&gt;zone of truth&lt;/i&gt;. Saving throws and spell resistance might apply to these spells'' effects. (See the individual spell descriptions for details.)&lt;/p&gt;
      &lt;p&gt;An area can receive only one &lt;i&gt;Hallow&lt;/i&gt; spell (and its associated spell effect) at a time. &lt;i&gt;Hallow&lt;/i&gt; counters but does not dispel &lt;i&gt;unhallow&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Hallow&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hallow&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Good]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Druid 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40-ft. radius emanating from the touched point&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Hallow&lt;/i&gt; makes a particular site, building, or structure a holy site. This has four major effects.&lt;/p&gt;&lt;p&gt;First, the site or structure is guarded by a &lt;i&gt;magic circle against evil&lt;/i&gt; effect.&lt;/p&gt;&lt;p&gt;Second, all Charisma checks made to turn undead gain a +4 sacred bonus, and Charisma checks to command undead take a -4 penalty. Spell resistance does not apply to this effect. (This provision does not apply to the druid version of the spell.)&lt;/p&gt;&lt;p&gt;Third, any dead body interred in a &lt;i&gt;hallowed&lt;/i&gt; site cannot be turned into an undead creature.&lt;/p&gt;&lt;p&gt;Finally, you may choose to fix a single spell effect to the &lt;i&gt;hallowed&lt;/i&gt; site. The spell effect lasts for one year and functions throughout the entire site, regardless of the normal duration and area or effect. You may designate whether the effect applies to all creatures, creatures who share your faith or alignment, or creatures who adhere to another faith or alignment. At the end of the year, the chosen effect lapses, but it can be renewed or replaced simply by casting &lt;i&gt;Hallow&lt;/i&gt; again.&lt;/p&gt;&lt;p&gt;Spell effects that may be tied to a &lt;i&gt;hallowed&lt;/i&gt; site include &lt;i&gt;aid&lt;/i&gt;,  &lt;i&gt;bane&lt;/i&gt;,  &lt;i&gt;bless&lt;/i&gt;,  &lt;i&gt;cause fear&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;daylight&lt;/i&gt;,  &lt;i&gt;death ward&lt;/i&gt;,  &lt;i&gt;deeper darkness&lt;/i&gt;,  &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;dimensional anchor&lt;/i&gt;,  &lt;i&gt;discern lies&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;endure elements&lt;/i&gt;,  &lt;i&gt;freedom of movement&lt;/i&gt;,  &lt;i&gt;invisibility purge&lt;/i&gt;,  &lt;i&gt;protection from energy&lt;/i&gt;,  &lt;i&gt;remove fear&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;,  &lt;i&gt;silence&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  and &lt;i&gt;zone of truth&lt;/i&gt;. Saving throws and spell resistance might apply to these spells'' effects. (See the individual spell descriptions for details.)&lt;/p&gt;&lt;p&gt;An area can receive only one &lt;i&gt;Hallow&lt;/i&gt; spell (and its associated spell effect) at a time. &lt;i&gt;Hallow&lt;/i&gt; counters but does not dispel &lt;i&gt;unhallow&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Herbs, oils, and incense worth at least 1,000 gp, plus 1,000 gp per level of the spell to be included in the &lt;i&gt;hallowed&lt;/i&gt; area.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (335, 'Hallucinatory Terrain', 'hallucinatory terrain', 'Illusion', 'Glamer', 'Null', 'Null', 'Bard 4, Sorcerer/Wizard 4', 'V, S, M', '10 minutes', 'Long (400 ft. + 40 ft./level)', 'Null', 'One 30-ft. cube/level (S)', 'Null', '2 hours/level (D)', 'Will disbelief (if interacted with)', 'No', 'Makes one type of terrain appear like another (field into forest, or the like).', 'Null', 'A stone, a twig, and a bit of green plant.', 'Null', 'Null', '&lt;p&gt;You make natural terrain look, sound, and smell like some other sort of natural terrain. Structures, equipment, and creatures within the area are not hidden or changed in appearance.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Hallucinatory Terrain&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hallucinatory Terrain&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One 30-ft. cube/level (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 hours/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will disbelief (if interacted with)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You make natural terrain look, sound, and smell like some other sort of natural terrain. Structures, equipment, and creatures within the area are not hidden or changed in appearance.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A stone, a twig, and a bit of green plant.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (336, 'Halt Undead', 'halt undead', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 3', 'V, S, M', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Up to three undead creatures, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 round/level', 'Will negates (see text)', 'Yes', 'Immobilizes undead for 1 round/level.', 'Null', 'A pinch of sulfur and powdered garlic.', 'Null', 'Null', '&lt;p&gt;This spell renders as many as three undead creatures immobile. A nonintelligent undead creature gets no saving throw; an intelligent undead creature does. If the spell is successful, it renders the undead creature immobile for the duration of the spell (similar to the effect of &lt;i&gt;hold person&lt;/i&gt; on a living creature). The effect is broken if the &lt;i&gt;halted&lt;/i&gt; creatures are attacked or take damage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Halt Undead&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Halt Undead&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to three undead creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell renders as many as three undead creatures immobile. A nonintelligent undead creature gets no saving throw; an intelligent undead creature does. If the spell is successful, it renders the undead creature immobile for the duration of the spell (similar to the effect of &lt;i&gt;hold person&lt;/i&gt; on a living creature). The effect is broken if the &lt;i&gt;halted&lt;/i&gt; creatures are attacked or take damage.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A pinch of sulfur and powdered garlic.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (337, 'Harm', 'harm', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 6, Destruction 6', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will half; see text', 'Yes', 'Deals 10 points/level damage to target.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Harm&lt;/i&gt; charges a subject with negative energy that deals 10 points of damage per caster level (to a maximum of 150 points at 15th level). If the creature successfully saves, &lt;i&gt;Harm&lt;/i&gt; deals half this amount, but it cannot reduce the target''s hit points to less than 1.&lt;/p&gt;
      &lt;p&gt;If used on an undead creature, &lt;i&gt;Harm&lt;/i&gt; acts like &lt;i&gt;heal&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Harm&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Harm&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6, Destruction 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Harm&lt;/i&gt; charges a subject with negative energy that deals 10 points of damage per caster level (to a maximum of 150 points at 15th level). If the creature successfully saves, &lt;i&gt;Harm&lt;/i&gt; deals half this amount, but it cannot reduce the target''s hit points to less than 1.&lt;/p&gt;&lt;p&gt;If used on an undead creature, &lt;i&gt;Harm&lt;/i&gt; acts like &lt;i&gt;heal&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (338, 'Haste', 'haste', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 3, Sorcerer/Wizard 3', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 round/level', 'Fortitude negates (harmless)', 'Yes (harmless)', 'One creature/level moves faster, +1 on attack rolls, AC, and Reflex saves.', 'Null', 'A shaving of licorice root.', 'Null', 'Null', '&lt;p&gt;The transmuted creatures move and act more quickly than normal. This extra speed has several effects.&lt;/p&gt;
      &lt;p&gt;When making a full attack action, a hasted creature may make one extra attack with any weapon he is holding. The attack is made using the creature''s full base attack bonus, plus any modifiers appropriate to the situation. (This effect is not cumulative with similar effects, such as that provided by a weapon of speed, nor does it actually grant an extra action, so you can''t use it to cast a second spell or otherwise take an extra action in the round.)&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;hasted&lt;/i&gt; creature gains a +1 bonus on attack rolls and a +1 dodge bonus to AC and Reflex saves. Any condition that makes you lose your Dexterity bonus to Armor Class (if any) also makes you lose dodge bonuses.&lt;/p&gt;
      &lt;p&gt;All of the &lt;i&gt;hasted&lt;/i&gt; creature''s modes of movement (including land movement, burrow, climb, fly, and swim) increase by 30 feet, to a maximum of twice the subject''s normal speed using that form of movement. This increase counts as an enhancement bonus, and it affects the creature''s jumping distance as normal for increased speed.&lt;/p&gt;
      &lt;p&gt;Multiple &lt;i&gt;haste&lt;/i&gt; effects don''t stack. &lt;i&gt;haste&lt;/i&gt; dispels and counters &lt;i&gt;slow&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Haste&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Haste&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The transmuted creatures move and act more quickly than normal. This extra speed has several effects.&lt;/p&gt;&lt;p&gt;When making a full attack action, a hasted creature may make one extra attack with any weapon he is holding. The attack is made using the creature''s full base attack bonus, plus any modifiers appropriate to the situation. (This effect is not cumulative with similar effects, such as that provided by a weapon of speed, nor does it actually grant an extra action, so you can''t use it to cast a second spell or otherwise take an extra action in the round.)&lt;/p&gt;&lt;p&gt;A &lt;i&gt;hasted&lt;/i&gt; creature gains a +1 bonus on attack rolls and a +1 dodge bonus to AC and Reflex saves. Any condition that makes you lose your Dexterity bonus to Armor Class (if any) also makes you lose dodge bonuses.&lt;/p&gt;&lt;p&gt;All of the &lt;i&gt;hasted&lt;/i&gt; creature''s modes of movement (including land movement, burrow, climb, fly, and swim) increase by 30 feet, to a maximum of twice the subject''s normal speed using that form of movement. This increase counts as an enhancement bonus, and it affects the creature''s jumping distance as normal for increased speed.&lt;/p&gt;&lt;p&gt;Multiple &lt;i&gt;haste&lt;/i&gt; effects don''t stack. &lt;i&gt;haste&lt;/i&gt; dispels and counters &lt;i&gt;slow&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A shaving of licorice root.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (339, 'Heal', 'heal', 'Conjuration', 'Healing', 'Null', 'Null', 'Cleric 6, Druid 7, Healing 6', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will negates (harmless)', 'Yes (harmless)', 'Cures 10 points/level of damage, all diseases and mental conditions.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;heal&lt;/i&gt; enables you to channel positive energy into a creature to wipe away injury and afflictions. It immediately ends any and all of the following adverse conditions affecting the Target: ability damage, blinded, &lt;i&gt;confused&lt;/i&gt;,  dazed, dazzled, deafened, diseased, exhausted, fatigued, &lt;i&gt;feebleminded&lt;/i&gt;,  insanity, nauseated, sickened, stunned, and poisoned. It also cures 10 hit points of damage per level of the caster, to a maximum of 150 points at 15th level.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;heal&lt;/i&gt; does not remove negative levels, restore permanently drained levels, or restore permanently drained ability score points.&lt;/p&gt;
      &lt;p&gt;If used against an undead creature, &lt;i&gt;heal&lt;/i&gt; instead acts like &lt;i&gt;harm&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Heal&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Heal&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6, Druid 7, Healing 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;heal&lt;/i&gt; enables you to channel positive energy into a creature to wipe away injury and afflictions. It immediately ends any and all of the following adverse conditions affecting the Target: ability damage, blinded, &lt;i&gt;confused&lt;/i&gt;,  dazed, dazzled, deafened, diseased, exhausted, fatigued, &lt;i&gt;feebleminded&lt;/i&gt;,  insanity, nauseated, sickened, stunned, and poisoned. It also cures 10 hit points of damage per level of the caster, to a maximum of 150 points at 15th level.&lt;/p&gt;&lt;p&gt;&lt;i&gt;heal&lt;/i&gt; does not remove negative levels, restore permanently drained levels, or restore permanently drained ability score points.&lt;/p&gt;&lt;p&gt;If used against an undead creature, &lt;i&gt;heal&lt;/i&gt; instead acts like &lt;i&gt;harm&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (340, 'Heal, Mass', 'mass heal', 'Conjuration', 'Healing', 'Null', 'Null', 'Cleric 9, Healing 9', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One or more creatures, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'Instantaneous', 'Will negates (harmless)', 'Yes (harmless)', 'As heal, but with several subjects.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;heal&lt;/i&gt;,  except as noted above. The maximum number of hit points restored to each creature is 250.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Heal, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Heal, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 9, Healing 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;heal&lt;/i&gt;,  except as noted above. The maximum number of hit points restored to each creature is 250.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (341, 'Heal Mount', 'heal mount', 'Conjuration', 'Healing', 'Null', 'Null', 'Paladin 3', 'V, S', '1 standard action', 'Touch', 'Your mount touched', 'Null', 'Null', 'Instantaneous', 'Will negates (harmless)', 'Yes (harmless)', 'As heal on warhorse or other special mount.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;heal&lt;/i&gt;,  but it affects only the paladin''s special mount (typically a warhorse).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Heal Mount&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Heal Mount&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Paladin 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Your mount touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;heal&lt;/i&gt;,  but it affects only the paladin''s special mount (typically a warhorse).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (342, 'Heat Metal', 'heat metal', 'Transmutation', 'Null', 'Fire', 'Null', 'Druid 2, Sun 2', 'V, S, DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Metal equipment of one creature per two levels, no two of which can be more than 30 ft. apart; or 25 lb. of metal/level, all of which must be within a 30-ft. circle', 'Null', 'Null', '7 rounds', 'Will negates (object)', 'Yes (object)', 'Make metal so hot it damages those who touch it.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Heat metal&lt;/i&gt; makes metal extremely warm. Unattended, nonmagical metal gets no saving throw. Magical metal is allowed a saving throw against the spell. An item in a creature''s possession uses the creature''s saving throw bonus unless its own is higher.&lt;/p&gt;
      &lt;p&gt;A creature takes fire damage if its equipment is heated. It takes full damage if its armor is affected or if it is holding, touching, wearing, or carrying metal weighing one-fifth of its weight. The creature takes minimum damage (1 point or 2 points; see the table) if it''s not wearing metal armor and the metal that it''s carrying weighs less than one-fifth of its weight.&lt;/p&gt;
      &lt;p&gt;On the first round of the spell, the metal becomes warm and uncomfortable to touch but deals no damage. The same effect also occurs on the last round of the spell''s duration. During the second (and also the next-to-last) round, intense heat causes pain and damage. In the third, fourth, and fifth rounds, the metal is searing hot, causing more damage, as shown on the table below.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Round&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Metal&lt;/b&gt;
 &lt;b&gt;Temperature&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hot&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 points&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;3-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Searing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 points&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hot&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 points&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;Any cold intense enough to damage the creature negates fire damage from the spell (and vice versa) on a point-for-point basis. If cast underwater, &lt;i&gt;Heat metal&lt;/i&gt; deals half damage and boils the surrounding water.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Heat metal&lt;/i&gt; counters and dispels &lt;i&gt;chill metal&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Heat Metal&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Heat Metal&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 2, Sun 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Metal equipment of one creature per two levels, no two of which can be more than 30 ft. apart; or 25 lb. of metal/level, all of which must be within a 30-ft. circle&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Heat metal&lt;/i&gt; makes metal extremely warm. Unattended, nonmagical metal gets no saving throw. Magical metal is allowed a saving throw against the spell. An item in a creature''s possession uses the creature''s saving throw bonus unless its own is higher.&lt;/p&gt;&lt;p&gt;A creature takes fire damage if its equipment is heated. It takes full damage if its armor is affected or if it is holding, touching, wearing, or carrying metal weighing one-fifth of its weight. The creature takes minimum damage (1 point or 2 points; see the table) if it''s not wearing metal armor and the metal that it''s carrying weighs less than one-fifth of its weight.&lt;/p&gt;&lt;p&gt;On the first round of the spell, the metal becomes warm and uncomfortable to touch but deals no damage. The same effect also occurs on the last round of the spell''s duration. During the second (and also the next-to-last) round, intense heat causes pain and damage. In the third, fourth, and fifth rounds, the metal is searing hot, causing more damage, as shown on the table below.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Round&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Metal&lt;/b&gt;
 &lt;b&gt;Temperature&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hot&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 points&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;3-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Searing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 points&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hot&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 points&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Any cold intense enough to damage the creature negates fire damage from the spell (and vice versa) on a point-for-point basis. If cast underwater, &lt;i&gt;Heat metal&lt;/i&gt; deals half damage and boils the surrounding water.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Heat metal&lt;/i&gt; counters and dispels &lt;i&gt;chill metal&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (343, 'Helping Hand', 'helping hand', 'Evocation', 'Null', 'Null', 'Null', 'Cleric 3', 'V, S, DF', '1 standard action', '5 miles', 'Null', 'Null', 'Ghostly hand', '1 hour/level', 'None', 'No', 'Ghostly hand leads subject to you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You create the ghostly image of a hand, which you can send to find a creature within 5 miles. The hand then beckons to that creature and leads it to you if the creature is willing to follow.&lt;/p&gt;
      &lt;p&gt;When the spell is cast, the hand appears in front of you. You then specify a person (or any creature) by physical description, which can include race, gender, and appearance but not ambiguous factors such as level, alignment, or class. When the description is complete, the hand streaks off in search of a subject that fits the description. The amount of time it takes to find the subject depends on how far away she is.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Distance&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Time to Locate&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;100 ft. or less&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1,000 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 mile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2 miles&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;3 miles&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 hours&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4 miles&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3 hours&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5 miles&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 hours&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;Once the hand locates the subject, it beckons the creature to follow it. If the subject does so, the hand points in your direction, indicating the most direct feasible route. The hand hovers 10 feet in front of the subject, moving before it at a speed of as much as 240 feet per round. Once the hand leads the subject back to you, it disappears.&lt;/p&gt;
      &lt;p&gt;The subject is not compelled to follow the hand or act in any particular way toward you. If the subject chooses not to follow, the hand continues to beckon for the duration of the spell, then disappears. If the spell expires while the subject is en route to you, the hand disappears; the subject must then rely on her own devices to locate you.&lt;/p&gt;
      &lt;p&gt;If more than one subject in a 5-mile radius meets the description, the hand locates the closest creature. If that creature refuses to follow the hand, the hand does not seek out a second subject.&lt;/p&gt;
      &lt;p&gt;If, at the end of 4 hours of searching, the hand has found no subject that matches the description within 5 miles, it returns to you, displays an outstretched palm (indicating that no such creature was found), and disappears.&lt;/p&gt;
      &lt;p&gt;The ghostly hand has no physical form. It is invisible to anyone except you and a potential subject. It cannot engage in combat or execute any other task aside from locating a subject and leading it back to you. The hand can''t pass through solid objects but can ooze through small cracks and slits. The hand cannot travel more than 5 miles from the spot it appeared when you cast the spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Helping Hand&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Helping Hand&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 miles&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ghostly hand&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create the ghostly image of a hand, which you can send to find a creature within 5 miles. The hand then beckons to that creature and leads it to you if the creature is willing to follow.&lt;/p&gt;&lt;p&gt;When the spell is cast, the hand appears in front of you. You then specify a person (or any creature) by physical description, which can include race, gender, and appearance but not ambiguous factors such as level, alignment, or class. When the description is complete, the hand streaks off in search of a subject that fits the description. The amount of time it takes to find the subject depends on how far away she is.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Distance&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Time to Locate&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;100 ft. or less&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1,000 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1 mile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2 miles&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;3 miles&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 hours&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4 miles&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3 hours&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5 miles&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 hours&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Once the hand locates the subject, it beckons the creature to follow it. If the subject does so, the hand points in your direction, indicating the most direct feasible route. The hand hovers 10 feet in front of the subject, moving before it at a speed of as much as 240 feet per round. Once the hand leads the subject back to you, it disappears.&lt;/p&gt;&lt;p&gt;The subject is not compelled to follow the hand or act in any particular way toward you. If the subject chooses not to follow, the hand continues to beckon for the duration of the spell, then disappears. If the spell expires while the subject is en route to you, the hand disappears; the subject must then rely on her own devices to locate you.&lt;/p&gt;&lt;p&gt;If more than one subject in a 5-mile radius meets the description, the hand locates the closest creature. If that creature refuses to follow the hand, the hand does not seek out a second subject.&lt;/p&gt;&lt;p&gt;If, at the end of 4 hours of searching, the hand has found no subject that matches the description within 5 miles, it returns to you, displays an outstretched palm (indicating that no such creature was found), and disappears.&lt;/p&gt;&lt;p&gt;The ghostly hand has no physical form. It is invisible to anyone except you and a potential subject. It cannot engage in combat or execute any other task aside from locating a subject and leading it back to you. The hand can''t pass through solid objects but can ooze through small cracks and slits. The hand cannot travel more than 5 miles from the spot it appeared when you cast the spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (344, 'Heroes'' Feast', 'heroes'' feast', 'Conjuration', 'Null', 'Creation', 'Null', 'Bard 6, Cleric 6', 'V, S, DF', '10 minutes', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Feast for one creature/level', '1 hour plus 12 hours; see text', 'None', 'No', 'Food for one creature/level cures and grants combat bonuses.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You bring forth a great feast, including a magnificent table, chairs, service, and food and drink. The feast takes 1 hour to consume, and the beneficial effects do not set in until this hour is over. Every creature partaking of the feast is cured of all diseases, sickness, and nausea; becomes immune to poison for 12 hours; and gains 1d8 temporary hit points +1 point per two caster levels (maximum +10) after imbibing the nectar-like beverage that is part of the feast. The ambrosial food that is consumed grants each creature that partakes a +1 morale bonus on attack rolls and Will saves and immunity to fear effects for 12 hours.&lt;/p&gt;
      &lt;p&gt;If the feast is interrupted for any reason, the spell is ruined and all effects of the spell are negated.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Heroes'' Feast&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Heroes'' Feast&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration [Creation]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Cleric 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Feast for one creature/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour plus 12 hours; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You bring forth a great feast, including a magnificent table, chairs, service, and food and drink. The feast takes 1 hour to consume, and the beneficial effects do not set in until this hour is over. Every creature partaking of the feast is cured of all diseases, sickness, and nausea; becomes immune to poison for 12 hours; and gains 1d8 temporary hit points +1 point per two caster levels (maximum +10) after imbibing the nectar-like beverage that is part of the feast. The ambrosial food that is consumed grants each creature that partakes a +1 morale bonus on attack rolls and Will saves and immunity to fear effects for 12 hours.&lt;/p&gt;&lt;p&gt;If the feast is interrupted for any reason, the spell is ruined and all effects of the spell are negated.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (345, 'Heroism', 'heroism', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 2, Sorcerer/Wizard 3', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '10 min./level', 'Will negates (harmless)', 'Yes (harmless)', 'Gives +2 bonus on attack rolls, saves, skill checks.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell imbues a single creature with great bravery and morale in battle. The target gains a +2 morale bonus on attack rolls, saves, and skill checks.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Heroism&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Heroism&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell imbues a single creature with great bravery and morale in battle. The target gains a +2 morale bonus on attack rolls, saves, and skill checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (346, 'Heroism, Greater', 'greater heroism', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 5, Sorcerer/Wizard 6', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes (harmless)', 'Gives +4 bonus on attack rolls, saves, skill checks; immunity to fear; temporary hp.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;heroism&lt;/i&gt;,  except the creature gains a +4 morale bonus on attack rolls, saves, and skill checks, immunity to fear effects, and temporary hit points equal to your caster level (maximum 20).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Heroism, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Heroism, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 5, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;heroism&lt;/i&gt;,  except the creature gains a +4 morale bonus on attack rolls, saves, and skill checks, immunity to fear effects, and temporary hit points equal to your caster level (maximum 20).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (347, 'Hide from Animals', 'hide from animals', 'Abjuration', 'Null', 'Null', 'Null', 'Druid 1, Ranger 1', 'S, DF', '1 standard action', 'Touch', 'One creature touched/level', 'Null', 'Null', '10 min./level (D)', 'Will negates (harmless)', 'Yes', 'Animals can''t perceive one subject/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Animals cannot see, hear, or smell the warded creatures. Even extraordinary or supernatural sensory capabilities, such as blindsense, blindsight, scent, and tremorsense, cannot detect or locate warded creatures. Animals simply act as though the warded creatures are not there. If a warded character touches an animal or attacks any creature, even with a spell, the spell ends for all recipients.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Hide from Animals&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hide from Animals&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 1, Ranger 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature touched/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Animals cannot see, hear, or smell the warded creatures. Even extraordinary or supernatural sensory capabilities, such as blindsense, blindsight, scent, and tremorsense, cannot detect or locate warded creatures. Animals simply act as though the warded creatures are not there. If a warded character touches an animal or attacks any creature, even with a spell, the spell ends for all recipients.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (348, 'Hide from Undead', 'hide from undead', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 1', 'V, S, DF', '1 standard action', 'Touch', 'One touched creature/level', 'Null', 'Null', '10 min./level (D)', 'Will negates (harmless); see text', 'Yes', 'Undead can''t perceive one subject/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Undead cannot see, hear, or smell the warded creatures. Even extraordinary or supernatural sensory capabilities, such as blindsense, blindsight, scent, and tremorsense, cannot detect or locate warded creatures. Nonintelligent undead creatures are automatically affected and act as though the warded creatures are not there. An intelligent undead creature gets a single Will saving throw. If it fails, the subject can''t see any of the warded creatures. However, if it has reason to believe unseen opponents are present, it can attempt to find or strike them. If a warded creature attempts to turn or command undead, touches an undead creature, or attacks any creature (even with a spell), the spell ends for all recipients.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Hide from Undead&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hide from Undead&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One touched creature/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Undead cannot see, hear, or smell the warded creatures. Even extraordinary or supernatural sensory capabilities, such as blindsense, blindsight, scent, and tremorsense, cannot detect or locate warded creatures. Nonintelligent undead creatures are automatically affected and act as though the warded creatures are not there. An intelligent undead creature gets a single Will saving throw. If it fails, the subject can''t see any of the warded creatures. However, if it has reason to believe unseen opponents are present, it can attempt to find or strike them. If a warded creature attempts to turn or command undead, touches an undead creature, or attacks any creature (even with a spell), the spell ends for all recipients.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (349, 'Hideous Laughter', 'hideous laughter', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 1, Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature; see text', 'Null', 'Null', '1 round/level', 'Will negates', 'Yes', 'Subject loses actions for 1 round/level.', 'Null', 'Tiny tarts that are thrown at the target and a feather that is waved in the air.', 'Null', 'Null', '&lt;p&gt;This spell afflicts the subject with uncontrollable laughter. It collapses into gales of manic laughter, falling prone. The subject can take no actions while laughing, but is not considered helpless. After the spell ends, it can act normally.&lt;/p&gt;
      &lt;p&gt;A creature with an Intelligence score of 2 or lower is not affected. A creature whose type is different from the caster''s receives a +4 bonus on its saving throw, because humor doesn''t ''translate'' well.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Hideous Laughter&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hideous Laughter&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell afflicts the subject with uncontrollable laughter. It collapses into gales of manic laughter, falling prone. The subject can take no actions while laughing, but is not considered helpless. After the spell ends, it can act normally.&lt;/p&gt;&lt;p&gt;A creature with an Intelligence score of 2 or lower is not affected. A creature whose type is different from the caster''s receives a +4 bonus on its saving throw, because humor doesn''t ''translate'' well.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Tiny tarts that are thrown at the target and a feather that is waved in the air.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (350, 'Hold Animal', 'hold animal', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Animal 2, Druid 2, Ranger 2', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One animal', 'Null', 'Null', '1 round/level (D); see text', 'Will negates; see text', 'Yes', 'Paralyzes one animal for 1 round/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;hold person&lt;/i&gt;,  except that it affects an animal instead of a humanoid.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A small, straight piece of iron.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Hold Animal&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hold Animal&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Animal 2, Druid 2, Ranger 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One animal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;hold person&lt;/i&gt;,  except that it affects an animal instead of a humanoid.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (351, 'Hold Monster', 'hold monster', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 4, Law 6, Sorcerer/Wizard 5', 'V, S, M/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One living creature', 'Null', 'Null', '1 round/level (D); see text', 'Will negates; see text', 'Yes', 'As hold person, but any creature.', 'Null', 'Null', 'One hard metal bar or rod, which can be as small as a three-penny nail.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;hold person&lt;/i&gt;,  except that it affects any living creature that fails its Will save.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A small, straight piece of iron.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Hold Monster&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hold Monster&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Law 6, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;hold person&lt;/i&gt;,  except that it affects any living creature that fails its Will save.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; One hard metal bar or rod, which can be as small as a three-penny nail.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (352, 'Hold Monster, Mass', 'mass hold monster', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Sorcerer/Wizard 9', 'V, S, F/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One or more creatures, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 round/level (D); see text', 'Will negates; see text', 'Yes', 'As hold monster, but all within 30 ft.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;hold person&lt;/i&gt;,  except that it affects multiple creatures and holds any living creature that fails its Will save.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A small, straight piece of iron.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Hold Monster, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hold Monster, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;hold person&lt;/i&gt;,  except that it affects multiple creatures and holds any living creature that fails its Will save.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (353, 'Hold Person', 'hold person', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 2, Cleric 2, Sorcerer/Wizard 3', 'V, S, F/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One humanoid creature', 'Null', 'Null', '1 round/level (D); see text', 'Will negates; see text', 'Yes', 'Paralyzes one humanoid for 1 round/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The subject becomes paralyzed and freezes in place. It is aware and breathes normally but cannot take any actions, even speech. Each round on its turn, the subject may attempt a new saving throw to end the effect. (This is a full-round action that does not provoke attacks of opportunity.)&lt;/p&gt;
      &lt;p&gt;A winged creature who is paralyzed cannot flap its wings and falls. A swimmer can''t swim and may drown.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A small, straight piece of iron.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Hold Person&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hold Person&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Cleric 2, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One humanoid creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject becomes paralyzed and freezes in place. It is aware and breathes normally but cannot take any actions, even speech. Each round on its turn, the subject may attempt a new saving throw to end the effect. (This is a full-round action that does not provoke attacks of opportunity.)&lt;/p&gt;&lt;p&gt;A winged creature who is paralyzed cannot flap its wings and falls. A swimmer can''t swim and may drown.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Focus:&lt;/i&gt; A small, straight piece of iron.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (354, 'Hold Person, Mass', 'mass hold person', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Sorcerer/Wizard 7', 'V, S, F/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One or more humanoid creatures, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 round/level (D); see text', 'Will negates; see text', 'Yes', 'As hold person, but all within 30 ft.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;hold person&lt;/i&gt;,  except as noted above.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A small, straight piece of iron.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Hold Person, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hold Person, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more humanoid creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;hold person&lt;/i&gt;,  except as noted above.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (355, 'Hold Portal', 'hold portal', 'Abjuration', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 1', 'V', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One portal, up to 20 sq. ft./level', 'Null', 'Null', '1 min./level (D)', 'None', 'No', 'Holds door shut.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell magically holds shut a door, gate, window, or shutter of wood, metal, or stone. The magic affects the portal just as if it were securely closed and normally locked. A &lt;i&gt;knock&lt;/i&gt; spell or a successful &lt;i&gt;dispel magic&lt;/i&gt; spell can negate a &lt;i&gt;hold portal&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p&gt;For a portal affected by this spell, add 5 to the normal DC for forcing open the portal.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Hold Portal&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hold Portal&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Component:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One portal, up to 20 sq. ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell magically holds shut a door, gate, window, or shutter of wood, metal, or stone. The magic affects the portal just as if it were securely closed and normally locked. A &lt;i&gt;knock&lt;/i&gt; spell or a successful &lt;i&gt;dispel magic&lt;/i&gt; spell can negate a &lt;i&gt;hold portal&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;For a portal affected by this spell, add 5 to the normal DC for forcing open the portal.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (356, 'Holy Aura', 'holy aura', 'Abjuration', 'Null', 'Good', 'Null', 'Cleric 8, Good 8', 'V, S, F', '1 standard action', '20 ft.', 'One creature/level in a 20-ft. -radius burst centered on you', 'Null', 'Null', '1 round/level (D)', 'See text', 'Yes (harmless)', '+4 to AC, +4 resistance, and spell resistance 25 against evil spells.', 'Null', 'Null', 'Null', 'A tiny reliquary containing some sacred relic. The reliquary costs at least 500 gp.', '&lt;p&gt;A brilliant divine radiance surrounds the subjects, protecting them from attacks, granting them resistance to spells cast by evil creatures, and causing evil creatures to become blinded when they strike the subjects. This abjuration has four effects.&lt;/p&gt;
      &lt;p&gt;First, each warded creature gains a +4 deflection bonus to AC and a +4 resistance bonus on saves. Unlike &lt;i&gt;protection from evil&lt;/i&gt;, this benefit applies against all attacks, not just against attacks by evil creatures.&lt;/p&gt;
      &lt;p&gt;Second, each warded creature gains spell resistance 25 against evil spells and spells cast by evil creatures.&lt;/p&gt;
      &lt;p&gt;Third, the abjuration blocks possession and mental influence, just as &lt;i&gt;protection from evil&lt;/i&gt; does.&lt;/p&gt;
      &lt;p&gt;Finally, if an evil creature succeeds on a melee attack against a warded creature, the offending attacker is blinded (Fortitude save negates, as &lt;i&gt;blindness/deafness&lt;/i&gt;, but against &lt;i&gt;holy aura''s&lt;/i&gt; save DC).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Holy Aura&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Holy Aura&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Good]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8, Good 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level in a 20-ft. -radius burst centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A brilliant divine radiance surrounds the subjects, protecting them from attacks, granting them resistance to spells cast by evil creatures, and causing evil creatures to become blinded when they strike the subjects. This abjuration has four effects.&lt;/p&gt;&lt;p&gt;First, each warded creature gains a +4 deflection bonus to AC and a +4 resistance bonus on saves. Unlike &lt;i&gt;protection from evil&lt;/i&gt;, this benefit applies against all attacks, not just against attacks by evil creatures.&lt;/p&gt;&lt;p&gt;Second, each warded creature gains spell resistance 25 against evil spells and spells cast by evil creatures.&lt;/p&gt;&lt;p&gt;Third, the abjuration blocks possession and mental influence, just as &lt;i&gt;protection from evil&lt;/i&gt; does.&lt;/p&gt;&lt;p&gt;Finally, if an evil creature succeeds on a melee attack against a warded creature, the offending attacker is blinded (Fortitude save negates, as &lt;i&gt;blindness/deafness&lt;/i&gt;, but against &lt;i&gt;holy aura''s&lt;/i&gt; save DC).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A tiny reliquary containing some sacred relic. The reliquary costs at least 500 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (357, 'Holy Smite', 'holy smite', 'Evocation', 'Null', 'Good', 'Null', 'Good 4', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', '20-ft. -radius burst', 'Null', 'Instantaneous (1 round); see text', 'Will partial; see text', 'Yes', 'Damages and blinds evil creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You draw down holy power to smite your enemies. Only evil and neutral creatures are harmed by the spell; good creatures are unaffected.&lt;/p&gt;
      &lt;p&gt;The spell deals 1d8 points of damage per two caster levels (maximum 5d8) to each evil creature in the area (or 1d6 points of damage per caster level, maximum 10d6, to an evil outsider) and causes it to become blinded for 1 round. A successful Will saving throw reduces damage to half and negates the blinded effect.&lt;/p&gt;
      &lt;p&gt;The spell deals only half damage to creatures who are neither good nor evil, and they are not blinded. Such a creature can reduce that damage by half (down to one-quarter of the roll) with a successful Will save.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Holy Smite&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Holy Smite&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Good]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Good 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous (1 round); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You draw down holy power to smite your enemies. Only evil and neutral creatures are harmed by the spell; good creatures are unaffected.&lt;/p&gt;&lt;p&gt;The spell deals 1d8 points of damage per two caster levels (maximum 5d8) to each evil creature in the area (or 1d6 points of damage per caster level, maximum 10d6, to an evil outsider) and causes it to become blinded for 1 round. A successful Will saving throw reduces damage to half and negates the blinded effect.&lt;/p&gt;&lt;p&gt;The spell deals only half damage to creatures who are neither good nor evil, and they are not blinded. Such a creature can reduce that damage by half (down to one-quarter of the roll) with a successful Will save.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (358, 'Holy Sword', 'holy sword', 'Evocation', 'Null', 'Good', 'Null', 'Paladin 4', 'V, S', '1 standard action', 'Touch', 'Melee weapon touched', 'Null', 'Null', '1 round/level', 'None', 'No', 'Weapon becomes +5, deals +2d6 damage against evil.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell allows you to channel holy power into your sword, or any other melee weapon you choose. The weapon acts as a &lt;i&gt;+5 holy weapon&lt;/i&gt; (+5 enhancement bonus on attack and damage rolls, extra 2d6 damage against evil opponents). It also emits a &lt;i&gt;magic circle against evil&lt;/i&gt; effect (as the spell). If the &lt;i&gt;magic circle&lt;/i&gt; ends, the sword creates a new one on your turn as a free action. The spell is automatically canceled 1 round after the weapon leaves your hand. You cannot have more than one &lt;i&gt;holy sword&lt;/i&gt; at a time.&lt;/p&gt;
      &lt;p&gt;If this spell is cast on a magic weapon, the powers of the spell supersede any that the weapon normally has, rendering the normal enhancement bonus and powers of the weapon inoperative for the duration of the spell. This spell is not cumulative with &lt;i&gt;bless weapon&lt;/i&gt; or any other spell that might modify the weapon in any way.&lt;/p&gt;
      &lt;p&gt;This spell does not work on artifacts.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; A masterwork weapon''s bonus to attack does not stack with an enhancement bonus to attack.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Holy Sword&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Holy Sword&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Good]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Paladin 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Melee weapon touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell allows you to channel holy power into your sword, or any other melee weapon you choose. The weapon acts as a &lt;i&gt;+5 holy weapon&lt;/i&gt; (+5 enhancement bonus on attack and damage rolls, extra 2d6 damage against evil opponents). It also emits a &lt;i&gt;magic circle against evil&lt;/i&gt; effect (as the spell). If the &lt;i&gt;magic circle&lt;/i&gt; ends, the sword creates a new one on your turn as a free action. The spell is automatically canceled 1 round after the weapon leaves your hand. You cannot have more than one &lt;i&gt;holy sword&lt;/i&gt; at a time.&lt;/p&gt;&lt;p&gt;If this spell is cast on a magic weapon, the powers of the spell supersede any that the weapon normally has, rendering the normal enhancement bonus and powers of the weapon inoperative for the duration of the spell. This spell is not cumulative with &lt;i&gt;bless weapon&lt;/i&gt; or any other spell that might modify the weapon in any way.&lt;/p&gt;&lt;p&gt;This spell does not work on artifacts.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; A masterwork weapon''s bonus to attack does not stack with an enhancement bonus to attack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (359, 'Holy Word', 'holy word', 'Evocation', 'Null', 'Good, Sonic', 'Null', 'Cleric 7, Good 7', 'V', '1 standard action', '40 ft.', 'Null', 'Nongood creatures in a 40-ft. -radius spread centered on you', 'Null', 'Instantaneous', 'None or Will negates; see text', 'Yes', 'Kills, paralyzes, slows, or deafens nongood subjects.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Any nongood creature within the area that hears the &lt;i&gt;holy word&lt;/i&gt; suffers the following ill effects.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;HD&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Effect&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Equal to caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1 Blinded, deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5 Paralyzed, blinded, deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-10 Killed, paralyzed, blinded, deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;The effects are cumulative and concurrent. No saving throw is allowed against these effects.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Deafened:&lt;/i&gt; The creature is deafened for 1d4 rounds.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Blinded:&lt;/i&gt; The creature is blinded for 2d4 rounds.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Paralyzed:&lt;/i&gt; The creature is paralyzed and helpless for 1d10 minutes.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Killed:&lt;/i&gt; Living creatures die. Undead creatures are destroyed.&lt;/p&gt;
      &lt;p&gt;Furthermore, if you are on your home plane when you cast this spell, nongood extraplanar creatures within the area are instantly banished back to their home planes. Creatures so banished cannot return for at least 24 hours. This effect takes place regardless of whether the creatures hear the &lt;i&gt;holy word&lt;/i&gt;. The banishment effect allows a Will save (at a -4 penalty) to negate.&lt;/p&gt;
      &lt;p&gt;Creatures whose HD exceed your caster level are unaffected by &lt;i&gt;holy word&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Holy Word&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Holy Word&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Good, Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 7, Good 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nongood creatures in a 40-ft. -radius spread centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Any nongood creature within the area that hears the &lt;i&gt;holy word&lt;/i&gt; suffers the following ill effects.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;HD&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Effect&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Equal to caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1 Blinded, deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5 Paralyzed, blinded, deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-10 Killed, paralyzed, blinded, deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The effects are cumulative and concurrent. No saving throw is allowed against these effects.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Deafened:&lt;/i&gt; The creature is deafened for 1d4 rounds.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Blinded:&lt;/i&gt; The creature is blinded for 2d4 rounds.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Paralyzed:&lt;/i&gt; The creature is paralyzed and helpless for 1d10 minutes.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Killed:&lt;/i&gt; Living creatures die. Undead creatures are destroyed.&lt;/p&gt;&lt;p&gt;Furthermore, if you are on your home plane when you cast this spell, nongood extraplanar creatures within the area are instantly banished back to their home planes. Creatures so banished cannot return for at least 24 hours. This effect takes place regardless of whether the creatures hear the &lt;i&gt;holy word&lt;/i&gt;. The banishment effect allows a Will save (at a -4 penalty) to negate.&lt;/p&gt;&lt;p&gt;Creatures whose HD exceed your caster level are unaffected by &lt;i&gt;holy word&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (360, 'Horrid Wilting', 'horrid wilting', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 8, Water 8', 'V, S, M/DF', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Living creatures, no two of which can be more than 60 ft. apart', 'Null', 'Null', 'Instantaneous', 'Fortitude half', 'Yes', 'Deals 1d6/level damage within 30 ft.', 'Null', 'Null', 'A bit of sponge.', 'Null', '&lt;p&gt;This spell evaporates moisture from the body of each subject living creature, dealing 1d6 points of damage per caster level (maximum 20d6). This spell is especially devastating to water elementals and plant creatures, which instead take 1d8 points of damage per caster level (maximum 20d8).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Horrid Wilting&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Horrid Wilting&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8, Water 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creatures, no two of which can be more than 60 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell evaporates moisture from the body of each subject living creature, dealing 1d6 points of damage per caster level (maximum 20d6). This spell is especially devastating to water elementals and plant creatures, which instead take 1d8 points of damage per caster level (maximum 20d8).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A bit of sponge.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (361, 'Hypnotic Pattern', 'hypnotic pattern', 'Illusion', 'Pattern', 'Mind-Affecting', 'Null', 'Bard 2, Sorcerer/Wizard 2', 'V (Brd only), S, M; see text', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Colorful lights in a 10-ft. -radius spread', 'Concentration + 2 rounds', 'Will negates', 'Yes', 'Fascinates (2d4 + level) HD of creatures.', 'Null', 'A glowing stick of incense or a crystal rod filled with phosphorescent material.', 'Null', 'Null', '&lt;p&gt;A twisting pattern of subtle, shifting colors weaves through the air, fascinating creatures within it. Roll 2d4 and add your caster level (maximum 10) to determine the total number of Hit Dice of creatures affected. Creatures with the fewest HD are affected first; and, among creatures with equal HD, those who are closest to the spell''s point of origin are affected first. Hit Dice that are not sufficient to affect a creature are wasted. Affected creatures become fascinated by the pattern of colors. Sightless creatures are not affected.&lt;/p&gt;
      &lt;p&gt;A wizard or sorcerer need not utter a sound to cast this spell, but a bard must sing, play music, or recite a rhyme as a verbal component.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Hypnotic Pattern&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hypnotic Pattern&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Pattern) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V (Brd only), S, M; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Colorful lights in a 10-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration + 2 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A twisting pattern of subtle, shifting colors weaves through the air, fascinating creatures within it. Roll 2d4 and add your caster level (maximum 10) to determine the total number of Hit Dice of creatures affected. Creatures with the fewest HD are affected first; and, among creatures with equal HD, those who are closest to the spell''s point of origin are affected first. Hit Dice that are not sufficient to affect a creature are wasted. Affected creatures become fascinated by the pattern of colors. Sightless creatures are not affected.&lt;/p&gt;&lt;p&gt;A wizard or sorcerer need not utter a sound to cast this spell, but a bard must sing, play music, or recite a rhyme as a verbal component.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A glowing stick of incense or a crystal rod filled with phosphorescent material.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (362, 'Hypnotism', 'hypnotism', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 1, Sorcerer/Wizard 1', 'V, S', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Several living creatures, no two of which may be more than 30 ft. apart', 'Null', '2d4 rounds (D)', 'Will negates', 'Yes', 'Fascinates 2d4 HD of creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Your gestures and droning incantation fascinate nearby creatures, causing them to stop and stare blankly at you. In addition, you can use their rapt attention to make your suggestions and requests seem more plausible. Roll 2d4 to see how many total Hit Dice of creatures you affect. Creatures with fewer HD are affected before creatures with more HD. Only creatures that can see or hear you are affected, but they do not need to understand you to be fascinated.&lt;/p&gt;
      &lt;p&gt;If you use this spell in combat, each target gains a +2 bonus on its saving throw. If the spell affects only a single creature not in combat at the time, the saving throw has a penalty of -2.&lt;/p&gt;
      &lt;p&gt;While the subject is fascinated by this spell, it reacts as though it were two steps more friendly in attitude. This allows you to make a single request of the affected creature (provided you can communicate with it). The request must be brief and reasonable. Even after the spell ends, the creature retains its new attitude toward you, but only with respect to that particular request.&lt;/p&gt;
      &lt;p&gt;A creature that fails its saving throw does not remember that you enspelled it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Hypnotism&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hypnotism&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Several living creatures, no two of which may be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2d4 rounds (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your gestures and droning incantation fascinate nearby creatures, causing them to stop and stare blankly at you. In addition, you can use their rapt attention to make your suggestions and requests seem more plausible. Roll 2d4 to see how many total Hit Dice of creatures you affect. Creatures with fewer HD are affected before creatures with more HD. Only creatures that can see or hear you are affected, but they do not need to understand you to be fascinated.&lt;/p&gt;&lt;p&gt;If you use this spell in combat, each target gains a +2 bonus on its saving throw. If the spell affects only a single creature not in combat at the time, the saving throw has a penalty of -2.&lt;/p&gt;&lt;p&gt;While the subject is fascinated by this spell, it reacts as though it were two steps more friendly in attitude. This allows you to make a single request of the affected creature (provided you can communicate with it). The request must be brief and reasonable. Even after the spell ends, the creature retains its new attitude toward you, but only with respect to that particular request.&lt;/p&gt;&lt;p&gt;A creature that fails its saving throw does not remember that you enspelled it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (363, 'Ice Storm', 'ice storm', 'Evocation', 'Null', 'Cold', 'Null', 'Druid 4, Sorcerer/Wizard 4, Water 5', 'V, S, M/DF', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Cylinder (20-ft. radius, 40 ft. high)', 'Null', '1 full round', 'None', 'Yes', 'Hail deals 5d6 damage in cylinder 40 ft. across.', 'Null', 'Null', 'A pinch of dust and a few drops of water.', 'Null', '&lt;p&gt;Great magical hailstones pound down for 1 full round, dealing 3d6 points of bludgeoning damage and 2d6 points of cold damage to every creature in the area. A -4 penalty applies to each Listen check made within the &lt;i&gt;ice storm&lt;/i&gt;''s effect, and all land movement within its area is at half speed. At the end of the duration, the hail disappears, leaving no aftereffects (other than the damage dealt).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Ice Storm&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ice Storm&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Cold]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 4, Sorcerer/Wizard 4, Water 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cylinder (20-ft. radius, 40 ft. high)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 full round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Great magical hailstones pound down for 1 full round, dealing 3d6 points of bludgeoning damage and 2d6 points of cold damage to every creature in the area. A -4 penalty applies to each Listen check made within the &lt;i&gt;ice storm&lt;/i&gt;''s effect, and all land movement within its area is at half speed. At the end of the duration, the hail disappears, leaving no aftereffects (other than the damage dealt).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A pinch of dust and a few drops of water.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (364, 'Identify', 'identify', 'Divination', 'Null', 'Null', 'Null', 'Bard 1, Magic 2, Sorcerer/Wizard 1', 'V, S, M/DF', '1 hour', 'Touch', 'One touched object', 'Null', 'Null', 'Instantaneous', 'None', 'No', 'Determines properties of magic item.', 'Null', 'Null', 'A pearl of at least 100 gp value, crushed and stirred into wine with an owl feather; the infusion must be drunk prior to spellcasting.', 'Null', '&lt;p&gt;The spell determines all magic properties of a single magic item, including how to activate those functions (if appropriate), and how many charges are left (if any).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Identify&lt;/i&gt; does not function when used on an artifact.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Identify&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Identify&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Magic 2, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One touched object&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The spell determines all magic properties of a single magic item, including how to activate those functions (if appropriate), and how many charges are left (if any).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Identify&lt;/i&gt; does not function when used on an artifact.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A pearl of at least 100 gp value, crushed and stirred into wine with an owl feather; the infusion must be drunk prior to spellcasting.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (365, 'Illusory Script', 'illusory script', 'Illusion', 'Phantasm', 'Mind-Affecting', 'Null', 'Bard 3, Sorcerer/Wizard 3', 'V, S, M', '1 minute or longer; see text', 'Touch', 'One touched object weighing no more than 10 lb.', 'Null', 'Null', 'One day/level (D)', 'Will negates; see text', 'Yes', 'Only intended reader can decipher.', 'Null', 'A lead-based ink (cost of not less than 50 gp).', 'Null', 'Null', '&lt;p&gt;You write instructions or other information on parchment, paper, or any suitable writing material. The &lt;i&gt;illusory script&lt;/i&gt; appears to be some form of foreign or magical writing. Only the person (or people) designated by you at the time of the casting are able to read the writing; it''s unintelligible to any other character, although an illusionist recognizes it as &lt;i&gt;illusory script&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;Any unauthorized creature attempting to read the script triggers a potent illusory effect and must make a saving throw. A successful saving throw means the creature can look away with only a mild sense of disorientation. Failure means the creature is subject to a suggestion implanted in the script by you at the time the illusory script spell was cast. The suggestion lasts only 30 minutes. Typical suggestions include ''Close the book and leave,'' ''Forget the existence of the book,'' and so forth. If successfully dispelled by &lt;i&gt;dispel magic&lt;/i&gt;,  the &lt;i&gt;illusory script&lt;/i&gt; and its secret message disappear. The hidden message can be read by a combination of the &lt;i&gt;true seeing&lt;/i&gt; spell with the &lt;i&gt;read magic&lt;/i&gt; or &lt;i&gt;comprehend languages&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p&gt;The casting time depends on how long a message you wish to write, but it is always at least 1 minute.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Illusory Script&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Illusory Script&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Phantasm) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute or longer; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One touched object weighing no more than 10 lb.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You write instructions or other information on parchment, paper, or any suitable writing material. The &lt;i&gt;illusory script&lt;/i&gt; appears to be some form of foreign or magical writing. Only the person (or people) designated by you at the time of the casting are able to read the writing; it''s unintelligible to any other character, although an illusionist recognizes it as &lt;i&gt;illusory script&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;Any unauthorized creature attempting to read the script triggers a potent illusory effect and must make a saving throw. A successful saving throw means the creature can look away with only a mild sense of disorientation. Failure means the creature is subject to a suggestion implanted in the script by you at the time the illusory script spell was cast. The suggestion lasts only 30 minutes. Typical suggestions include ''Close the book and leave,'' ''Forget the existence of the book,'' and so forth. If successfully dispelled by &lt;i&gt;dispel magic&lt;/i&gt;,  the &lt;i&gt;illusory script&lt;/i&gt; and its secret message disappear. The hidden message can be read by a combination of the &lt;i&gt;true seeing&lt;/i&gt; spell with the &lt;i&gt;read magic&lt;/i&gt; or &lt;i&gt;comprehend languages&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;The casting time depends on how long a message you wish to write, but it is always at least 1 minute.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A lead-based ink (cost of not less than 50 gp).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (366, 'Illusory Wall', 'illusory wall', 'Illusion', 'Figment', 'Null', 'Null', 'Sorcerer/Wizard 4', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Image 1 ft. by 10 ft. by 10 ft.', 'Permanent', 'Will disbelief (if interacted with)', 'No', 'Wall, floor, or ceiling looks real, but anything can pass through.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell creates the illusion of a wall, floor, ceiling, or similar surface. It appears absolutely real when viewed, but physical objects can pass through it without difficulty. When the spell is used to hide pits, traps, or normal doors, any detection abilities that do not require sight work normally. Touch or a probing search reveals the true nature of the surface, though such measures do not cause the illusion to disappear.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Illusory Wall&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Illusory Wall&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Figment)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Image 1 ft. by 10 ft. by 10 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will disbelief (if interacted with)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell creates the illusion of a wall, floor, ceiling, or similar surface. It appears absolutely real when viewed, but physical objects can pass through it without difficulty. When the spell is used to hide pits, traps, or normal doors, any detection abilities that do not require sight work normally. Touch or a probing search reveals the true nature of the surface, though such measures do not cause the illusion to disappear.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (367, 'Imbue with Spell Ability', 'imbue with spell ability', 'Evocation', 'Null', 'Null', 'Null', 'Cleric 4, Magic 4', 'V, S, DF', '10 minutes', 'Touch', 'Creature touched; see text', 'Null', 'Null', 'Permanent until discharged (D)', 'Will negates (harmless)', 'Yes (harmless)', 'Transfer spells to subject.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You transfer some of your currently prepared spells, and the ability to cast them, to another creature. Only a creature with an Intelligence score of at least 5 and a Wisdom score of at least 9 can receive this bestowal. Only cleric spells from the schools of abjuration, divination, and conjuration (healing) can be transferred. The number and level of spells that the subject can be granted depends on its Hit Dice; even multiple castings of &lt;i&gt;imbue with spell ability&lt;/i&gt; can''t exceed this limit.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;HD of Recipient&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Spells Imbued&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2 or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;One 1st-level spell&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;3-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;One or two 1st-level spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5 or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;One or two 1st-level spells and one 2nd-level spell&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;The transferred spell''s variable characteristics (range, duration, area, and the like) function according to your level, not the level of the recipient.&lt;/p&gt;
      &lt;p&gt;Once you cast &lt;i&gt;imbue with spell ability&lt;/i&gt;,  you cannot prepare a new 4th-level spell to replace it until the recipient uses the imbued spells or is slain, or until you dismiss the &lt;i&gt;imbue with spell ability&lt;/i&gt; spell. In the meantime, you remain responsible to your deity or your principles for the use to which the spell is put. If the number of 4th-level spells you can cast decreases, and that number drops below your current number of active &lt;i&gt;imbue with spell ability&lt;/i&gt; spells, the more recently cast imbued spells are dispelled.&lt;/p&gt;
      &lt;p&gt;To cast a spell with a verbal component, the subject must be able to speak. To cast a spell with a somatic component, it must have humanlike hands. To cast a spell with a material component or focus, it must have the materials or focus.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Imbue with Spell Ability&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Imbue with Spell Ability&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4, Magic 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent until discharged (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You transfer some of your currently prepared spells, and the ability to cast them, to another creature. Only a creature with an Intelligence score of at least 5 and a Wisdom score of at least 9 can receive this bestowal. Only cleric spells from the schools of abjuration, divination, and conjuration (healing) can be transferred. The number and level of spells that the subject can be granted depends on its Hit Dice; even multiple castings of &lt;i&gt;imbue with spell ability&lt;/i&gt; can''t exceed this limit.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;HD of Recipient&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Spells Imbued&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2 or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;One 1st-level spell&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;3-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;One or two 1st-level spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;5 or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;One or two 1st-level spells and one 2nd-level spell&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The transferred spell''s variable characteristics (range, duration, area, and the like) function according to your level, not the level of the recipient.&lt;/p&gt;&lt;p&gt;Once you cast &lt;i&gt;imbue with spell ability&lt;/i&gt;,  you cannot prepare a new 4th-level spell to replace it until the recipient uses the imbued spells or is slain, or until you dismiss the &lt;i&gt;imbue with spell ability&lt;/i&gt; spell. In the meantime, you remain responsible to your deity or your principles for the use to which the spell is put. If the number of 4th-level spells you can cast decreases, and that number drops below your current number of active &lt;i&gt;imbue with spell ability&lt;/i&gt; spells, the more recently cast imbued spells are dispelled.&lt;/p&gt;&lt;p&gt;To cast a spell with a verbal component, the subject must be able to speak. To cast a spell with a somatic component, it must have humanlike hands. To cast a spell with a material component or focus, it must have the materials or focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (368, 'Implosion', 'implosion', 'Evocation', 'Null', 'Null', 'Null', 'Cleric 9, Destruction 9', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One corporeal creature/round', 'Null', 'Null', 'Concentration (up to 4 rounds)', 'Fortitude negates', 'Yes', 'Kills one creature/round.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You create a destructive resonance in a corporeal creature''s body. For each round you concentrate, you cause one creature to collapse in on itself, killing it. (This effect, being instantaneous, cannot be dispelled.)&lt;/p&gt;
      &lt;p&gt;You can target a particular creature only once with each casting of the spell.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Implosion&lt;/i&gt; has no effect on creatures in gaseous form or on incorporeal creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Implosion&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Implosion&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 9, Destruction 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One corporeal creature/round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration (up to 4 rounds)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create a destructive resonance in a corporeal creature''s body. For each round you concentrate, you cause one creature to collapse in on itself, killing it. (This effect, being instantaneous, cannot be dispelled.)&lt;/p&gt;&lt;p&gt;You can target a particular creature only once with each casting of the spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Implosion&lt;/i&gt; has no effect on creatures in gaseous form or on incorporeal creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (369, 'Imprisonment', 'imprisonment', 'Abjuration', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 9', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will negates; see text', 'Yes', 'Entombs subject beneath the earth.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;When you cast &lt;i&gt;imprisonment&lt;/i&gt; and touch a creature, it is entombed in a state of suspended animation (see the &lt;i&gt;temporal stasis&lt;/i&gt; spell) in a small sphere far beneath the surface of the earth. The subject remains there unless a &lt;i&gt;freedom&lt;/i&gt; spell is cast at the locale where the imprisonment took place. Magical search by a &lt;i&gt;crystal ball&lt;/i&gt;,  a &lt;i&gt;locate object&lt;/i&gt; spell, or some other similar divination does not reveal the fact that a creature is imprisoned, but &lt;i&gt;discern location&lt;/i&gt; does. A &lt;i&gt;wish&lt;/i&gt; or &lt;i&gt;miracle&lt;/i&gt; spell will not free the recipient, but will reveal where it is entombed. If you know the target''s name and some facts about its life, the target takes a -4 penalty on its save.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Imprisonment&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Imprisonment&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When you cast &lt;i&gt;imprisonment&lt;/i&gt; and touch a creature, it is entombed in a state of suspended animation (see the &lt;i&gt;temporal stasis&lt;/i&gt; spell) in a small sphere far beneath the surface of the earth. The subject remains there unless a &lt;i&gt;freedom&lt;/i&gt; spell is cast at the locale where the imprisonment took place. Magical search by a &lt;i&gt;crystal ball&lt;/i&gt;,  a &lt;i&gt;locate object&lt;/i&gt; spell, or some other similar divination does not reveal the fact that a creature is imprisoned, but &lt;i&gt;discern location&lt;/i&gt; does. A &lt;i&gt;wish&lt;/i&gt; or &lt;i&gt;miracle&lt;/i&gt; spell will not free the recipient, but will reveal where it is entombed. If you know the target''s name and some facts about its life, the target takes a -4 penalty on its save.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (370, 'Incendiary Cloud', 'incendiary cloud', 'Conjuration', 'Creation', 'Fire', 'Null', 'Fire 8, Sorcerer/Wizard 8', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Cloud spreads in 20-ft. radius, 20 ft. high', '1 round/level', 'Reflex half; see text', 'No', 'Cloud deals 4d6 fire damage/round.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;An &lt;i&gt;incendiary cloud&lt;/i&gt; spell creates a cloud of roiling smoke shot through with white-hot embers. The smoke obscures all sight as a &lt;i&gt;fog cloud&lt;/i&gt; does. In addition, the white-hot embers within the cloud deal 4d6 points of fire damage to everything within the cloud on your turn each round. All targets can make Reflex saves each round to take half damage.&lt;/p&gt;
      &lt;p&gt;As with a &lt;i&gt;cloudkill&lt;/i&gt; spell, the smoke moves away from you at 10 feet per round. Figure out the smoke''s new spread each round based on its new point of origin, which is 10 feet farther away from where you were when you cast the spell. By concentrating, you can make the cloud (actually its point of origin) move as much as 60 feet each round. Any portion of the cloud that would extend beyond your maximum range dissipates harmlessly, reducing the remainder''s spread thereafter.&lt;/p&gt;
      &lt;p&gt;As with &lt;i&gt;fog cloud&lt;/i&gt;, wind disperses the smoke, and the spell can''t be cast underwater.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Incendiary Cloud&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Incendiary Cloud&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation) [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fire 8, Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cloud spreads in 20-ft. radius, 20 ft. high&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An &lt;i&gt;incendiary cloud&lt;/i&gt; spell creates a cloud of roiling smoke shot through with white-hot embers. The smoke obscures all sight as a &lt;i&gt;fog cloud&lt;/i&gt; does. In addition, the white-hot embers within the cloud deal 4d6 points of fire damage to everything within the cloud on your turn each round. All targets can make Reflex saves each round to take half damage.&lt;/p&gt;&lt;p&gt;As with a &lt;i&gt;cloudkill&lt;/i&gt; spell, the smoke moves away from you at 10 feet per round. Figure out the smoke''s new spread each round based on its new point of origin, which is 10 feet farther away from where you were when you cast the spell. By concentrating, you can make the cloud (actually its point of origin) move as much as 60 feet each round. Any portion of the cloud that would extend beyond your maximum range dissipates harmlessly, reducing the remainder''s spread thereafter.&lt;/p&gt;&lt;p&gt;As with &lt;i&gt;fog cloud&lt;/i&gt;, wind disperses the smoke, and the spell can''t be cast underwater.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (371, 'Inflict Critical Wounds', 'inflict critical wounds', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 4, Destruction 4', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will half', 'Yes', 'Touch attack, 4d8 damage +1/level (max +20).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;inflict light wounds&lt;/i&gt;, except that you deal 4d8 points of damage +1 point per caster level (maximum +20).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Inflict Critical Wounds&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Inflict Critical Wounds&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4, Destruction 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;inflict light wounds&lt;/i&gt;, except that you deal 4d8 points of damage +1 point per caster level (maximum +20).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (372, 'Inflict Critical Wounds, Mass', 'mass inflict critical wounds', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 8', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'Instantaneous', 'Will half', 'Yes', 'Deals 4d8 damage +1/level to many creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;mass inflict light wounds&lt;/i&gt;, except that it deals 4d8 points of damage +1 point per caster level (maximum +40).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Inflict Critical Wounds, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Inflict Critical Wounds, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;mass inflict light wounds&lt;/i&gt;, except that it deals 4d8 points of damage +1 point per caster level (maximum +40).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (373, 'Inflict Light Wounds', 'inflict light wounds', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 1, Destruction 1', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will half', 'Yes', 'Touch attack, 1d8 damage +1/level (max +5).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;When laying your hand upon a creature, you channel negative energy that deals 1d8 points of damage +1 point per caster level (maximum +5).&lt;/p&gt;
      &lt;p&gt;Since undead are powered by negative energy, this spell cures such a creature of a like amount of damage, rather than harming it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Inflict Light Wounds&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Inflict Light Wounds&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1, Destruction 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When laying your hand upon a creature, you channel negative energy that deals 1d8 points of damage +1 point per caster level (maximum +5).&lt;/p&gt;&lt;p&gt;Since undead are powered by negative energy, this spell cures such a creature of a like amount of damage, rather than harming it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (374, 'Inflict Light Wounds, Mass', 'mass inflict light wounds', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 5, Destruction 5', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'Instantaneous', 'Will half', 'Yes', 'Deals 1d8 damage +1/level to any creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Negative energy spreads out in all directions from the point of origin, dealing 1d8 points of damage +1 point per caster level (maximum +25) to nearby living enemies.&lt;/p&gt;
      &lt;p&gt;Like other &lt;i&gt;inflict&lt;/i&gt; spells, &lt;i&gt;mass inflict light wounds&lt;/i&gt; cures undead in its area rather than damaging them. A cleric capable of spontaneously casting &lt;i&gt;inflict&lt;/i&gt; spells can also spontaneously cast &lt;i&gt;mass inflict&lt;/i&gt; spells.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Inflict Light Wounds, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Inflict Light Wounds, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Destruction 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Negative energy spreads out in all directions from the point of origin, dealing 1d8 points of damage +1 point per caster level (maximum +25) to nearby living enemies.&lt;/p&gt;&lt;p&gt;Like other &lt;i&gt;inflict&lt;/i&gt; spells, &lt;i&gt;mass inflict light wounds&lt;/i&gt; cures undead in its area rather than damaging them. A cleric capable of spontaneously casting &lt;i&gt;inflict&lt;/i&gt; spells can also spontaneously cast &lt;i&gt;mass inflict&lt;/i&gt; spells.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (375, 'Inflict Minor Wounds', 'inflict minor wounds', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 0', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will negates', 'Yes', 'Touch attack, 1 point of damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;inflict light wounds&lt;/i&gt;,  except that you deal 1 point of damage and a Will save negates the damage instead of halving it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Inflict Minor Wounds&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Inflict Minor Wounds&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;inflict light wounds&lt;/i&gt;,  except that you deal 1 point of damage and a Will save negates the damage instead of halving it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (376, 'Inflict Moderate Wounds', 'inflict moderate wounds', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 2', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will half', 'Yes', 'Touch attack, 2d8 damage +1/level (max +10).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;inflict light wounds&lt;/i&gt;, except that you deal 2d8 points of damage +1 point per caster level (maximum +10).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Inflict Moderate Wounds&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Inflict Moderate Wounds&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;inflict light wounds&lt;/i&gt;, except that you deal 2d8 points of damage +1 point per caster level (maximum +10).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (377, 'Inflict Moderate Wounds, Mass', 'mass inflict moderate wounds', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 6', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'Instantaneous', 'Will half', 'Yes', 'Deals 2d8 damage +1/level to many creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;mass inflict light wounds&lt;/i&gt;, except that it deals 2d8 points of damage +1 point per caster level (maximum +30).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Inflict Moderate Wounds, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Inflict Moderate Wounds, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;mass inflict light wounds&lt;/i&gt;, except that it deals 2d8 points of damage +1 point per caster level (maximum +30).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (378, 'Inflict Serious Wounds', 'inflict serious wounds', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 3', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will half', 'Yes', 'Touch attack, 3d8 damage +1/level (max +15).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;inflict light wounds&lt;/i&gt;, except that you deal 3d8 points of damage +1 point per caster level (maximum +15).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Inflict Serious Wounds&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Inflict Serious Wounds&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;inflict light wounds&lt;/i&gt;, except that you deal 3d8 points of damage +1 point per caster level (maximum +15).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (379, 'Inflict Serious Wounds, Mass', 'mass inflict serious wounds', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 7', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'Instantaneous', 'Will half', 'Yes', 'Deals 3d8 damage +1/level to many creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;mass inflict light wounds&lt;/i&gt;, except that it deals 3d8 points of damage +1 point per caster level (maximum +35).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Inflict Serious Wounds, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Inflict Serious Wounds, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;mass inflict light wounds&lt;/i&gt;, except that it deals 3d8 points of damage +1 point per caster level (maximum +35).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (380, 'Insanity', 'insanity', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Sorcerer/Wizard 7', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One living creature', 'Null', 'Null', 'Instantaneous', 'Will negates', 'Yes', 'Subject suffers continuous confusion.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The affected creature suffers from a continuous &lt;i&gt;confusion&lt;/i&gt; effect, as the spell.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Remove curse&lt;/i&gt; does not remove &lt;i&gt;insanity&lt;/i&gt;. &lt;i&gt;Greater restoration&lt;/i&gt;, &lt;i&gt;heal&lt;/i&gt;, &lt;i&gt;limited wish&lt;/i&gt;, &lt;i&gt;miracle&lt;/i&gt;, or &lt;i&gt;wish&lt;/i&gt; can restore the creature.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Insanity&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Insanity&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The affected creature suffers from a continuous &lt;i&gt;confusion&lt;/i&gt; effect, as the spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Remove curse&lt;/i&gt; does not remove &lt;i&gt;insanity&lt;/i&gt;. &lt;i&gt;Greater restoration&lt;/i&gt;, &lt;i&gt;heal&lt;/i&gt;, &lt;i&gt;limited wish&lt;/i&gt;, &lt;i&gt;miracle&lt;/i&gt;, or &lt;i&gt;wish&lt;/i&gt; can restore the creature.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (381, 'Insect Plague', 'insect plague', 'Conjuration', 'Summoning', 'Null', 'Null', 'Cleric 5, Druid 5', 'V, S, DF', '1 round', 'Long (400 ft. + 40 ft./level)', 'Null', 'Null', 'One swarm of locusts per three levels, each of which must be adjacent to at least one other swarm', '1 min./level', 'None', 'No', 'Locust swarms attack creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You summon a number of swarms of locusts (one per three levels, to a maximum of six swarms at 18th level). The swarms must be summoned so that each one is adjacent to at least one other swarm (that is, the swarms must fill one contiguous area). You may summon the locust swarms so that they share the area of other creatures. Each swarm attacks any creatures occupying its area. The swarms are stationary after being summoned, and won''t pursue creatures that flee.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Insect Plague&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Insect Plague&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Druid 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One swarm of locusts per three levels, each of which must be adjacent to at least one other swarm&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You summon a number of swarms of locusts (one per three levels, to a maximum of six swarms at 18th level). The swarms must be summoned so that each one is adjacent to at least one other swarm (that is, the swarms must fill one contiguous area). You may summon the locust swarms so that they share the area of other creatures. Each swarm attacks any creatures occupying its area. The swarms are stationary after being summoned, and won''t pursue creatures that flee.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (382, 'Instant Summons', 'instant summons', 'Conjuration', 'Summoning', 'Null', 'Null', 'Sorcerer/Wizard 7', 'V, S, M', '1 standard action', 'See text', 'One object weighing 10 lb. or less whose longest dimension is 6 ft. or less', 'Null', 'Null', 'Permanent until discharged', 'None', 'No', 'Prepared object appears in your hand.', 'Null', 'A sapphire worth at least 1,000 gp.', 'Null', 'Null', '&lt;p&gt;You call some nonliving item from virtually any location directly to your hand.&lt;/p&gt;
      &lt;p&gt;First, you must place your &lt;i&gt;arcane mark&lt;/i&gt; on the item. Then you cast this spell, which magically and invisibly inscribes the name of the item on a sapphire worth at least 1,000 gp. Thereafter, you can summon the item by speaking a special word (set by you when the spell is cast) and crushing the gem. The item appears instantly in your hand. Only you can use the gem in this way.&lt;/p&gt;
      &lt;p&gt;If the item is in the possession of another creature, the spell does not work, but you know who the possessor is and roughly where that creature is located when the summons occurs.&lt;/p&gt;
      &lt;p&gt;The inscription on the gem is invisible. It is also unreadable, except by means of a &lt;i&gt;read magic&lt;/i&gt; spell, to anyone but you.&lt;/p&gt;
      &lt;p&gt;The item can be summoned from another plane, but only if no other creature has claimed ownership of it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Instant Summons&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Instant Summons&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One object weighing 10 lb. or less whose longest dimension is 6 ft. or less&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You call some nonliving item from virtually any location directly to your hand.&lt;/p&gt;&lt;p&gt;First, you must place your &lt;i&gt;arcane mark&lt;/i&gt; on the item. Then you cast this spell, which magically and invisibly inscribes the name of the item on a sapphire worth at least 1,000 gp. Thereafter, you can summon the item by speaking a special word (set by you when the spell is cast) and crushing the gem. The item appears instantly in your hand. Only you can use the gem in this way.&lt;/p&gt;&lt;p&gt;If the item is in the possession of another creature, the spell does not work, but you know who the possessor is and roughly where that creature is located when the summons occurs.&lt;/p&gt;&lt;p&gt;The inscription on the gem is invisible. It is also unreadable, except by means of a &lt;i&gt;read magic&lt;/i&gt; spell, to anyone but you.&lt;/p&gt;&lt;p&gt;The item can be summoned from another plane, but only if no other creature has claimed ownership of it.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A sapphire worth at least 1,000 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (383, 'Interposing Hand', 'interposing hand', 'Evocation', 'Null', 'Force', 'Null', 'Sorcerer/Wizard 5', 'V, S, F', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', '10-ft. hand', '1 round/level (D)', 'None', 'Yes', 'Hand provides cover against one opponent.', 'Null', 'Null', 'Null', 'A soft glove.', '&lt;p&gt;&lt;i&gt;interposing hand&lt;/i&gt; creates a Large magic hand that appears between you and one opponent. This floating, disembodied hand then moves to remain between the two of you, regardless of where you move or how the opponent tries to get around it, providing cover (+4 AC) for you against that opponent. Nothing can fool the hand-it sticks with the selected opponent in spite of darkness, invisibility, polymorphing, or any other attempt at hiding or disguise. The hand does not pursue an opponent, however.&lt;/p&gt;
      &lt;p&gt;An &lt;i&gt;interposing hand&lt;/i&gt; is 10 feet long and about that wide with its fingers outstretched. It has as many hit points as you do when you''re undamaged, and its AC is 20 (-1 size, +11 natural). It takes damage as a normal creature, but most magical effects that don''t cause damage do not affect it.&lt;/p&gt;
      &lt;p&gt;The hand never provokes attacks of opportunity from opponents. It cannot push through a &lt;i&gt;wall of force&lt;/i&gt; or enter an &lt;i&gt;antimagic field&lt;/i&gt;, but it suffers the full effect of a &lt;i&gt;prismatic wall&lt;/i&gt; or &lt;i&gt;prismatic sphere&lt;/i&gt;. The hand makes saving throws as its caster.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Disintegrate&lt;/i&gt; or a successful &lt;i&gt;dispel magic&lt;/i&gt; destroys it.&lt;/p&gt;
      &lt;p&gt;Any creature weighing 2,000 pounds or less that tries to push past the hand is slowed to half its normal speed. The hand cannot reduce the speed of a creature weighing more than 2,000 pounds, but it still affects the creature''s attacks.&lt;/p&gt;
      &lt;p&gt;Directing the spell to a new target is a move action.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Interposing Hand&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Interposing Hand&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-ft. hand&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;interposing hand&lt;/i&gt; creates a Large magic hand that appears between you and one opponent. This floating, disembodied hand then moves to remain between the two of you, regardless of where you move or how the opponent tries to get around it, providing cover (+4 AC) for you against that opponent. Nothing can fool the hand-it sticks with the selected opponent in spite of darkness, invisibility, polymorphing, or any other attempt at hiding or disguise. The hand does not pursue an opponent, however.&lt;/p&gt;&lt;p&gt;An &lt;i&gt;interposing hand&lt;/i&gt; is 10 feet long and about that wide with its fingers outstretched. It has as many hit points as you do when you''re undamaged, and its AC is 20 (-1 size, +11 natural). It takes damage as a normal creature, but most magical effects that don''t cause damage do not affect it.&lt;/p&gt;&lt;p&gt;The hand never provokes attacks of opportunity from opponents. It cannot push through a &lt;i&gt;wall of force&lt;/i&gt; or enter an &lt;i&gt;antimagic field&lt;/i&gt;, but it suffers the full effect of a &lt;i&gt;prismatic wall&lt;/i&gt; or &lt;i&gt;prismatic sphere&lt;/i&gt;. The hand makes saving throws as its caster.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Disintegrate&lt;/i&gt; or a successful &lt;i&gt;dispel magic&lt;/i&gt; destroys it.&lt;/p&gt;&lt;p&gt;Any creature weighing 2,000 pounds or less that tries to push past the hand is slowed to half its normal speed. The hand cannot reduce the speed of a creature weighing more than 2,000 pounds, but it still affects the creature''s attacks.&lt;/p&gt;&lt;p&gt;Directing the spell to a new target is a move action.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A soft glove.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (384, 'Invisibility', 'invisibility', 'Illusion', 'Glamer', 'Null', 'Null', 'Bard 2, Sorcerer/Wizard 2, Trickery 2', 'V, S, M/DF', '1 standard action', 'Personal or touch', 'You or a creature or object weighing no more than 100 lb./level', 'Null', 'Null', '1 min./level (D)', 'Will negates (harmless) or Will negates (harmless, object)', 'Yes (harmless) or Yes (harmless, object)', 'Subject is invisible for 1 min./level or until it attacks.', 'Null', 'Null', 'An eyelash encased in a bit of gum arabic.', 'Null', '&lt;p&gt;The creature or object touched becomes invisible, vanishing from sight, even from darkvision. If the recipient is a creature carrying gear, that vanishes, too. If you cast the spell on someone else, neither you nor your allies can see the subject, unless you can normally see invisible things or you employ magic to do so.&lt;/p&gt;
      &lt;p&gt;Items dropped or put down by an invisible creature become visible; items picked up disappear if tucked into the clothing or pouches worn by the creature. Light, however, never becomes invisible, although a source of light can become so (thus, the effect is that of a light with no visible source). Any part of an item that the subject carries but that extends more than 10 feet from it becomes visible.&lt;/p&gt;
      &lt;p&gt;Of course, the subject is not magically &lt;i&gt;silenced&lt;/i&gt;,  and certain other conditions can render the recipient detectable (such as stepping in a puddle). The spell ends if the subject attacks any creature. For purposes of this spell, an attack includes any spell targeting a foe or whose area or effect includes a foe. (Exactly who is a foe depends on the invisible character''s perceptions.) Actions directed at unattended objects do not break the spell. Causing harm indirectly is not an attack. Thus, an invisible being can open doors, talk, eat, climb stairs, summon monsters and have them attack, cut the ropes holding a rope bridge while enemies are on the bridge, remotely trigger traps, open a portcullis to release attack dogs, and so forth. If the subject attacks directly, however, it immediately becomes visible along with all its gear. Spells such as &lt;i&gt;bless&lt;/i&gt; that specifically affect allies but not foes are not attacks for this purpose, even when they include foes in their area.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Invisibility&lt;/i&gt; can be made permanent (on objects only) with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Invisibility&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Invisibility&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Sorcerer/Wizard 2, Trickery 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal or touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You or a creature or object weighing no more than 100 lb./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless) or Will negates (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless) or Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The creature or object touched becomes invisible, vanishing from sight, even from darkvision. If the recipient is a creature carrying gear, that vanishes, too. If you cast the spell on someone else, neither you nor your allies can see the subject, unless you can normally see invisible things or you employ magic to do so.&lt;/p&gt;&lt;p&gt;Items dropped or put down by an invisible creature become visible; items picked up disappear if tucked into the clothing or pouches worn by the creature. Light, however, never becomes invisible, although a source of light can become so (thus, the effect is that of a light with no visible source). Any part of an item that the subject carries but that extends more than 10 feet from it becomes visible.&lt;/p&gt;&lt;p&gt;Of course, the subject is not magically &lt;i&gt;silenced&lt;/i&gt;,  and certain other conditions can render the recipient detectable (such as stepping in a puddle). The spell ends if the subject attacks any creature. For purposes of this spell, an attack includes any spell targeting a foe or whose area or effect includes a foe. (Exactly who is a foe depends on the invisible character''s perceptions.) Actions directed at unattended objects do not break the spell. Causing harm indirectly is not an attack. Thus, an invisible being can open doors, talk, eat, climb stairs, summon monsters and have them attack, cut the ropes holding a rope bridge while enemies are on the bridge, remotely trigger traps, open a portcullis to release attack dogs, and so forth. If the subject attacks directly, however, it immediately becomes visible along with all its gear. Spells such as &lt;i&gt;bless&lt;/i&gt; that specifically affect allies but not foes are not attacks for this purpose, even when they include foes in their area.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Invisibility&lt;/i&gt; can be made permanent (on objects only) with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; An eyelash encased in a bit of gum arabic.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (385, 'Invisibility, Greater', 'greater invisibility', 'Illusion', 'Glamer', 'Null', 'Null', 'Bard 4, Sorcerer/Wizard 4', 'V, S', '1 standard action', 'Personal or touch', 'You or creature touched', 'Null', 'Null', '1 round/level (D)', 'Will negates (harmless)', 'Yes (harmless) or Yes (harmless, object)', 'As invisibility, but subject can attack and stay invisible.', 'Null', 'Null', 'An eyelash encased in a bit of gum arabic.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;invisibility&lt;/i&gt;, except that it doesn''t end if the subject attacks.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Invisibility, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Invisibility, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You or creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;invisibility&lt;/i&gt;, except that it doesn''t end if the subject attacks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (386, 'Invisibility, Mass', 'mass invisibility', 'Illusion', 'Glamer', 'Null', 'Null', 'Sorcerer/Wizard 7', 'V, S, M', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Any number of creatures, no two of which can be more than 180 ft. apart', 'Null', 'Null', '1 min./level (D)', 'Will negates (harmless) or Will negates (harmless, object)', 'Yes (harmless) or Yes (harmless, object)', 'As invisibility, but affects all in range.', 'Null', 'An eyelash encased in a bit of gum arabic.', 'An eyelash encased in a bit of gum arabic.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;invisibility&lt;/i&gt;,  except that the effect is mobile with the group and is broken when anyone in the group attacks. Individuals in the group cannot see each other. The spell is broken for any individual who moves more than 180 feet from the nearest member of the group. (If only two individuals are affected, the one moving away from the other one loses its invisibility. If both are moving away from each other, they both become visible when the distance between them exceeds 180 feet.)&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Invisibility, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Invisibility, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any number of creatures, no two of which can be more than 180 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;invisibility&lt;/i&gt;,  except that the effect is mobile with the group and is broken when anyone in the group attacks. Individuals in the group cannot see each other. The spell is broken for any individual who moves more than 180 feet from the nearest member of the group. (If only two individuals are affected, the one moving away from the other one loses its invisibility. If both are moving away from each other, they both become visible when the distance between them exceeds 180 feet.)&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; An eyelash encased in a bit of gum arabic.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (387, 'Invisibility Purge', 'invisibility purge', 'Evocation', 'Null', 'Null', 'Null', 'Cleric 3', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', 'Null', 'Dispels invisibility within 5 ft./level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You surround yourself with a sphere of power with a radius of 5 feet per caster level that negates all forms of invisibility.&lt;/p&gt;
      &lt;p&gt;Anything invisible becomes visible while in the area.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Invisibility Purge&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Invisibility Purge&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You surround yourself with a sphere of power with a radius of 5 feet per caster level that negates all forms of invisibility.&lt;/p&gt;&lt;p&gt;Anything invisible becomes visible while in the area.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (388, 'Invisibility Sphere', 'invisibility sphere', 'Illusion', 'Glamer', 'Null', 'Null', 'Bard 3, Sorcerer/Wizard 3', 'V, S, M', '1 standard action', 'Personal or touch', 'You or a creature or object weighing no more than 100 lb./level', '10-ft. -radius emanation around the creature or object touched', 'Null', '1 min./level (D)', 'Will negates (harmless) or Will negates (harmless, object)', 'Yes (harmless) or Yes (harmless, object)', 'Makes everyone within 10 ft. invisible.', 'Null', 'Null', 'An eyelash encased in a bit of gum arabic.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;invisibility&lt;/i&gt;,  except that this spell confers invisibility upon all creatures within 10 feet of the recipient. The center of the effect is mobile with the recipient.&lt;/p&gt;
      &lt;p&gt;Those affected by this spell can see each other and themselves as if unaffected by the spell. Any affected creature moving out of the area becomes visible, but creatures moving into the area after the spell is cast do not become invisible. Affected creatures (other than the recipient) who attack negate the invisibility only for themselves. If the spell recipient attacks, the &lt;i&gt;invisibility sphere&lt;/i&gt; ends.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Invisibility Sphere&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Invisibility Sphere&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-ft. -radius emanation around the creature or object touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;invisibility&lt;/i&gt;,  except that this spell confers invisibility upon all creatures within 10 feet of the recipient. The center of the effect is mobile with the recipient.&lt;/p&gt;&lt;p&gt;Those affected by this spell can see each other and themselves as if unaffected by the spell. Any affected creature moving out of the area becomes visible, but creatures moving into the area after the spell is cast do not become invisible. Affected creatures (other than the recipient) who attack negate the invisibility only for themselves. If the spell recipient attacks, the &lt;i&gt;invisibility sphere&lt;/i&gt; ends.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (389, 'Iron Body', 'iron body', 'Transmutation', 'Null', 'Null', 'Null', 'Earth 8, Sorcerer/Wizard 8', 'V, S, M/DF', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', 'Null', 'Your body becomes living iron.', 'Null', 'Null', 'A small piece of iron that was once part of either an iron golem, a hero''s armor, or a war machine.', 'Null', '&lt;p&gt;This spell transforms your body into living iron, which grants you several powerful resistances and abilities.&lt;/p&gt;
      &lt;p&gt;You gain damage reduction 15/adamantine. You are immune to blindness, critical hits, ability score damage, deafness, disease, drowning, electricity, poison, stunning, and all spells or attacks that affect your physiology or respiration, because you have no physiology or respiration while this spell is in effect. You take only half damage from acid and fire of all kinds. However, you also become vulnerable to all special attacks that affect iron golems.&lt;/p&gt;
      &lt;p&gt;You gain a +6 enhancement bonus to your Strength score, but you take a -6 penalty to Dexterity as well (to a minimum Dexterity score of 1), and your speed is reduced to half normal. You have an arcane spell failure chance of 50% and a -8 armor check penalty, just as if you were clad in full plate armor. You cannot drink (and thus can''t use potions) or play wind instruments.&lt;/p&gt;
      &lt;p&gt;Your unarmed attacks deal damage equal to a club sized for you (1d4 for Small characters or 1d6 for Medium characters), and you are considered armed when making unarmed attacks.&lt;/p&gt;
      &lt;p&gt;Your weight increases by a factor of ten, causing you to sink in water like a stone. However, you could survive the crushing pressure and lack of air at the bottom of the ocean-at least until the spell duration expires.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Iron Body&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Iron Body&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Earth 8, Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell transforms your body into living iron, which grants you several powerful resistances and abilities.&lt;/p&gt;&lt;p&gt;You gain damage reduction 15/adamantine. You are immune to blindness, critical hits, ability score damage, deafness, disease, drowning, electricity, poison, stunning, and all spells or attacks that affect your physiology or respiration, because you have no physiology or respiration while this spell is in effect. You take only half damage from acid and fire of all kinds. However, you also become vulnerable to all special attacks that affect iron golems.&lt;/p&gt;&lt;p&gt;You gain a +6 enhancement bonus to your Strength score, but you take a -6 penalty to Dexterity as well (to a minimum Dexterity score of 1), and your speed is reduced to half normal. You have an arcane spell failure chance of 50% and a -8 armor check penalty, just as if you were clad in full plate armor. You cannot drink (and thus can''t use potions) or play wind instruments.&lt;/p&gt;&lt;p&gt;Your unarmed attacks deal damage equal to a club sized for you (1d4 for Small characters or 1d6 for Medium characters), and you are considered armed when making unarmed attacks.&lt;/p&gt;&lt;p&gt;Your weight increases by a factor of ten, causing you to sink in water like a stone. However, you could survive the crushing pressure and lack of air at the bottom of the ocean-at least until the spell duration expires.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A small piece of iron that was once part of either an iron golem, a hero''s armor, or a war machine.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (390, 'Ironwood', 'ironwood', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 6', 'V, S, M', '1 minute/lb. created', '0 ft.', 'Null', 'Null', 'An ironwood object weighing up to 5 lb./level', 'One day/level (D)', 'None', 'No', 'Magic wood is strong as steel.', 'Null', 'Wood shaped into the form of the intended ironwood object.', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;ironwood&lt;/i&gt; is a magical substance created by druids from normal wood. While remaining natural wood in almost every way, &lt;i&gt;ironwood&lt;/i&gt; is as strong, heavy, and resistant to fire as steel. Spells that affect metal or iron do not function on &lt;i&gt;ironwood&lt;/i&gt;. Spells that affect wood do affect &lt;i&gt;ironwood&lt;/i&gt;, although &lt;i&gt;ironwood&lt;/i&gt; does not burn. Using this spell with &lt;i&gt;wood shape&lt;/i&gt; or a wood-related Craft check, you can fashion wooden items that function as steel items. Thus, wooden plate armor and wooden swords can be created that are as durable as their normal steel counterparts. These items are freely usable by druids.&lt;/p&gt;
      &lt;p&gt;Further, if you make only half as much &lt;i&gt;ironwood&lt;/i&gt; as the spell would normally allow, any weapon, shield, or suit of armor so created is treated as a magic item with a +1 enhancement bonus.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Ironwood&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ironwood&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute/lb. created&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;An ironwood object weighing up to 5 lb./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;ironwood&lt;/i&gt; is a magical substance created by druids from normal wood. While remaining natural wood in almost every way, &lt;i&gt;ironwood&lt;/i&gt; is as strong, heavy, and resistant to fire as steel. Spells that affect metal or iron do not function on &lt;i&gt;ironwood&lt;/i&gt;. Spells that affect wood do affect &lt;i&gt;ironwood&lt;/i&gt;, although &lt;i&gt;ironwood&lt;/i&gt; does not burn. Using this spell with &lt;i&gt;wood shape&lt;/i&gt; or a wood-related Craft check, you can fashion wooden items that function as steel items. Thus, wooden plate armor and wooden swords can be created that are as durable as their normal steel counterparts. These items are freely usable by druids.&lt;/p&gt;&lt;p&gt;Further, if you make only half as much &lt;i&gt;ironwood&lt;/i&gt; as the spell would normally allow, any weapon, shield, or suit of armor so created is treated as a magic item with a +1 enhancement bonus.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Wood shaped into the form of the intended &lt;i&gt;ironwood&lt;/i&gt; object.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (391, 'Irresistible Dance', 'irresistible dance', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 6, Sorcerer/Wizard 8', 'V', '1 standard action', 'Touch', 'Living creature touched', 'Null', 'Null', '1d4+1 rounds', 'None', 'Yes', 'Forces subject to dance.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The subject feels an undeniable urge to dance and begins doing so, complete with foot shuffling and tapping. The spell effect makes it impossible for the subject to do anything other than caper and prance in place. The effect imposes a -4 penalty to Armor Class and a -10 penalty on Reflex saves, and it negates any AC bonus granted by a shield the target holds. The dancing subject provokes attacks of opportunity each round on its turn.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Irresistible Dance&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Irresistible Dance&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1d4+1 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject feels an undeniable urge to dance and begins doing so, complete with foot shuffling and tapping. The spell effect makes it impossible for the subject to do anything other than caper and prance in place. The effect imposes a -4 penalty to Armor Class and a -10 penalty on Reflex saves, and it negates any AC bonus granted by a shield the target holds. The dancing subject provokes attacks of opportunity each round on its turn.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (392, 'Jump', 'jump', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 1, Ranger 1, Sorcerer/Wizard 1', 'V, S, M', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level (D)', 'Will negates (harmless)', 'Yes', 'Subject gets bonus on Jump checks.', 'Null', 'A grasshopper''s hind leg, which you break when the spell is cast.', 'Null', 'Null', '&lt;p&gt;The subject gets a +10 enhancement bonus on Jump checks. The enhancement bonus increases to +20 at caster level 5th, and to +30 (the maximum) at caster level 9th.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Jump&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Jump&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 1, Ranger 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject gets a +10 enhancement bonus on Jump checks. The enhancement bonus increases to +20 at caster level 5th, and to +30 (the maximum) at caster level 9th.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A grasshopper''s hind leg, which you break when the spell is cast.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (393, 'Keen Edge', 'keen edge', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 3', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One weapon or fifty projectiles, all of which must be in contact with each other at the time of casting', 'Null', 'Null', '10 min./level', 'Will negates (harmless, object)', 'Yes (harmless, object)', 'Doubles normal weapon''s threat range.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell makes a weapon magically keen, improving its ability to deal telling blows. This transmutation doubles the threat range of the weapon. A threat range of 20 becomes 19-20, a threat range of 19-20 becomes 17-20, and a threat range of 18-20 becomes 15-20. The spell can be cast only on piercing or slashing weapons. If cast on arrows or crossbow bolts, the &lt;i&gt;keen edge&lt;/i&gt; on a particular projectile ends after one use, whether or not the missile strikes its intended target. (Treat shuriken as arrows, rather than as thrown weapons, for the purpose of this spell.)&lt;/p&gt;
      &lt;p&gt;Multiple effects that increase a weapon''s threat range (such as the &lt;i&gt;keen edge&lt;/i&gt; spell and the Improved Critical feat) don''t stack. You can''t cast this spell on a natural weapon, such as a claw.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Keen Edge&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Keen Edge&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One weapon or fifty projectiles, all of which must be in contact with each other at the time of casting&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell makes a weapon magically keen, improving its ability to deal telling blows. This transmutation doubles the threat range of the weapon. A threat range of 20 becomes 19-20, a threat range of 19-20 becomes 17-20, and a threat range of 18-20 becomes 15-20. The spell can be cast only on piercing or slashing weapons. If cast on arrows or crossbow bolts, the &lt;i&gt;keen edge&lt;/i&gt; on a particular projectile ends after one use, whether or not the missile strikes its intended target. (Treat shuriken as arrows, rather than as thrown weapons, for the purpose of this spell.)&lt;/p&gt;&lt;p&gt;Multiple effects that increase a weapon''s threat range (such as the &lt;i&gt;keen edge&lt;/i&gt; spell and the Improved Critical feat) don''t stack. You can''t cast this spell on a natural weapon, such as a claw.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (394, 'Knock', 'knock', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 2', 'V', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One door, box, or chest with an area of up to 10 sq. ft./level', 'Null', 'Null', 'Instantaneous; see text', 'None', 'No', 'Opens locked or magically sealed door.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The &lt;i&gt;knock&lt;/i&gt; spell opens stuck, barred, locked, &lt;i&gt;held&lt;/i&gt;,  or &lt;i&gt;arcane locked&lt;/i&gt; doors. It opens secret doors, as well as locked or trick-opening boxes or chests. It also loosens welds, shackles, or chains (provided they serve to hold closures shut). If used to open a &lt;i&gt;arcane locked&lt;/i&gt; door, the spell does not remove the &lt;i&gt;arcane lock&lt;/i&gt; but simply suspends its functioning for 10 minutes. In all other cases, the door does not relock itself or become stuck again on its own. &lt;i&gt;knock&lt;/i&gt; does not raise barred gates or similar impediments (such as a portcullis), nor does it affect ropes, vines, and the like. The effect is limited by the area. Each spell can undo as many as two means of preventing egress.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Knock&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Knock&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One door, box, or chest with an area of up to 10 sq. ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The &lt;i&gt;knock&lt;/i&gt; spell opens stuck, barred, locked, &lt;i&gt;held&lt;/i&gt;,  or &lt;i&gt;arcane locked&lt;/i&gt; doors. It opens secret doors, as well as locked or trick-opening boxes or chests. It also loosens welds, shackles, or chains (provided they serve to hold closures shut). If used to open a &lt;i&gt;arcane locked&lt;/i&gt; door, the spell does not remove the &lt;i&gt;arcane lock&lt;/i&gt; but simply suspends its functioning for 10 minutes. In all other cases, the door does not relock itself or become stuck again on its own. &lt;i&gt;knock&lt;/i&gt; does not raise barred gates or similar impediments (such as a portcullis), nor does it affect ropes, vines, and the like. The effect is limited by the area. Each spell can undo as many as two means of preventing egress.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (395, 'Know Direction', 'know direction', 'Divination', 'Null', 'Null', 'Null', 'Bard 0, Druid 0', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', 'Null', 'You discern north.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You instantly know the direction of north from your current position. The spell is effective in any environment in which ''north'' exists, but it may not work in extraplanar settings. Your knowledge of north is correct at the moment of casting, but you can get lost again within moments if you don''t find some external reference point to help you keep track of direction.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Know Direction&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Know Direction&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 0, Druid 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You instantly know the direction of north from your current position. The spell is effective in any environment in which ''north'' exists, but it may not work in extraplanar settings. Your knowledge of north is correct at the moment of casting, but you can get lost again within moments if you don''t find some external reference point to help you keep track of direction.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (396, 'Legend Lore', 'legend lore', 'Divination', 'Null', 'Null', 'Null', 'Bard 4, Knowledge 7, Sorcerer/Wizard 6', 'V, S, M, F', 'See text', 'Personal', 'You', 'Null', 'Null', 'See text', 'Null', 'Null', 'Lets you learn tales about a person, place, or thing.', 'Null', 'Incense worth at least 250 gp.', 'Null', 'Four strips of ivory (worth 50 gp each) formed into a rectangle.', '&lt;p&gt;&lt;i&gt;legend lore&lt;/i&gt; brings to your mind legends about an important person, place, or thing. If the person or thing is at hand, or if you are in the place in question, the casting time is only 1d4x10 minutes. If you have only detailed information on the person, place, or thing, the casting time is 1d10 days, and the resulting lore is less complete and specific (though it often provides enough information to help you find the person, place, or thing, thus allowing a better &lt;i&gt;legend lore&lt;/i&gt; result next time). If you know only rumors, the casting time is 2d6 weeks, and the resulting lore is vague and incomplete (though it often directs you to more detailed information, thus allowing a better &lt;i&gt;legend lore&lt;/i&gt; result next time).&lt;/p&gt;
      &lt;p&gt;During the casting, you cannot engage in other than routine activities: eating, sleeping, and so forth. When completed, the divination brings legends (if any) about the person, place, or things to your mind. These may be legends that are still current, legends that have been forgotten, or even information that has never been generally known. If the person, place, or thing is not of legendary importance, you gain no information. As a rule of thumb, characters who are 11th level and higher are ''legendary,'' as are the sorts of creatures they contend with, the major magic items they wield, and the places where they perform their key deeds.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Legend Lore&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Legend Lore&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Knowledge 7, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;legend lore&lt;/i&gt; brings to your mind legends about an important person, place, or thing. If the person or thing is at hand, or if you are in the place in question, the casting time is only 1d4x10 minutes. If you have only detailed information on the person, place, or thing, the casting time is 1d10 days, and the resulting lore is less complete and specific (though it often provides enough information to help you find the person, place, or thing, thus allowing a better &lt;i&gt;legend lore&lt;/i&gt; result next time). If you know only rumors, the casting time is 2d6 weeks, and the resulting lore is vague and incomplete (though it often directs you to more detailed information, thus allowing a better &lt;i&gt;legend lore&lt;/i&gt; result next time).&lt;/p&gt;&lt;p&gt;During the casting, you cannot engage in other than routine activities: eating, sleeping, and so forth. When completed, the divination brings legends (if any) about the person, place, or things to your mind. These may be legends that are still current, legends that have been forgotten, or even information that has never been generally known. If the person, place, or thing is not of legendary importance, you gain no information. As a rule of thumb, characters who are 11th level and higher are ''legendary,'' as are the sorts of creatures they contend with, the major magic items they wield, and the places where they perform their key deeds.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Incense worth at least 250 gp.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; Four strips of ivory (worth 50 gp each) formed into a rectangle.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (397, 'Levitate', 'levitate', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 2', 'V, S, F', '1 standard action', 'Personal or close (25 ft. + 5 ft./2 levels)', 'You or one willing creature or one object (total weight up to 100 lb./level)', 'Null', 'Null', '1 min./level (D)', 'None', 'No', 'Subject moves up and down at your direction.', 'Null', 'Null', 'Null', 'Either a small leather loop or a piece of golden wire bent into a cup shape with a long shank on one end.', '&lt;p&gt;&lt;i&gt;Levitate&lt;/i&gt; allows you to move yourself, another creature, or an object up and down as you wish. A creature must be willing to be &lt;i&gt;levitated&lt;/i&gt;,  and an object must be unattended or possessed by a willing creature. You can mentally direct the recipient to move up or down as much as 20 feet each round; doing so is a move action. You cannot move the recipient horizontally, but the recipient could clamber along the face of a cliff, for example, or push against a ceiling to move laterally (generally at half its base land speed).&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;levitating&lt;/i&gt; creature that attacks with a melee or ranged weapon finds itself increasingly unstable; the first attack has a -1 penalty on attack rolls, the second -2, and so on, to a maximum penalty of -5. A full round spent stabilizing allows the creature to begin again at -1.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Levitate&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Levitate&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal or close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You or one willing creature or one object (total weight up to 100 lb./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Levitate&lt;/i&gt; allows you to move yourself, another creature, or an object up and down as you wish. A creature must be willing to be &lt;i&gt;levitated&lt;/i&gt;,  and an object must be unattended or possessed by a willing creature. You can mentally direct the recipient to move up or down as much as 20 feet each round; doing so is a move action. You cannot move the recipient horizontally, but the recipient could clamber along the face of a cliff, for example, or push against a ceiling to move laterally (generally at half its base land speed).&lt;/p&gt;&lt;p&gt;A &lt;i&gt;levitating&lt;/i&gt; creature that attacks with a melee or ranged weapon finds itself increasingly unstable; the first attack has a -1 penalty on attack rolls, the second -2, and so on, to a maximum penalty of -5. A full round spent stabilizing allows the creature to begin again at -1.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; Either a small leather loop or a piece of golden wire bent into a cup shape with a long shank on one end.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (398, 'Light', 'light', 'Evocation', 'Null', 'Light', 'Null', 'Bard 0, Cleric 0, Druid 0, Sorcerer/Wizard 0', 'V, M/DF', '1 standard action', 'Touch', 'Object touched', 'Null', 'Null', '10 min./level (D)', 'None', 'No', 'Object shines like a torch.', 'Null', 'Null', 'A firefly or a piece of phosphorescent moss.', 'Null', '&lt;p&gt;This spell causes an object to glow like a torch, shedding bright light in a 20-foot radius (and dim light for an additional 20 feet) from the point you touch. The effect is immobile, but it can be cast on a movable object. Light taken into an area of magical &lt;i&gt;darkness&lt;/i&gt; does not function.&lt;/p&gt;
      &lt;p&gt;A light spell (one with the light descriptor) counters and dispels a darkness spell (one with the darkness descriptor) of an equal or lower level.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Light&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Light&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Light]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 0, Cleric 0, Druid 0, Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Object touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell causes an object to glow like a torch, shedding bright light in a 20-foot radius (and dim light for an additional 20 feet) from the point you touch. The effect is immobile, but it can be cast on a movable object. Light taken into an area of magical &lt;i&gt;darkness&lt;/i&gt; does not function.&lt;/p&gt;&lt;p&gt;A light spell (one with the light descriptor) counters and dispels a darkness spell (one with the darkness descriptor) of an equal or lower level.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A firefly or a piece of phosphorescent moss.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (399, 'Lightning Bolt', 'lightning bolt', 'Evocation', 'Null', 'Electricity', 'Null', 'Sorcerer/Wizard 3', 'V, S, M', '1 standard action', '120 ft.', 'Null', '120-ft. line', 'Null', 'Instantaneous', 'Reflex half', 'Yes', 'Electricity deals 1d6/level damage.', 'Null', 'A bit of fur and an amber, crystal, or glass rod.', 'Null', 'Null', '&lt;p&gt;You release a powerful stroke of electrical energy that deals 1d6 points of electricity damage per caster level (maximum 10d6) to each creature within its area. The bolt begins at your fingertips.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;lightning bolt&lt;/i&gt; sets fire to combustibles and damages objects in its path. It can melt metals with a low melting point, such as lead, gold, copper, silver, or bronze. If the damage caused to an interposing barrier shatters or breaks through it, the bolt may continue beyond the barrier if the spell''s range permits; otherwise, it stops at the barrier just as any other spell effect does.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Lightning Bolt&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Lightning Bolt&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Electricity]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;120 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;120-ft. line&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You release a powerful stroke of electrical energy that deals 1d6 points of electricity damage per caster level (maximum 10d6) to each creature within its area. The bolt begins at your fingertips.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;lightning bolt&lt;/i&gt; sets fire to combustibles and damages objects in its path. It can melt metals with a low melting point, such as lead, gold, copper, silver, or bronze. If the damage caused to an interposing barrier shatters or breaks through it, the bolt may continue beyond the barrier if the spell''s range permits; otherwise, it stops at the barrier just as any other spell effect does.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A bit of fur and an amber, crystal, or glass rod.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (400, 'Limited Wish', 'limited wish', 'Universal', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 7', 'V, S, XP', '1 standard action', 'See text', 'See text', 'See text', 'See text', 'See text', 'None; see text', 'Yes', 'Alters reality-within spell limits.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A &lt;i&gt;limited wish&lt;/i&gt; lets you create nearly any type of effect. For example, a &lt;i&gt;limited wish&lt;/i&gt; can do any of the following things.&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt; Duplicate any sorcerer/wizard spell of 6th level or lower, provided the spell is not of a school prohibited to you.&lt;/li&gt;
 &lt;li&gt; Duplicate any other spell of 5th level or lower, provided the spell is not of a school prohibited to you.&lt;/li&gt;
 &lt;li&gt; Duplicate any sorcerer/wizard spell of 5th level or lower, even if it''s of a prohibited school.&lt;/li&gt;
 &lt;li&gt; Duplicate any other spell of 4th level or lower, even if it''s of a prohibited school.&lt;/li&gt;
 &lt;li&gt; Undo the harmful effects of many spells, such as &lt;i&gt;geas/quest&lt;/i&gt; or &lt;i&gt;insanity&lt;/i&gt;.&lt;/li&gt;
 &lt;li&gt; Produce any other effect whose power level is in line with the above effects, such as a single creature automatically hitting on its next attack or taking a -7 penalty on its next saving throw.&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;A duplicated spell allows saving throws and spell resistance as normal (but the save DC is for a 7th-level spell). When a &lt;i&gt;limited wish&lt;/i&gt; duplicates a spell that has an XP cost, you must pay that cost or 300 XP, whichever is more. When a &lt;i&gt;limited wish&lt;/i&gt; spell duplicates a spell with a material component that costs more than 1,000 gp, you must provide that component.&lt;/p&gt;
      &lt;p/&gt;', '300 XP or more (see above).', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Limited Wish&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Limited Wish&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Universal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target, Effect, or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A &lt;i&gt;limited wish&lt;/i&gt; lets you create nearly any type of effect. For example, a &lt;i&gt;limited wish&lt;/i&gt; can do any of the following things.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Duplicate any sorcerer/wizard spell of 6th level or lower, provided the spell is not of a school prohibited to you.&lt;/li&gt;
 &lt;li&gt; Duplicate any other spell of 5th level or lower, provided the spell is not of a school prohibited to you.&lt;/li&gt;
 &lt;li&gt; Duplicate any sorcerer/wizard spell of 5th level or lower, even if it''s of a prohibited school.&lt;/li&gt;
 &lt;li&gt; Duplicate any other spell of 4th level or lower, even if it''s of a prohibited school.&lt;/li&gt;
 &lt;li&gt; Undo the harmful effects of many spells, such as &lt;i&gt;geas/quest&lt;/i&gt; or &lt;i&gt;insanity&lt;/i&gt;.&lt;/li&gt;
 &lt;li&gt; Produce any other effect whose power level is in line with the above effects, such as a single creature automatically hitting on its next attack or taking a -7 penalty on its next saving throw.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;A duplicated spell allows saving throws and spell resistance as normal (but the save DC is for a 7th-level spell). When a &lt;i&gt;limited wish&lt;/i&gt; duplicates a spell that has an XP cost, you must pay that cost or 300 XP, whichever is more. When a &lt;i&gt;limited wish&lt;/i&gt; spell duplicates a spell with a material component that costs more than 1,000 gp, you must provide that component.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 300 XP or more (see above).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (401, 'Liveoak', 'liveoak', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 6', 'V, S', '10 minutes', 'Touch', 'Tree touched', 'Null', 'Null', 'One day/level (D)', 'None', 'No', 'Oak becomes treant guardian.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell turns an oak tree into a protector or guardian. The spell can be cast on only a single tree at a time; while &lt;i&gt;liveoak&lt;/i&gt; is in effect, you can''t cast it again on another tree. The tree on which the spell is cast must be within 10 feet of your dwelling place, within a place sacred to you, or within 300 feet of something that you wish to guard or protect.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;liveoak&lt;/i&gt; must be cast on a healthy, Huge oak. A triggering phrase of up to one word per caster level is placed on the targeted oak. The &lt;i&gt;liveoak&lt;/i&gt; spell triggers the tree into animating as a treant.&lt;/p&gt;
      &lt;p&gt;If &lt;i&gt;liveoak&lt;/i&gt; is dispelled, the tree takes root immediately, wherever it happens to be. If released by you, the tree tries to return to its original location before taking root.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Liveoak&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Liveoak&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Tree touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell turns an oak tree into a protector or guardian. The spell can be cast on only a single tree at a time; while &lt;i&gt;liveoak&lt;/i&gt; is in effect, you can''t cast it again on another tree. The tree on which the spell is cast must be within 10 feet of your dwelling place, within a place sacred to you, or within 300 feet of something that you wish to guard or protect.&lt;/p&gt;&lt;p&gt;&lt;i&gt;liveoak&lt;/i&gt; must be cast on a healthy, Huge oak. A triggering phrase of up to one word per caster level is placed on the targeted oak. The &lt;i&gt;liveoak&lt;/i&gt; spell triggers the tree into animating as a treant.&lt;/p&gt;&lt;p&gt;If &lt;i&gt;liveoak&lt;/i&gt; is dispelled, the tree takes root immediately, wherever it happens to be. If released by you, the tree tries to return to its original location before taking root.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (402, 'Locate Creature', 'locate creature', 'Divination', 'Null', 'Null', 'Null', 'Bard 4, Sorcerer/Wizard 4', 'V, S, M', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Circle, centered on you, with a radius of 400 ft. + 40 ft./level', 'Null', '10 min./level', 'None', 'No', 'Indicates direction to familiar creature.', 'Null', 'A bit of fur from a bloodhound.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;locate object&lt;/i&gt;,  except this spell locates a known or familiar creature.&lt;/p&gt;
      &lt;p&gt;You slowly turn and sense when you are facing in the direction of the creature to be located, provided it is within range. You also know in which direction the creature is moving, if any.&lt;/p&gt;
      &lt;p&gt;The spell can locate a creature of a specific kind or a specific creature known to you. It cannot find a creature of a certain type. To find a kind of creature, you must have seen such a creature up close (within 30 feet) at least once.&lt;/p&gt;
      &lt;p&gt;Running water blocks the spell. It cannot detect objects. It can be fooled by &lt;i&gt;mislead&lt;/i&gt;, &lt;i&gt;nondetection&lt;/i&gt;, and &lt;i&gt;polymorph&lt;/i&gt; spells.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A forked twig.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Locate Creature&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Locate Creature&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;locate object&lt;/i&gt;,  except this spell locates a known or familiar creature.&lt;/p&gt;&lt;p&gt;You slowly turn and sense when you are facing in the direction of the creature to be located, provided it is within range. You also know in which direction the creature is moving, if any.&lt;/p&gt;&lt;p&gt;The spell can locate a creature of a specific kind or a specific creature known to you. It cannot find a creature of a certain type. To find a kind of creature, you must have seen such a creature up close (within 30 feet) at least once.&lt;/p&gt;&lt;p&gt;Running water blocks the spell. It cannot detect objects. It can be fooled by &lt;i&gt;mislead&lt;/i&gt;, &lt;i&gt;nondetection&lt;/i&gt;, and &lt;i&gt;polymorph&lt;/i&gt; spells.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A bit of fur from a bloodhound.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (403, 'Locate Object', 'locate object', 'Divination', 'Null', 'Null', 'Null', 'Bard 2, Cleric 3, Sorcerer/Wizard 2, Travel 2', 'V, S, F/DF', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Circle, centered on you, with a radius of 400 ft. + 40 ft./level', 'Null', '1 min./level', 'None', 'No', 'Senses direction toward object (specific or type).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You sense the direction of a well-known or clearly visualized object. You can search for general items, in which case you locate the nearest one of its kind if more than one is within range. Attempting to find a certain item requires a specific and accurate mental image; if the image is not close enough to the actual object, the spell fails. You cannot specify a unique item unless you have observed that particular item firsthand (not through divination).&lt;/p&gt;
      &lt;p&gt;The spell is blocked by even a thin sheet of lead. Creatures cannot be found by this spell. &lt;i&gt;Polymorph any object&lt;/i&gt; fools it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A forked twig.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Locate Object&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Locate Object&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Cleric 3, Sorcerer/Wizard 2, Travel 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Circle, centered on you, with a radius of 400 ft. + 40 ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You sense the direction of a well-known or clearly visualized object. You can search for general items, in which case you locate the nearest one of its kind if more than one is within range. Attempting to find a certain item requires a specific and accurate mental image; if the image is not close enough to the actual object, the spell fails. You cannot specify a unique item unless you have observed that particular item firsthand (not through divination).&lt;/p&gt;&lt;p&gt;The spell is blocked by even a thin sheet of lead. Creatures cannot be found by this spell. &lt;i&gt;Polymorph any object&lt;/i&gt; fools it.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Focus:&lt;/i&gt; A forked twig.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (404, 'Longstrider', 'longstrider', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 1, Ranger 1, Travel 1', 'V, S, M', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 hour/level (D)', 'Null', 'Null', 'Increases your speed.', 'Null', 'A pinch of dirt.', 'Null', 'Null', '&lt;p&gt;This spell increases your base land speed by 10 feet. (This adjustment counts as an enhancement bonus.) It has no effect on other modes of movement, such as burrow, climb, fly, or swim.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Longstrider&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Longstrider&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 1, Ranger 1, Travel 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell increases your base land speed by 10 feet. (This adjustment counts as an enhancement bonus.) It has no effect on other modes of movement, such as burrow, climb, fly, or swim.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A pinch of dirt.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (405, 'Lullaby', 'lullaby', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 0', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Living creatures within a 10-ft. -radius burst', 'Null', 'Concentration + 1 round/level (D)', 'Will negates', 'Yes', 'Makes subject drowsy; -5 on Spot and Listen checks, -2 on Will saves against sleep.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Any creature within the area that fails a Will save becomes drowsy and inattentive, taking a -5 penalty on Listen and Spot checks and a -2 penalty on Will saves against &lt;i&gt;sleep&lt;/i&gt; effects while the &lt;i&gt;Lullaby&lt;/i&gt; is in effect. &lt;i&gt;Lullaby&lt;/i&gt; lasts for as long as the caster concentrates, plus up to 1 round per caster level thereafter.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Lullaby&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Lullaby&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creatures within a 10-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration + 1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Any creature within the area that fails a Will save becomes drowsy and inattentive, taking a -5 penalty on Listen and Spot checks and a -2 penalty on Will saves against &lt;i&gt;sleep&lt;/i&gt; effects while the &lt;i&gt;Lullaby&lt;/i&gt; is in effect. &lt;i&gt;Lullaby&lt;/i&gt; lasts for as long as the caster concentrates, plus up to 1 round per caster level thereafter.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsH-L')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (406, 'Mage Armor', 'mage armor', 'Conjuration', 'Creation', 'Force', 'Null', 'Sorcerer/Wizard 1', 'V, S, F', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 hour/level (D)', 'Will negates (harmless)', 'No', 'Gives subject +4 armor bonus.', 'Null', 'Null', 'Null', 'A piece of cured leather.', '&lt;p&gt;An invisible but tangible field of force surrounds the subject of a &lt;i&gt;mage armor&lt;/i&gt; spell, providing a +4 armor bonus to AC.&lt;/p&gt;
      &lt;p&gt;Unlike mundane armor, &lt;i&gt;mage armor&lt;/i&gt; entails no armor check penalty, arcane spell failure chance, or speed reduction. Since &lt;i&gt;mage armor&lt;/i&gt; is made of force, incorporeal creatures can''t bypass it the way they do normal armor.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mage Armor&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mage Armor&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation) [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An invisible but tangible field of force surrounds the subject of a &lt;i&gt;mage armor&lt;/i&gt; spell, providing a +4 armor bonus to AC.&lt;/p&gt;&lt;p&gt;Unlike mundane armor, &lt;i&gt;mage armor&lt;/i&gt; entails no armor check penalty, arcane spell failure chance, or speed reduction. Since &lt;i&gt;mage armor&lt;/i&gt; is made of force, incorporeal creatures can''t bypass it the way they do normal armor.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A piece of cured leather.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (407, 'Mage Hand', 'mage hand', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 0, Sorcerer/Wizard 0', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One nonmagical, unattended object weighing up to 5 lb.', 'Null', 'Null', 'Concentration', 'None', 'No', '5-pound telekinesis.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You point your finger at an object and can lift it and move it at will from a distance. As a move action, you can propel the object as far as 15 feet in any direction, though the spell ends if the distance between you and the object ever exceeds the spell''s range.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mage Hand&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mage Hand&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 0, Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One nonmagical, unattended object weighing up to 5 lb.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You point your finger at an object and can lift it and move it at will from a distance. As a move action, you can propel the object as far as 15 feet in any direction, though the spell ends if the distance between you and the object ever exceeds the spell''s range.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (408, 'Mage''s Disjunction', 'mage''s disjunction', 'Abjuration', 'Null', 'Null', 'Null', 'Magic 9, Sorcerer/Wizard 9', 'V', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'All magical effects and magic items within a 40-ft. -radius burst', 'Null', 'Instantaneous', 'Will negates (object)', 'No', 'Dispels magic, disenchants magic items.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;All magical effects and magic items within the radius of the spell, except for those that you carry or touch, are disjoined. That is, spells and spell-like effects are separated into their individual components (ending the effect as a &lt;i&gt;dispel magic&lt;/i&gt; spell does), and each permanent magic item must make a successful Will save or be turned into a normal item. An item in a creature''s possession uses its own Will save bonus or its possessor''s Will save bonus, whichever is higher.&lt;/p&gt;
      &lt;p&gt;You also have a 1% chance per caster level of destroying an &lt;i&gt;antimagic field&lt;/i&gt;. If the &lt;i&gt;antimagic field&lt;/i&gt; survives the &lt;i&gt;disjunction&lt;/i&gt;,  no items within it are disjoined.&lt;/p&gt;
      &lt;p&gt;Even artifacts are subject to &lt;i&gt;disjunction&lt;/i&gt;,  though there is only a 1% chance per caster level of actually affecting such powerful items. Additionally, if an artifact is destroyed, you must make a DC 25 Will save or permanently lose all spellcasting abilities. (These abilities cannot be recovered by mortal magic, not even &lt;i&gt;miracle&lt;/i&gt; or &lt;i&gt;wish&lt;/i&gt;.)&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Destroying artifacts is a dangerous business, and it is 95% likely to attract the attention of some powerful being who has an interest in or connection with the device.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mage''s Disjunction&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mage''s Disjunction&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Magic 9, Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;All magical effects and magic items within a 40-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;All magical effects and magic items within the radius of the spell, except for those that you carry or touch, are disjoined. That is, spells and spell-like effects are separated into their individual components (ending the effect as a &lt;i&gt;dispel magic&lt;/i&gt; spell does), and each permanent magic item must make a successful Will save or be turned into a normal item. An item in a creature''s possession uses its own Will save bonus or its possessor''s Will save bonus, whichever is higher.&lt;/p&gt;&lt;p&gt;You also have a 1% chance per caster level of destroying an &lt;i&gt;antimagic field&lt;/i&gt;. If the &lt;i&gt;antimagic field&lt;/i&gt; survives the &lt;i&gt;disjunction&lt;/i&gt;,  no items within it are disjoined.&lt;/p&gt;&lt;p&gt;Even artifacts are subject to &lt;i&gt;disjunction&lt;/i&gt;,  though there is only a 1% chance per caster level of actually affecting such powerful items. Additionally, if an artifact is destroyed, you must make a DC 25 Will save or permanently lose all spellcasting abilities. (These abilities cannot be recovered by mortal magic, not even &lt;i&gt;miracle&lt;/i&gt; or &lt;i&gt;wish&lt;/i&gt;.)&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Destroying artifacts is a dangerous business, and it is 95% likely to attract the attention of some powerful being who has an interest in or connection with the device.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (409, 'Mage''s Faithful Hound', 'mage''s faithful hound', 'Conjuration', 'Creation', 'Null', 'Null', 'Sorcerer/Wizard 5', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Phantom watchdog', '1 hour/caster level or until discharged, then 1 round/caster level; see text', 'None', 'No', 'Phantom dog can guard, attack.', 'Null', 'A tiny silver whistle, a piece of bone, and a thread.', 'Null', 'Null', '&lt;p&gt;You conjure up a phantom watchdog that is invisible to everyone but yourself. It then guards the area where it was conjured (it does not move). The hound immediately starts barking loudly if any Small or larger creature approaches within 30 feet of it. (Those within 30 feet of the hound when it is conjured may move about in the area, but if they leave and return, they activate the barking.) The hound sees invisible and ethereal creatures. It does not react to figments, but it does react to shadow illusions.&lt;/p&gt;
      &lt;p&gt;If an intruder approaches to within 5 feet of the hound, the dog stops barking and delivers a vicious bite (+10 attack bonus, 2d6+3 points of piercing damage) once per round. The dog also gets the bonuses appropriate to an invisible creature.&lt;/p&gt;
      &lt;p&gt;The dog is considered ready to bite intruders, so it delivers its first bite on the intruder''s turn. Its bite is the equivalent of a magic weapon for the purpose of damage reduction. The hound cannot be attacked, but it can be dispelled.&lt;/p&gt;
      &lt;p&gt;The spell lasts for 1 hour per caster level, but once the hound begins barking, it lasts only 1 round per caster level. If you are ever more than 100 feet distant from the hound, the spell ends.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mage''s Faithful Hound&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mage''s Faithful Hound&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Phantom watchdog&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/caster level or until discharged, then 1 round/caster level; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You conjure up a phantom watchdog that is invisible to everyone but yourself. It then guards the area where it was conjured (it does not move). The hound immediately starts barking loudly if any Small or larger creature approaches within 30 feet of it. (Those within 30 feet of the hound when it is conjured may move about in the area, but if they leave and return, they activate the barking.) The hound sees invisible and ethereal creatures. It does not react to figments, but it does react to shadow illusions.&lt;/p&gt;&lt;p&gt;If an intruder approaches to within 5 feet of the hound, the dog stops barking and delivers a vicious bite (+10 attack bonus, 2d6+3 points of piercing damage) once per round. The dog also gets the bonuses appropriate to an invisible creature.&lt;/p&gt;&lt;p&gt;The dog is considered ready to bite intruders, so it delivers its first bite on the intruder''s turn. Its bite is the equivalent of a magic weapon for the purpose of damage reduction. The hound cannot be attacked, but it can be dispelled.&lt;/p&gt;&lt;p&gt;The spell lasts for 1 hour per caster level, but once the hound begins barking, it lasts only 1 round per caster level. If you are ever more than 100 feet distant from the hound, the spell ends.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A tiny silver whistle, a piece of bone, and a thread.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (410, 'Mage''s Lucubration', 'mage''s lucubration', 'Transmutation', 'Null', 'Null', 'Null', 'Wizard 6', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', 'Null', 'Wizard only. Recalls spell of 5th level or lower.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You instantly recall any one spell of 5th level or lower that you have used during the past 24 hours. The spell must have been actually cast during that period. The recalled spell is stored in your mind as through prepared in the normal fashion.&lt;/p&gt;
      &lt;p&gt;If the recalled spell requires material components, you must provide them. The recovered spell is not usable until the material components are available.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mage''s Lucubration&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mage''s Lucubration&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You instantly recall any one spell of 5th level or lower that you have used during the past 24 hours. The spell must have been actually cast during that period. The recalled spell is stored in your mind as through prepared in the normal fashion.&lt;/p&gt;&lt;p&gt;If the recalled spell requires material components, you must provide them. The recovered spell is not usable until the material components are available.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (411, 'Mage''s Magnificent Mansion', 'mage''s magnificent mansion', 'Conjuration', 'Creation', 'Null', 'Null', 'Sorcerer/Wizard 7', 'V, S, F', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Extradimensional mansion, up to three 10-ft. cubes/level (S)', '2 hours/level (D)', 'None', 'No', 'Door leads to extradimensional mansion.', 'Null', 'Null', 'Null', 'A miniature portal carved from ivory, a small piece of polished marble, and a tiny silver spoon (each item worth 5 gp).', '&lt;p&gt;You conjure up an extradimensional dwelling that has a single entrance on the plane from which the spell was cast. The entry point looks like a faint shimmering in the air that is 4 feet wide and 8 feet high. Only those you designate may enter the mansion, and the portal is shut and made invisible behind you when you enter. You may open it again from your own side at will. Once observers have passed beyond the entrance, they are in a magnificent foyer with numerous chambers beyond. The atmosphere is clean, fresh, and warm.&lt;/p&gt;
      &lt;p&gt;You can create any floor plan you desire to the limit of the spell''s effect. The place is furnished and contains sufficient foodstuffs to serve a nine-course banquet to a dozen people per caster level. A staff of near-transparent servants (as many as two per caster level), liveried and obedient, wait upon all who enter. The servants function as &lt;i&gt;unseen servant&lt;/i&gt; spells except that they are visible and can go anywhere in the mansion.&lt;/p&gt;
      &lt;p&gt;Since the place can be entered only through its special portal, outside conditions do not affect the mansion, nor do conditions inside it pass to the plane beyond.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mage''s Magnificent Mansion&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mage''s Magnificent Mansion&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Extradimensional mansion, up to three 10-ft. cubes/level (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 hours/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You conjure up an extradimensional dwelling that has a single entrance on the plane from which the spell was cast. The entry point looks like a faint shimmering in the air that is 4 feet wide and 8 feet high. Only those you designate may enter the mansion, and the portal is shut and made invisible behind you when you enter. You may open it again from your own side at will. Once observers have passed beyond the entrance, they are in a magnificent foyer with numerous chambers beyond. The atmosphere is clean, fresh, and warm.&lt;/p&gt;&lt;p&gt;You can create any floor plan you desire to the limit of the spell''s effect. The place is furnished and contains sufficient foodstuffs to serve a nine-course banquet to a dozen people per caster level. A staff of near-transparent servants (as many as two per caster level), liveried and obedient, wait upon all who enter. The servants function as &lt;i&gt;unseen servant&lt;/i&gt; spells except that they are visible and can go anywhere in the mansion.&lt;/p&gt;&lt;p&gt;Since the place can be entered only through its special portal, outside conditions do not affect the mansion, nor do conditions inside it pass to the plane beyond.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A miniature portal carved from ivory, a small piece of polished marble, and a tiny silver spoon (each item worth 5 gp).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (412, 'Mage''s Private Sanctum', 'mage''s private sanctum', 'Abjuration', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 5', 'V, S, M', '10 minutes', 'Close (25 ft. + 5 ft./2 levels)', 'Null', '30-ft. cube/level (S)', 'Null', '24 hours (D)', 'None', 'No', 'Prevents anyone from viewing or scrying an area for 24 hours.', 'Null', 'A thin sheet of lead, a piece of opaque glass, a wad of cotton or cloth, and powdered chrysolite.', 'Null', 'Null', '&lt;p&gt;This spell ensures privacy. Anyone looking into the area from outside sees only a dark, foggy mass. Darkvision cannot penetrate it. No sounds, no matter how loud, can escape the area, so nobody can eavesdrop from outside. Those inside can see out normally.&lt;/p&gt;
      &lt;p&gt;Divination (scrying) spells cannot perceive anything within the area, and those within are immune to &lt;i&gt;detect thoughts&lt;/i&gt;. The ward prevents speech between those inside and those outside (because it blocks sound), but it does not prevent other communication, such as a &lt;i&gt;sending&lt;/i&gt; or &lt;i&gt;message&lt;/i&gt; spell, or telepathic communication, such as that between a wizard and her familiar.&lt;/p&gt;
      &lt;p&gt;The spell does not prevent creatures or objects from moving into and out of the area.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Mage''s private sanctum&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mage''s Private Sanctum&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mage''s Private Sanctum&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30-ft. cube/level (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell ensures privacy. Anyone looking into the area from outside sees only a dark, foggy mass. Darkvision cannot penetrate it. No sounds, no matter how loud, can escape the area, so nobody can eavesdrop from outside. Those inside can see out normally.&lt;/p&gt;&lt;p&gt;Divination (scrying) spells cannot perceive anything within the area, and those within are immune to &lt;i&gt;detect thoughts&lt;/i&gt;. The ward prevents speech between those inside and those outside (because it blocks sound), but it does not prevent other communication, such as a &lt;i&gt;sending&lt;/i&gt; or &lt;i&gt;message&lt;/i&gt; spell, or telepathic communication, such as that between a wizard and her familiar.&lt;/p&gt;&lt;p&gt;The spell does not prevent creatures or objects from moving into and out of the area.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Mage''s private sanctum&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A thin sheet of lead, a piece of opaque glass, a wad of cotton or cloth, and powdered chrysolite.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (413, 'Mage''s Sword', 'mage''s sword', 'Evocation', 'Null', 'Force', 'Null', 'Sorcerer/Wizard 7', 'V, S, F', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One sword', '1 round/level (D)', 'None', 'Yes', 'Floating magic blade strikes opponents.', 'Null', 'Null', 'Null', 'A miniature platinum sword with a grip and pommel of copper and zinc. It costs 250 gp to construct.', '&lt;p&gt;This spell brings into being a shimmering, swordlike plane of force. The sword strikes at any opponent within its range, as you desire, starting in the round that you cast the spell. The sword attacks its designated target once each round on your turn. Its attack bonus is equal to your caster level + your Int bonus or your Cha bonus (for wizards or sorcerers, respectively) with an additional +3 enhancement bonus. As a force effect, it can strike ethereal and incorporeal creatures. It deals 4d6+3 points of force damage, with a threat range of 19-20 and a critical multiplier of x2.&lt;/p&gt;
      &lt;p&gt;The sword always strikes from your direction. It does not get a bonus for flanking or help a combatant get one. If the sword goes beyond the spell range from you, if it goes out of your sight, or if you are not directing it, the sword returns to you and hovers.&lt;/p&gt;
      &lt;p&gt;Each round after the first, you can use a standard action to switch the sword to a new target. If you do not, the sword continues to attack the previous round''s target.&lt;/p&gt;
      &lt;p&gt;The sword cannot be attacked or harmed by physical attacks, but &lt;i&gt;dispel magic&lt;/i&gt;, &lt;i&gt;disintegrate&lt;/i&gt;, a &lt;i&gt;sphere of annihilation&lt;/i&gt;, or a &lt;i&gt;rod of cancellation&lt;/i&gt; affects it. The sword''s AC is 13 (10, +0 size bonus for Medium object, +3 deflection bonus).&lt;/p&gt;
      &lt;p&gt;If an attacked creature has spell resistance, the resistance is checked the first time &lt;i&gt;Mage''s sword&lt;/i&gt; strikes it. If the sword is successfully resisted, the spell is dispelled. If not, the sword has its normal full effect on that creature for the duration of the spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mage''s Sword&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mage''s Sword&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One sword&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell brings into being a shimmering, swordlike plane of force. The sword strikes at any opponent within its range, as you desire, starting in the round that you cast the spell. The sword attacks its designated target once each round on your turn. Its attack bonus is equal to your caster level + your Int bonus or your Cha bonus (for wizards or sorcerers, respectively) with an additional +3 enhancement bonus. As a force effect, it can strike ethereal and incorporeal creatures. It deals 4d6+3 points of force damage, with a threat range of 19-20 and a critical multiplier of x2.&lt;/p&gt;&lt;p&gt;The sword always strikes from your direction. It does not get a bonus for flanking or help a combatant get one. If the sword goes beyond the spell range from you, if it goes out of your sight, or if you are not directing it, the sword returns to you and hovers.&lt;/p&gt;&lt;p&gt;Each round after the first, you can use a standard action to switch the sword to a new target. If you do not, the sword continues to attack the previous round''s target.&lt;/p&gt;&lt;p&gt;The sword cannot be attacked or harmed by physical attacks, but &lt;i&gt;dispel magic&lt;/i&gt;, &lt;i&gt;disintegrate&lt;/i&gt;, a &lt;i&gt;sphere of annihilation&lt;/i&gt;, or a &lt;i&gt;rod of cancellation&lt;/i&gt; affects it. The sword''s AC is 13 (10, +0 size bonus for Medium object, +3 deflection bonus).&lt;/p&gt;&lt;p&gt;If an attacked creature has spell resistance, the resistance is checked the first time &lt;i&gt;Mage''s sword&lt;/i&gt; strikes it. If the sword is successfully resisted, the spell is dispelled. If not, the sword has its normal full effect on that creature for the duration of the spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A miniature platinum sword with a grip and pommel of copper and zinc. It costs 250 gp to construct.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (414, 'Magic Aura', 'magic aura', 'Illusion', 'Glamer', 'Null', 'Null', 'Bard 1, Magic 1, Sorcerer/Wizard 1', 'V, S, F', '1 standard action', 'Touch', 'One touched object weighing up to 5 lb./level', 'Null', 'Null', 'One day/level (D)', 'None; see text', 'No', 'Alters object''s magic aura.', 'Null', 'Null', 'Null', 'A small square of silk that must be passed over the object that receives the aura.', '&lt;p&gt;You alter an item''s aura so that it registers to &lt;i&gt;detect&lt;/i&gt; spells (and spells with similar capabilities) as though it were nonmagical, or a magic item of a kind you specify, or the subject of a spell you specify.&lt;/p&gt;
      &lt;p&gt;If the object bearing &lt;i&gt;magic aura&lt;/i&gt; has &lt;i&gt;identify&lt;/i&gt; cast on it or is similarly examined, the examiner recognizes that the aura is false and detects the object''s actual qualities if he succeeds on a Will save. Otherwise, he believes the aura and no amount of testing reveals what the true magic is.&lt;/p&gt;
      &lt;p&gt;If the targeted item''s own aura is exceptionally powerful (if it is an artifact, for instance), &lt;i&gt;magic aura&lt;/i&gt; doesn''t work.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; A magic weapon, shield, or suit of armor must be a masterwork item, so a sword of average make, for example, looks suspicious if it has a magical aura.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Magic Aura&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Magic Aura&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Magic 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One touched object weighing up to 5 lb./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You alter an item''s aura so that it registers to &lt;i&gt;detect&lt;/i&gt; spells (and spells with similar capabilities) as though it were nonmagical, or a magic item of a kind you specify, or the subject of a spell you specify.&lt;/p&gt;&lt;p&gt;If the object bearing &lt;i&gt;magic aura&lt;/i&gt; has &lt;i&gt;identify&lt;/i&gt; cast on it or is similarly examined, the examiner recognizes that the aura is false and detects the object''s actual qualities if he succeeds on a Will save. Otherwise, he believes the aura and no amount of testing reveals what the true magic is.&lt;/p&gt;&lt;p&gt;If the targeted item''s own aura is exceptionally powerful (if it is an artifact, for instance), &lt;i&gt;magic aura&lt;/i&gt; doesn''t work.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; A magic weapon, shield, or suit of armor must be a masterwork item, so a sword of average make, for example, looks suspicious if it has a magical aura.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A small square of silk that must be passed over the object that receives the aura.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (415, 'Magic Circle Against Chaos', 'magic circle against chaos', 'Abjuration', 'Null', 'Lawful', 'Null', 'Cleric 3, Law 3, Paladin 3, Sorcerer/Wizard 3', 'V, S, M/DF', '1 standard action', 'Touch', 'Null', '10-ft. -radius emanation from touched creature', 'Null', '10 min./level', 'Will negates (harmless)', 'No; see text', 'As protection spells, but 10-ft. radius and 10 min./level.', 'Null', 'Null', 'A little powdered silver with which you trace a 3-footdiameter circle on the floor (or ground) around the creature to be warded.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;magic circle against evil&lt;/i&gt;,  except that it is similar to &lt;i&gt;protection from chaos&lt;/i&gt; instead of &lt;i&gt;protection from evil&lt;/i&gt;, and it can imprison a nonlawful called creature.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Magic Circle Against Chaos&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Magic Circle against Chaos&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Lawful]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Law 3, Paladin 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;magic circle against evil&lt;/i&gt;,  except that it is similar to &lt;i&gt;protection from chaos&lt;/i&gt; instead of &lt;i&gt;protection from evil&lt;/i&gt;, and it can imprison a nonlawful called creature.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (416, 'Magic Circle Against Evil', 'magic circle against evil', 'Abjuration', 'Null', 'Good', 'Null', 'Cleric 3, Good 3, Paladin 3, Sorcerer/Wizard 3', 'V, S, M/DF', '1 standard action', 'Touch', 'Null', '10-ft. -radius emanation from touched creature', 'Null', '10 min./level', 'Will negates (harmless)', 'No; see text', 'As protection spells, but 10-ft. radius and 10 min./level.', 'Null', 'Null', 'A little powdered silver with which you trace a 3-footdiameter circle on the floor (or ground) around the creature to be warded.', 'Null', '&lt;p&gt;All creatures within the area gain the effects of a &lt;i&gt;protection from evil&lt;/i&gt; spell, and no nongood summoned creatures can enter the area either. You must overcome a creature''s spell resistance in order to keep it at bay (as in the third function of &lt;i&gt;protection from evil&lt;/i&gt;), but the deflection and resistance bonuses and the protection from mental control apply regardless of enemies'' spell resistance.&lt;/p&gt;
      &lt;p&gt;This spell has an alternative version that you may choose when casting it. A &lt;i&gt;magic circle against evil&lt;/i&gt; can be focused inward rather than outward. When focused inward, the spell binds a nongood called creature (such as those called by the &lt;i&gt;lesser planar binding&lt;/i&gt;,  &lt;i&gt;planar binding&lt;/i&gt;,  and &lt;i&gt;greater planar binding&lt;/i&gt; spells) for a maximum of 24 hours per caster level, provided that you cast the spell that calls the creature within 1 round of casting the &lt;i&gt;magic circle&lt;/i&gt;. The creature cannot cross the circle''s boundaries. If a creature too large to fit into the spell''s area is the subject of the spell, the spell acts as a normal &lt;i&gt;protection from evil&lt;/i&gt; spell for that creature only.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;magic circle&lt;/i&gt; leaves much to be desired as a trap. If the circle of powdered silver laid down in the process of spellcasting is broken, the effect immediately ends. The trapped creature can do nothing that disturbs the circle, directly or indirectly, but other creatures can. If the called creature has spell resistance, it can test the trap once a day. If you fail to overcome its spell resistance, the creature breaks free, destroying the circle. A creature capable of any form of dimensional travel (&lt;i&gt;astral projection&lt;/i&gt;,  &lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;etherealness&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;,  &lt;i&gt;shadow walk&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;,  and similar abilities) can simply leave the circle through that means. You can prevent the creature''s extradimensional escape by casting a &lt;i&gt;dimensional anchor&lt;/i&gt; spell on it, but you must cast the spell before the creature acts. If you are successful, the &lt;i&gt;anchor&lt;/i&gt; effect lasts as long as the &lt;i&gt;magic circle&lt;/i&gt; does. The creature cannot reach across the &lt;i&gt;magic circle&lt;/i&gt;,  but its ranged attacks (ranged weapons, spells, magical abilities, and the like) can. The creature can attack any target it can reach with its ranged attacks except for the circle itself.&lt;/p&gt;
      &lt;p&gt;You can add a special diagram (a two-dimensional bounded figure with no gaps along its circumference, augmented with various magical sigils) to make the &lt;i&gt;magic circle&lt;/i&gt; more secure. Drawing the diagram by hand takes 10 minutes and requires a DC 20 Spellcraft check. You do not know the result of this check. If the check fails, the diagram is ineffective. You can take 10 when drawing the diagram if you are under no particular time pressure to complete the task. This task also takes 10 full minutes. If time is no factor at all, and you devote 3 hours and 20 minutes to the task, you can take 20.&lt;/p&gt;
      &lt;p&gt;A successful diagram allows you to cast a &lt;i&gt;dimensional anchor&lt;/i&gt; spell on the &lt;i&gt;magic circle&lt;/i&gt; during the round before casting any summoning spell. The &lt;i&gt;anchor&lt;/i&gt; holds any called creatures in the &lt;i&gt;magic circle&lt;/i&gt; for 24 hours per caster level. A creature cannot use its spell resistance against a &lt;i&gt;magic circle&lt;/i&gt; prepared with a diagram, and none of its abilities or attacks can cross the diagram. If the creature tries a Charisma check to break free of the trap (see the &lt;i&gt;lesser planar binding&lt;/i&gt; spell), the DC increases by 5. The creature is immediately released if anything disturbs the diagram-even a straw laid across it. However, the creature itself cannot disturb the diagram either directly or indirectly, as noted above.&lt;/p&gt;
      &lt;p&gt;This spell is not cumulative with &lt;i&gt;protection from evil&lt;/i&gt; and vice versa.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Magic Circle Against Evil&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Magic Circle against Evil&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Good]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Good 3, Paladin 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-ft. -radius emanation from touched creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;All creatures within the area gain the effects of a &lt;i&gt;protection from evil&lt;/i&gt; spell, and no nongood summoned creatures can enter the area either. You must overcome a creature''s spell resistance in order to keep it at bay (as in the third function of &lt;i&gt;protection from evil&lt;/i&gt;), but the deflection and resistance bonuses and the protection from mental control apply regardless of enemies'' spell resistance.&lt;/p&gt;&lt;p&gt;This spell has an alternative version that you may choose when casting it. A &lt;i&gt;magic circle against evil&lt;/i&gt; can be focused inward rather than outward. When focused inward, the spell binds a nongood called creature (such as those called by the &lt;i&gt;lesser planar binding&lt;/i&gt;,  &lt;i&gt;planar binding&lt;/i&gt;,  and &lt;i&gt;greater planar binding&lt;/i&gt; spells) for a maximum of 24 hours per caster level, provided that you cast the spell that calls the creature within 1 round of casting the &lt;i&gt;magic circle&lt;/i&gt;. The creature cannot cross the circle''s boundaries. If a creature too large to fit into the spell''s area is the subject of the spell, the spell acts as a normal &lt;i&gt;protection from evil&lt;/i&gt; spell for that creature only.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;magic circle&lt;/i&gt; leaves much to be desired as a trap. If the circle of powdered silver laid down in the process of spellcasting is broken, the effect immediately ends. The trapped creature can do nothing that disturbs the circle, directly or indirectly, but other creatures can. If the called creature has spell resistance, it can test the trap once a day. If you fail to overcome its spell resistance, the creature breaks free, destroying the circle. A creature capable of any form of dimensional travel (&lt;i&gt;astral projection&lt;/i&gt;,  &lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;etherealness&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;,  &lt;i&gt;shadow walk&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;,  and similar abilities) can simply leave the circle through that means. You can prevent the creature''s extradimensional escape by casting a &lt;i&gt;dimensional anchor&lt;/i&gt; spell on it, but you must cast the spell before the creature acts. If you are successful, the &lt;i&gt;anchor&lt;/i&gt; effect lasts as long as the &lt;i&gt;magic circle&lt;/i&gt; does. The creature cannot reach across the &lt;i&gt;magic circle&lt;/i&gt;,  but its ranged attacks (ranged weapons, spells, magical abilities, and the like) can. The creature can attack any target it can reach with its ranged attacks except for the circle itself.&lt;/p&gt;&lt;p&gt;You can add a special diagram (a two-dimensional bounded figure with no gaps along its circumference, augmented with various magical sigils) to make the &lt;i&gt;magic circle&lt;/i&gt; more secure. Drawing the diagram by hand takes 10 minutes and requires a DC 20 Spellcraft check. You do not know the result of this check. If the check fails, the diagram is ineffective. You can take 10 when drawing the diagram if you are under no particular time pressure to complete the task. This task also takes 10 full minutes. If time is no factor at all, and you devote 3 hours and 20 minutes to the task, you can take 20.&lt;/p&gt;&lt;p&gt;A successful diagram allows you to cast a &lt;i&gt;dimensional anchor&lt;/i&gt; spell on the &lt;i&gt;magic circle&lt;/i&gt; during the round before casting any summoning spell. The &lt;i&gt;anchor&lt;/i&gt; holds any called creatures in the &lt;i&gt;magic circle&lt;/i&gt; for 24 hours per caster level. A creature cannot use its spell resistance against a &lt;i&gt;magic circle&lt;/i&gt; prepared with a diagram, and none of its abilities or attacks can cross the diagram. If the creature tries a Charisma check to break free of the trap (see the &lt;i&gt;lesser planar binding&lt;/i&gt; spell), the DC increases by 5. The creature is immediately released if anything disturbs the diagram-even a straw laid across it. However, the creature itself cannot disturb the diagram either directly or indirectly, as noted above.&lt;/p&gt;&lt;p&gt;This spell is not cumulative with &lt;i&gt;protection from evil&lt;/i&gt; and vice versa.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A little powdered silver with which you trace a 3-footdiameter circle on the floor (or ground) around the creature to be warded.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (417, 'Magic Circle Against Good', 'magic circle against good', 'Abjuration', 'Null', 'Evil', 'Null', 'Cleric 3, Evil 3, Sorcerer/Wizard 3', 'V, S, M/DF', '1 standard action', 'Touch', 'Null', '10-ft. -radius emanation from touched creature', 'Null', '10 min./level', 'Will negates (harmless)', 'No; see text', 'As protection spells, but 10-ft. radius and 10 min./level.', 'Null', 'Null', 'A little powdered silver with which you trace a 3-footdiameter circle on the floor (or ground) around the creature to be warded.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;magic circle against evil&lt;/i&gt;,  except that it is similar to &lt;i&gt;protection from good&lt;/i&gt; instead of &lt;i&gt;protection from evil&lt;/i&gt;, and it can imprison a nonevil called creature.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Magic Circle Against Good&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Magic Circle against Good&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Evil 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;magic circle against evil&lt;/i&gt;,  except that it is similar to &lt;i&gt;protection from good&lt;/i&gt; instead of &lt;i&gt;protection from evil&lt;/i&gt;, and it can imprison a nonevil called creature.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (418, 'Magic Circle Against Law', 'magic circle against law', 'Abjuration', 'Null', 'Chaotic', 'Null', 'Chaos 3, Cleric 3, Sorcerer/Wizard 3', 'V, S, M/DF', '1 standard action', 'Touch', 'Null', '10-ft. -radius emanation from touched creature', 'Null', '10 min./level', 'Will negates (harmless)', 'No; see text', 'As protection spells, but 10-ft. radius and 10 min./level.', 'Null', 'Null', 'A little powdered silver with which you trace a 3-footdiameter circle on the floor (or ground) around the creature to be warded.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;magic circle against evil&lt;/i&gt;,  except that it is similar to &lt;i&gt;protection from law&lt;/i&gt; instead of &lt;i&gt;protection from evil&lt;/i&gt;, and it can imprison a nonchaotic called creature.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Magic Circle Against Law&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Magic Circle against Law&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Chaotic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Chaos 3, Cleric 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;magic circle against evil&lt;/i&gt;,  except that it is similar to &lt;i&gt;protection from law&lt;/i&gt; instead of &lt;i&gt;protection from evil&lt;/i&gt;, and it can imprison a nonchaotic called creature.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (419, 'Magic Fang', 'magic fang', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 1, Ranger 1', 'V, S, DF', '1 standard action', 'Touch', 'Living creature touched', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes (harmless)', 'One natural weapon of subject creature gets +1 on attack and damage rolls.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Magic fang&lt;/i&gt; gives one natural weapon of the subject a +1 enhancement bonus on attack and damage rolls. The spell can affect a slam attack, fist, bite, or other natural weapon. (The spell does not change an unarmed strike''s damage from nonlethal damage to lethal damage.)&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Magic fang&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Magic Fang&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Magic Fang&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 1, Ranger 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Magic fang&lt;/i&gt; gives one natural weapon of the subject a +1 enhancement bonus on attack and damage rolls. The spell can affect a slam attack, fist, bite, or other natural weapon. (The spell does not change an unarmed strike''s damage from nonlethal damage to lethal damage.)&lt;/p&gt;&lt;p&gt;&lt;i&gt;Magic fang&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (420, 'Magic Fang, Greater', 'greater magic fang', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 3, Ranger 3', 'V, S, DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One living creature', 'Null', 'Null', '1 hour/level', 'Will negates (harmless)', 'Yes (harmless)', 'One natural weapon of subject creature gets +1/three caster levels on attack and damage rolls (max +5).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;magic fang&lt;/i&gt;, except that the enhancement bonus on attack and damage rolls is +1 per four caster levels (maximum +5).&lt;/p&gt;
      &lt;p&gt;Alternatively, you may imbue all of the creature''s natural weapons with a +1 enhancement bonus (regardless of your caster level).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Greater magic fang&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Magic Fang, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Magic Fang, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 3, Ranger 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;magic fang&lt;/i&gt;, except that the enhancement bonus on attack and damage rolls is +1 per four caster levels (maximum +5).&lt;/p&gt;&lt;p&gt;Alternatively, you may imbue all of the creature''s natural weapons with a +1 enhancement bonus (regardless of your caster level).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Greater magic fang&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (421, 'Magic Jar', 'magic jar', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 5', 'V, S, F', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One creature', 'Null', 'Null', '1 hour/level or until you return to your body', 'Will negates; see text', 'Yes', 'Enables possession of another creature.', 'Null', 'Null', 'Null', 'A gem or crystal worth at least 100 gp.', '&lt;p&gt;By casting &lt;i&gt;magic jar&lt;/i&gt;,  you place your soul in a gem or large crystal (known as the &lt;i&gt;magic jar&lt;/i&gt;), leaving your body lifeless. Then you can attempt to take control of a nearby body, forcing its soul into the &lt;i&gt;magic jar&lt;/i&gt;. You may move back to the jar (thereby returning the trapped soul to its body) and attempt to possess another body. The spell ends when you send your soul back to your own body, leaving the receptacle empty.&lt;/p&gt;
      &lt;p&gt;To cast the spell, the &lt;i&gt;magic jar&lt;/i&gt; must be within spell range and you must know where it is, though you do not need line of sight or line of effect to it. When you transfer your soul upon casting, your body is, as near as anyone can tell, dead.&lt;/p&gt;
      &lt;p&gt;While in the &lt;i&gt;magic jar&lt;/i&gt;,  you can sense and attack any life force within 10 feet per caster level (and on the same plane of existence). You do need line of effect from the jar to the creatures. You cannot determine the exact creature types or positions of these creatures. In a group of life forces, you can sense a difference of 4 or more Hit Dice between one creature and another and can determine whether a life force is powered by positive or negative energy. (Undead creatures are powered by negative energy. Only sentient undead creatures have, or are, souls.)&lt;/p&gt;
      &lt;p&gt;You could choose to take over either a stronger or a weaker creature, but which particular stronger or weaker creature you attempt to possess is determined randomly.&lt;/p&gt;
      &lt;p&gt;Attempting to possess a body is a full-round action. It is blocked by &lt;i&gt;protection from evil&lt;/i&gt; or a similar ward. You possess the body and force the creature''s soul into the &lt;i&gt;magic jar&lt;/i&gt; unless the subject succeeds on a Will save. Failure to take over the host leaves your life force in the &lt;i&gt;magic jar&lt;/i&gt;,  and the target automatically succeeds on further saving throws if you attempt to possess its body again.&lt;/p&gt;
      &lt;p&gt;If you are successful, your life force occupies the host body, and the host''s life force is imprisoned in the &lt;i&gt;magic jar&lt;/i&gt;. You keep your Intelligence, Wisdom, Charisma, level, class, base attack bonus, base save bonuses, alignment, and mental abilities. The body retains its Strength, Dexterity, Constitution, hit points, natural abilities, and automatic abilities. A body with extra limbs does not allow you to make more attacks (or more advantageous two-weapon attacks) than normal. You can''t choose to activate the body''s extraordinary or supernatural abilities. The creature''s spells and spell-like abilities do not stay with the body.&lt;/p&gt;
      &lt;p&gt;As a standard action, you can shift freely from a host to the &lt;i&gt;magic jar&lt;/i&gt; if within range, sending the trapped soul back to its body. The spell ends when you shift from the jar to your own body.&lt;/p&gt;
      &lt;p&gt;If the host body is slain, you return to the &lt;i&gt;magic jar&lt;/i&gt;,  if within range, and the life force of the host departs (it is dead). If the host body is slain beyond the range of the spell, both you and the host die. Any life force with nowhere to go is treated as slain.&lt;/p&gt;
      &lt;p&gt;If the spell ends while you are in the &lt;i&gt;magic jar&lt;/i&gt;,  you return to your body (or die if your body is out of range or destroyed). If the spell ends while you are in a host, you return to your body (or die, if it is out of range of your current position), and the soul in the &lt;i&gt;magic jar&lt;/i&gt; returns to its body (or dies if it is out of range). Destroying the receptacle ends the spell, and the spell can be dispelled at either the &lt;i&gt;magic jar&lt;/i&gt; or at the host''s location.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Magic Jar&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Magic Jar&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level or until you return to your body&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;By casting &lt;i&gt;magic jar&lt;/i&gt;,  you place your soul in a gem or large crystal (known as the &lt;i&gt;magic jar&lt;/i&gt;), leaving your body lifeless. Then you can attempt to take control of a nearby body, forcing its soul into the &lt;i&gt;magic jar&lt;/i&gt;. You may move back to the jar (thereby returning the trapped soul to its body) and attempt to possess another body. The spell ends when you send your soul back to your own body, leaving the receptacle empty.&lt;/p&gt;&lt;p&gt;To cast the spell, the &lt;i&gt;magic jar&lt;/i&gt; must be within spell range and you must know where it is, though you do not need line of sight or line of effect to it. When you transfer your soul upon casting, your body is, as near as anyone can tell, dead.&lt;/p&gt;&lt;p&gt;While in the &lt;i&gt;magic jar&lt;/i&gt;,  you can sense and attack any life force within 10 feet per caster level (and on the same plane of existence). You do need line of effect from the jar to the creatures. You cannot determine the exact creature types or positions of these creatures. In a group of life forces, you can sense a difference of 4 or more Hit Dice between one creature and another and can determine whether a life force is powered by positive or negative energy. (Undead creatures are powered by negative energy. Only sentient undead creatures have, or are, souls.)&lt;/p&gt;&lt;p&gt;You could choose to take over either a stronger or a weaker creature, but which particular stronger or weaker creature you attempt to possess is determined randomly.&lt;/p&gt;&lt;p&gt;Attempting to possess a body is a full-round action. It is blocked by &lt;i&gt;protection from evil&lt;/i&gt; or a similar ward. You possess the body and force the creature''s soul into the &lt;i&gt;magic jar&lt;/i&gt; unless the subject succeeds on a Will save. Failure to take over the host leaves your life force in the &lt;i&gt;magic jar&lt;/i&gt;,  and the target automatically succeeds on further saving throws if you attempt to possess its body again.&lt;/p&gt;&lt;p&gt;If you are successful, your life force occupies the host body, and the host''s life force is imprisoned in the &lt;i&gt;magic jar&lt;/i&gt;. You keep your Intelligence, Wisdom, Charisma, level, class, base attack bonus, base save bonuses, alignment, and mental abilities. The body retains its Strength, Dexterity, Constitution, hit points, natural abilities, and automatic abilities. A body with extra limbs does not allow you to make more attacks (or more advantageous two-weapon attacks) than normal. You can''t choose to activate the body''s extraordinary or supernatural abilities. The creature''s spells and spell-like abilities do not stay with the body.&lt;/p&gt;&lt;p&gt;As a standard action, you can shift freely from a host to the &lt;i&gt;magic jar&lt;/i&gt; if within range, sending the trapped soul back to its body. The spell ends when you shift from the jar to your own body.&lt;/p&gt;&lt;p&gt;If the host body is slain, you return to the &lt;i&gt;magic jar&lt;/i&gt;,  if within range, and the life force of the host departs (it is dead). If the host body is slain beyond the range of the spell, both you and the host die. Any life force with nowhere to go is treated as slain.&lt;/p&gt;&lt;p&gt;If the spell ends while you are in the &lt;i&gt;magic jar&lt;/i&gt;,  you return to your body (or die if your body is out of range or destroyed). If the spell ends while you are in a host, you return to your body (or die, if it is out of range of your current position), and the soul in the &lt;i&gt;magic jar&lt;/i&gt; returns to its body (or dies if it is out of range). Destroying the receptacle ends the spell, and the spell can be dispelled at either the &lt;i&gt;magic jar&lt;/i&gt; or at the host''s location.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A gem or crystal worth at least 100 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (422, 'Magic Missile', 'magic missile', 'Evocation', 'Null', 'Force', 'Null', 'Sorcerer/Wizard 1', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Up to five creatures, no two of which can be more than 15 ft. apart', 'Null', 'Null', 'Instantaneous', 'None', 'Yes', '1d4+1 damage; +1 missile per two levels above 1st (max 5).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A missile of magical energy darts forth from your fingertip and strikes its target, dealing 1d4+1 points of force damage.&lt;/p&gt;
      &lt;p&gt;The missile strikes unerringly, even if the target is in melee combat or has less than total cover or total concealment. Specific parts of a creature can''t be singled out. Inanimate objects are not damaged by the spell.&lt;/p&gt;
      &lt;p&gt;For every two caster levels beyond 1st, you gain an additional missile-two at 3rd level, three at 5th, four at 7th, and the maximum of five missiles at 9th level or higher. If you shoot multiple missiles, you can have them strike a single creature or several creatures. A single missile can strike only one creature. You must designate targets before you check for spell resistance or roll damage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Magic Missile&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Magic Missile&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to five creatures, no two of which can be more than 15 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A missile of magical energy darts forth from your fingertip and strikes its target, dealing 1d4+1 points of force damage.&lt;/p&gt;&lt;p&gt;The missile strikes unerringly, even if the target is in melee combat or has less than total cover or total concealment. Specific parts of a creature can''t be singled out. Inanimate objects are not damaged by the spell.&lt;/p&gt;&lt;p&gt;For every two caster levels beyond 1st, you gain an additional missile-two at 3rd level, three at 5th, four at 7th, and the maximum of five missiles at 9th level or higher. If you shoot multiple missiles, you can have them strike a single creature or several creatures. A single missile can strike only one creature. You must designate targets before you check for spell resistance or roll damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (423, 'Magic Mouth', 'magic mouth', 'Illusion', 'Glamer', 'Null', 'Null', 'Bard 1, Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature or object', 'Null', 'Null', 'Permanent until discharged', 'Will negates (object)', 'Yes (object)', 'Speaks once when triggered.', 'Null', 'A small bit of honeycomb and jade dust worth 10 gp.', 'Null', 'Null', '&lt;p&gt;This spell imbues the chosen object or creature with an enchanted mouth that suddenly appears and speaks its message the next time a specified event occurs. The message, which must be twenty-five or fewer words long, can be in any language known by you and can be delivered over a period of 10 minutes. The mouth cannot utter verbal components, use command words, or activate magical effects. It does, however, move according to the words articulated; if it were placed upon a statue, the mouth of the statue would move and appear to speak. Of course, &lt;i&gt;Magic mouth&lt;/i&gt; can be placed upon a tree, rock, or any other object or creature.&lt;/p&gt;
      &lt;p&gt;The spell functions when specific conditions are fulfilled according to your command as set in the spell. Commands can be as general or as detailed as desired, although only visual and audible triggers can be used. Triggers react to what appears to be the case. Disguises and illusions can fool them. Normal darkness does not defeat a visual trigger, but magical &lt;i&gt;darkness&lt;/i&gt; or &lt;i&gt;invisibility&lt;/i&gt; does. Silent movement or magical &lt;i&gt;silence&lt;/i&gt; defeats audible triggers. Audible triggers can be keyed to general types of noises or to a specific noise or spoken word. Actions can serve as triggers if they are visible or audible. A &lt;i&gt;Magic mouth&lt;/i&gt; cannot distinguish alignment, level, Hit Dice, or class except by external garb.&lt;/p&gt;
      &lt;p&gt;The range limit of a trigger is 15 feet per caster level, so a 6th-level caster can command a &lt;i&gt;Magic mouth&lt;/i&gt; to respond to triggers as far as 90 feet away. Regardless of range, the mouth can respond only to visible or audible triggers and actions in line of sight or within hearing distance.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Magic mouth&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Magic Mouth&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Magic Mouth&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature or object&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell imbues the chosen object or creature with an enchanted mouth that suddenly appears and speaks its message the next time a specified event occurs. The message, which must be twenty-five or fewer words long, can be in any language known by you and can be delivered over a period of 10 minutes. The mouth cannot utter verbal components, use command words, or activate magical effects. It does, however, move according to the words articulated; if it were placed upon a statue, the mouth of the statue would move and appear to speak. Of course, &lt;i&gt;Magic mouth&lt;/i&gt; can be placed upon a tree, rock, or any other object or creature.&lt;/p&gt;&lt;p&gt;The spell functions when specific conditions are fulfilled according to your command as set in the spell. Commands can be as general or as detailed as desired, although only visual and audible triggers can be used. Triggers react to what appears to be the case. Disguises and illusions can fool them. Normal darkness does not defeat a visual trigger, but magical &lt;i&gt;darkness&lt;/i&gt; or &lt;i&gt;invisibility&lt;/i&gt; does. Silent movement or magical &lt;i&gt;silence&lt;/i&gt; defeats audible triggers. Audible triggers can be keyed to general types of noises or to a specific noise or spoken word. Actions can serve as triggers if they are visible or audible. A &lt;i&gt;Magic mouth&lt;/i&gt; cannot distinguish alignment, level, Hit Dice, or class except by external garb.&lt;/p&gt;&lt;p&gt;The range limit of a trigger is 15 feet per caster level, so a 6th-level caster can command a &lt;i&gt;Magic mouth&lt;/i&gt; to respond to triggers as far as 90 feet away. Regardless of range, the mouth can respond only to visible or audible triggers and actions in line of sight or within hearing distance.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Magic mouth&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A small bit of honeycomb and jade dust worth 10 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (424, 'Magic Stone', 'magic stone', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 1, Druid 1, Earth 1', 'V, S, DF', '1 standard action', 'Touch', 'Up to three pebbles touched', 'Null', 'Null', '30 minutes or until discharged', 'Will negates (harmless, object)', 'Yes (harmless, object)', 'Three stones gain +1 on attack rolls, deal 1d6+1 damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You transmute as many as three pebbles, which can be no larger than sling bullets, so that they strike with great force when thrown or slung. If hurled, they have a range increment of 20 feet. If slung, treat them as sling bullets (range increment 50 feet). The spell gives them a +1 enhancement bonus on attack and damage rolls. The user of the stones makes a normal ranged attack. Each stone that hits deals 1d6+1 points of damage (including the spell''s enhancement bonus), or 2d6+2 points against undead.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Magic Stone&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Magic Stone&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1, Druid 1, Earth 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to three pebbles touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 minutes or until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You transmute as many as three pebbles, which can be no larger than sling bullets, so that they strike with great force when thrown or slung. If hurled, they have a range increment of 20 feet. If slung, treat them as sling bullets (range increment 50 feet). The spell gives them a +1 enhancement bonus on attack and damage rolls. The user of the stones makes a normal ranged attack. Each stone that hits deals 1d6+1 points of damage (including the spell''s enhancement bonus), or 2d6+2 points against undead.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (425, 'Magic Vestment', 'magic vestment', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 3, Strength 3, War 3', 'V, S, DF', '1 standard action', 'Touch', 'Armor or shield touched', 'Null', 'Null', '1 hour/level', 'Will negates (harmless, object)', 'Yes (harmless, object)', 'Armor or shield gains +1 enhancement per four levels.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You imbue a suit of armor or a shield with an enhancement bonus of +1 per four caster levels (maximum +5 at 20th level).&lt;/p&gt;
      &lt;p&gt;An outfit of regular clothing counts as armor that grants no AC bonus for the purpose of this spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Magic Vestment&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Magic Vestment&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Strength 3, War 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Armor or shield touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You imbue a suit of armor or a shield with an enhancement bonus of +1 per four caster levels (maximum +5 at 20th level).&lt;/p&gt;&lt;p&gt;An outfit of regular clothing counts as armor that grants no AC bonus for the purpose of this spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (426, 'Magic Weapon', 'magic weapon', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 1, Paladin 1, Sorcerer/Wizard 1, War 1', 'V, S, DF', '1 standard action', 'Touch', 'Weapon touched', 'Null', 'Null', '1 min./level', 'Will negates (harmless, object)', 'Yes (harmless, object)', 'Weapon gains +1 bonus.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Magic weapon&lt;/i&gt; gives a weapon a +1 enhancement bonus on attack and damage rolls. (An enhancement bonus does not stack with a masterwork weapon''s +1 bonus on attack rolls.)&lt;/p&gt;
      &lt;p&gt;You can''t cast this spell on a natural weapon, such as an unarmed strike (instead, see &lt;i&gt;magic fang&lt;/i&gt;). A monk''s unarmed strike is considered a weapon, and thus it can be enhanced by this spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Magic Weapon&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Magic Weapon&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1, Paladin 1, Sorcerer/Wizard 1, War 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Weapon touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Magic weapon&lt;/i&gt; gives a weapon a +1 enhancement bonus on attack and damage rolls. (An enhancement bonus does not stack with a masterwork weapon''s +1 bonus on attack rolls.)&lt;/p&gt;&lt;p&gt;You can''t cast this spell on a natural weapon, such as an unarmed strike (instead, see &lt;i&gt;magic fang&lt;/i&gt;). A monk''s unarmed strike is considered a weapon, and thus it can be enhanced by this spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (427, 'Magic Weapon, Greater', 'greater magic weapon', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 4, Paladin 3, Sorcerer/Wizard 3', 'V, S, M/DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One weapon or fifty projectiles (all of which must be in contact with each other at the time of casting)', 'Null', 'Null', '1 hour/level', 'Will negates (harmless, object)', 'Yes (harmless, object)', '+1/four levels (max +5).', 'Null', 'Null', 'Powdered lime and carbon.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;magic weapon&lt;/i&gt;,  except that it gives a weapon an enhancement bonus on attack and damage rolls of +1 per four caster levels (maximum +5).&lt;/p&gt;
      &lt;p&gt;Alternatively, you can affect as many as fifty arrows, bolts, or bullets. The projectiles must be of the same kind, and they have to be together (in the same quiver or other container). Projectiles, but not thrown weapons, lose their transmutation when used. (Treat shuriken as projectiles, rather than as thrown weapons, for the purpose of this spell.)&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Magic Weapon, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Magic Weapon, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4, Paladin 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One weapon or fifty projectiles (all of which must be in contact with each other at the time of casting)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;magic weapon&lt;/i&gt;,  except that it gives a weapon an enhancement bonus on attack and damage rolls of +1 per four caster levels (maximum +5).&lt;/p&gt;&lt;p&gt;Alternatively, you can affect as many as fifty arrows, bolts, or bullets. The projectiles must be of the same kind, and they have to be together (in the same quiver or other container). Projectiles, but not thrown weapons, lose their transmutation when used. (Treat shuriken as projectiles, rather than as thrown weapons, for the purpose of this spell.)&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; Powdered lime and carbon.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (428, 'Major Creation', 'major creation', 'Conjuration', 'Creation', 'Null', 'Null', 'Sorcerer/Wizard 5', 'V, S, M', '10 minutes', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Unattended, nonmagical object of nonliving plant matter, up to 1 cu. ft./level', 'See text', 'None', 'No', 'As minor creation, plus stone and metal.', 'Null', 'A tiny piece of matter of the same sort of item you plan to create with minor creation.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;minor creation&lt;/i&gt;,  except that you can also create an object of mineral nature: stone, crystal, metal, or the like. The duration of the created item varies with its relative hardness and rarity, as indicated on the following table.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hardness and Rarity Examples&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Duration&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Vegetable matter&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 hr./level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Stone, crystal, base metals&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 hr./level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Precious metals&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 min./level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gems&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Rare metal&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 Includes adamantine, alchemical silver, and mithral. You can''t use major creation to create a cold iron item.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Major Creation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Major Creation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;minor creation&lt;/i&gt;,  except that you can also create an object of mineral nature: stone, crystal, metal, or the like. The duration of the created item varies with its relative hardness and rarity, as indicated on the following table.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hardness and Rarity Examples&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Duration&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Vegetable matter&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 hr./level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Stone, crystal, base metals&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 hr./level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Precious metals&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 min./level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gems&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Rare metal&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 Includes adamantine, alchemical silver, and mithral. You can''t use major creation to create a cold iron item.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (429, 'Major Image', 'major image', 'Illusion', 'Figment', 'Null', 'Null', 'Bard 3, Sorcerer/Wizard 3', 'V, S, F', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Null', 'Visual figment that cannot extend beyond four 10-ft. cubes + one 10-ft. cube/level (S)', 'Concentration + 3 rounds', 'Will disbelief (if interacted with)', 'No', 'As silent image, plus sound, smell and thermal effects.', 'Null', 'Null', 'Null', 'A bit of fleece.', '&lt;p&gt;This spell functions like &lt;i&gt;silent image&lt;/i&gt;,  except that sound, smell, and thermal illusions are included in the spell effect. While concentrating, you can move the image within the range.&lt;/p&gt;
      &lt;p&gt;The image disappears when struck by an opponent unless you cause the illusion to react appropriately.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Major Image&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Major Image&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Figment)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration + 3 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;silent image&lt;/i&gt;,  except that sound, smell, and thermal illusions are included in the spell effect. While concentrating, you can move the image within the range.&lt;/p&gt;&lt;p&gt;The image disappears when struck by an opponent unless you cause the illusion to react appropriately.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (430, 'Make Whole', 'make whole', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 2', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One object of up to 10 cu. ft./level', 'Null', 'Null', 'Instantaneous', 'Will negates (harmless, object)', 'Yes (harmless, object)', 'Repairs an object.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;mending&lt;/i&gt;,  except that &lt;i&gt;make whole&lt;/i&gt; completely repairs an object made of any substance, even one with multiple breaks, to be as strong as new. The spell does not restore the magical abilities of a broken magic item made whole, and it cannot mend broken magic rods, staffs, or wands. The spell does not repair items that have been warped, burned, disintegrated, ground to powder, melted, or vaporized, nor does it affect creatures (including constructs).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Make Whole&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Make Whole&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One object of up to 10 cu. ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;mending&lt;/i&gt;,  except that &lt;i&gt;make whole&lt;/i&gt; completely repairs an object made of any substance, even one with multiple breaks, to be as strong as new. The spell does not restore the magical abilities of a broken magic item made whole, and it cannot mend broken magic rods, staffs, or wands. The spell does not repair items that have been warped, burned, disintegrated, ground to powder, melted, or vaporized, nor does it affect creatures (including constructs).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (431, 'Mark of Justice', 'mark of justice', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 5, Paladin 4', 'V, S, DF', '10 minutes', 'Touch', 'Creature touched', 'Null', 'Null', 'Permanent; see text', 'None', 'Yes', 'Designates action that will trigger curse on subject.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You draw an indelible mark on the subject and state some behavior on the part of the subject that will activate the mark. When activated, the mark curses the subject. Typically, you designate some sort of criminal behavior that activates the mark, but you can pick any act you please. The effect of the mark is identical with the effect of &lt;i&gt;bestow curse&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;Since this spell takes 10 minutes to cast and involves writing on the target, you can cast it only on a creature that is willing or restrained.&lt;/p&gt;
      &lt;p&gt;Like the effect of &lt;i&gt;bestow curse&lt;/i&gt;, a &lt;i&gt;mark of justice&lt;/i&gt; cannot be dispelled, but it can be removed with a &lt;i&gt;break enchantment&lt;/i&gt;, &lt;i&gt;limited wish&lt;/i&gt;, &lt;i&gt;miracle&lt;/i&gt;, &lt;i&gt;remove curse&lt;/i&gt;, or &lt;i&gt;wish&lt;/i&gt; spell. &lt;i&gt;Remove curse&lt;/i&gt; works only if its caster level is equal to or higher than your &lt;i&gt;mark of justice&lt;/i&gt; caster level. These restrictions apply regardless of whether the mark has activated.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mark of Justice&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mark of Justice&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Paladin 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You draw an indelible mark on the subject and state some behavior on the part of the subject that will activate the mark. When activated, the mark curses the subject. Typically, you designate some sort of criminal behavior that activates the mark, but you can pick any act you please. The effect of the mark is identical with the effect of &lt;i&gt;bestow curse&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;Since this spell takes 10 minutes to cast and involves writing on the target, you can cast it only on a creature that is willing or restrained.&lt;/p&gt;&lt;p&gt;Like the effect of &lt;i&gt;bestow curse&lt;/i&gt;, a &lt;i&gt;mark of justice&lt;/i&gt; cannot be dispelled, but it can be removed with a &lt;i&gt;break enchantment&lt;/i&gt;, &lt;i&gt;limited wish&lt;/i&gt;, &lt;i&gt;miracle&lt;/i&gt;, &lt;i&gt;remove curse&lt;/i&gt;, or &lt;i&gt;wish&lt;/i&gt; spell. &lt;i&gt;Remove curse&lt;/i&gt; works only if its caster level is equal to or higher than your &lt;i&gt;mark of justice&lt;/i&gt; caster level. These restrictions apply regardless of whether the mark has activated.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (432, 'Maze', 'maze', 'Conjuration', 'Teleportation', 'Null', 'Null', 'Sorcerer/Wizard 8', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', 'See text', 'None', 'Yes', 'Traps subject in extradimensional maze.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You banish the subject into an extradimensional labyrinth of force planes. Each round on its turn, it may attempt a DC 20 Intelligence check to escape the labyrinth as a full-round action. If the subject doesn''t escape, the maze disappears after 10 minutes, forcing the subject to leave.&lt;/p&gt;
      &lt;p&gt;On escaping or leaving the maze, the subject reappears where it had been when the &lt;i&gt;maze&lt;/i&gt; spell was cast. If this location is filled with a solid object, the subject appears in the nearest open space. Spells and abilities that move a creature within a plane, such as &lt;i&gt;teleport&lt;/i&gt; and &lt;i&gt;dimension door&lt;/i&gt;,  do not help a creature escape a &lt;i&gt;maze&lt;/i&gt; spell, although a &lt;i&gt;plane shift&lt;/i&gt; spell allows it to exit to whatever plane is designated in that spell. Minotaurs are not affected by this spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Maze&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Maze&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You banish the subject into an extradimensional labyrinth of force planes. Each round on its turn, it may attempt a DC 20 Intelligence check to escape the labyrinth as a full-round action. If the subject doesn''t escape, the maze disappears after 10 minutes, forcing the subject to leave.&lt;/p&gt;&lt;p&gt;On escaping or leaving the maze, the subject reappears where it had been when the &lt;i&gt;maze&lt;/i&gt; spell was cast. If this location is filled with a solid object, the subject appears in the nearest open space. Spells and abilities that move a creature within a plane, such as &lt;i&gt;teleport&lt;/i&gt; and &lt;i&gt;dimension door&lt;/i&gt;,  do not help a creature escape a &lt;i&gt;maze&lt;/i&gt; spell, although a &lt;i&gt;plane shift&lt;/i&gt; spell allows it to exit to whatever plane is designated in that spell. Minotaurs are not affected by this spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (433, 'Meld into Stone', 'meld into stone', 'Transmutation', 'Null', 'Earth', 'Null', 'Cleric 3, Druid 3', 'V, S, DF', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level', 'Null', 'Null', 'You and your gear merge with stone.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Meld into stone&lt;/i&gt; enables you to meld your body and possessions into a single block of stone. The stone must be large enough to accommodate your body in all three dimensions. When the casting is complete, you and not more than 100 pounds of nonliving gear merge with the stone. If either condition is violated, the spell fails and is wasted.&lt;/p&gt;
      &lt;p&gt;While in the stone, you remain in contact, however tenuous, with the face of the stone through which you melded. You remain aware of the passage of time and can cast spells on yourself while hiding in the stone. Nothing that goes on outside the stone can be seen, but you can still hear what happens around you. Minor physical damage to the stone does not harm you, but its partial destruction (to the extent that you no longer fit within it) expels you and deals you 5d6 points of damage. The stone''s complete destruction expels you and slays you instantly unless you make a DC 18 Fortitude save.&lt;/p&gt;
      &lt;p&gt;Any time before the duration expires, you can step out of the stone through the surface that you entered. If the spell''s duration expires or the effect is dispelled before you voluntarily exit the stone, you are violently expelled and take 5d6 points of damage.&lt;/p&gt;
      &lt;p&gt;The following spells harm you if cast upon the stone that you are occupying: &lt;i&gt;Stone to flesh&lt;/i&gt; expels you and deals you 5d6 points of damage. &lt;i&gt;Stone shape&lt;/i&gt; deals you 3d6 points of damage but does not expel you. &lt;i&gt;Transmute rock to mud&lt;/i&gt; expels you and then slays you instantly unless you make a DC 18 Fortitude save, in which case you are merely expelled. Finally, &lt;i&gt;passwall&lt;/i&gt; expels you without damage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Meld into Stone&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Meld into Stone&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Earth]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Druid 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Meld into stone&lt;/i&gt; enables you to meld your body and possessions into a single block of stone. The stone must be large enough to accommodate your body in all three dimensions. When the casting is complete, you and not more than 100 pounds of nonliving gear merge with the stone. If either condition is violated, the spell fails and is wasted.&lt;/p&gt;&lt;p&gt;While in the stone, you remain in contact, however tenuous, with the face of the stone through which you melded. You remain aware of the passage of time and can cast spells on yourself while hiding in the stone. Nothing that goes on outside the stone can be seen, but you can still hear what happens around you. Minor physical damage to the stone does not harm you, but its partial destruction (to the extent that you no longer fit within it) expels you and deals you 5d6 points of damage. The stone''s complete destruction expels you and slays you instantly unless you make a DC 18 Fortitude save.&lt;/p&gt;&lt;p&gt;Any time before the duration expires, you can step out of the stone through the surface that you entered. If the spell''s duration expires or the effect is dispelled before you voluntarily exit the stone, you are violently expelled and take 5d6 points of damage.&lt;/p&gt;&lt;p&gt;The following spells harm you if cast upon the stone that you are occupying: &lt;i&gt;Stone to flesh&lt;/i&gt; expels you and deals you 5d6 points of damage. &lt;i&gt;Stone shape&lt;/i&gt; deals you 3d6 points of damage but does not expel you. &lt;i&gt;Transmute rock to mud&lt;/i&gt; expels you and then slays you instantly unless you make a DC 18 Fortitude save, in which case you are merely expelled. Finally, &lt;i&gt;passwall&lt;/i&gt; expels you without damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (434, 'Mending', 'mending', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 0, Cleric 0, Druid 0, Sorcerer/Wizard 0', 'V, S', '1 standard action', '10 ft.', 'One object of up to 1 lb.', 'Null', 'Null', 'Instantaneous', 'Will negates (harmless, object)', 'Yes (harmless, object)', 'Makes minor repairs on an object.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Mending&lt;/i&gt; repairs small breaks or tears in objects (but not warps, such as might be caused by a &lt;i&gt;warp wood&lt;/i&gt; spell). It will weld broken metallic objects such as a ring, a chain link, a medallion, or a slender dagger, providing but one break exists.&lt;/p&gt;
      &lt;p&gt;Ceramic or wooden objects with multiple breaks can be invisibly rejoined to be as strong as new. A hole in a leather sack or a wineskin is completely healed over by &lt;i&gt;mending&lt;/i&gt;. The spell can repair a magic item, but the item''s magical abilities are not restored. The spell cannot mend broken magic rods, staffs, or wands, nor does it affect creatures (including constructs).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mending&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mending&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 0, Cleric 0, Druid 0, Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One object of up to 1 lb.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Mending&lt;/i&gt; repairs small breaks or tears in objects (but not warps, such as might be caused by a &lt;i&gt;warp wood&lt;/i&gt; spell). It will weld broken metallic objects such as a ring, a chain link, a medallion, or a slender dagger, providing but one break exists.&lt;/p&gt;&lt;p&gt;Ceramic or wooden objects with multiple breaks can be invisibly rejoined to be as strong as new. A hole in a leather sack or a wineskin is completely healed over by &lt;i&gt;mending&lt;/i&gt;. The spell can repair a magic item, but the item''s magical abilities are not restored. The spell cannot mend broken magic rods, staffs, or wands, nor does it affect creatures (including constructs).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (435, 'Message', 'message', 'Transmutation', 'Null', 'Language-Dependent', 'Null', 'Bard 0, Sorcerer/Wizard 0', 'V, S, F', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One creature/level', 'Null', 'Null', '10 min./level', 'None', 'No', 'Whispered conversation at distance.', 'Null', 'Null', 'Null', 'A short piece of copper wire.', '&lt;p&gt;You can whisper messages and receive whispered replies with little chance of being overheard. You point your finger at each creature you want to receive the message. When you whisper, the whispered message is audible to all targeted creatures within range. Magical &lt;i&gt;silence&lt;/i&gt;,  1 foot of stone, 1 inch of common metal (or a thin sheet of lead), or 3 feet of wood or dirt blocks the spell. The message does not have to travel in a straight line. It can circumvent a barrier if there is an open path between you and the subject, and the path''s entire length lies within the spell''s range. The creatures that receive the message can whisper a reply that you hear. The spell transmits sound, not meaning. It doesn''t transcend language barriers.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; To speak a message, you must mouth the words and whisper, possibly allowing observers the opportunity to read your lips.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Message&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Message&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Language-Dependent]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 0, Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can whisper messages and receive whispered replies with little chance of being overheard. You point your finger at each creature you want to receive the message. When you whisper, the whispered message is audible to all targeted creatures within range. Magical &lt;i&gt;silence&lt;/i&gt;,  1 foot of stone, 1 inch of common metal (or a thin sheet of lead), or 3 feet of wood or dirt blocks the spell. The message does not have to travel in a straight line. It can circumvent a barrier if there is an open path between you and the subject, and the path''s entire length lies within the spell''s range. The creatures that receive the message can whisper a reply that you hear. The spell transmits sound, not meaning. It doesn''t transcend language barriers.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; To speak a message, you must mouth the words and whisper, possibly allowing observers the opportunity to read your lips.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A short piece of copper wire.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (436, 'Meteor Swarm', 'meteor swarm', 'Evocation', 'Null', 'Fire', 'Null', 'Sorcerer/Wizard 9', 'V, S', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Four 40-ft. -radius spreads; see text', 'Null', 'Instantaneous', 'None or Reflex half; see text', 'Yes', 'Four exploding spheres each deal 6d6 fire damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Meteor swarm&lt;/i&gt; is a very powerful and spectacular spell that is similar to &lt;i&gt;fireball&lt;/i&gt; in many aspects. When you cast it, four 2- foot-diameter spheres spring from your outstretched hand and streak in straight lines to the spots you select. The meteor spheres leave a fiery trail of sparks.&lt;/p&gt;
      &lt;p&gt;If you aim a sphere at a specific creature, you may make a ranged touch attack to strike the target with the meteor. Any creature struck by one of these spheres takes 2d6 points of bludgeoning damage (no save) and receives no saving throw against the sphere''s fire damage (see below). If a targeted sphere misses its target, it simply explodes at the nearest corner of the target''s space. You may aim more than one meteor at the same target.&lt;/p&gt;
      &lt;p&gt;Once a sphere reaches its destination, it explodes in a 40-foot-radius spread, dealing 6d6 points of fire damage to each creature in the area. If a creature is within the area of more than one sphere, it must save separately against each. (Fire resistance applies to each sphere''s damage individually.)&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Meteor Swarm&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Meteor Swarm&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Four 40-ft. -radius spreads; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Reflex half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Meteor swarm&lt;/i&gt; is a very powerful and spectacular spell that is similar to &lt;i&gt;fireball&lt;/i&gt; in many aspects. When you cast it, four 2- foot-diameter spheres spring from your outstretched hand and streak in straight lines to the spots you select. The meteor spheres leave a fiery trail of sparks.&lt;/p&gt;&lt;p&gt;If you aim a sphere at a specific creature, you may make a ranged touch attack to strike the target with the meteor. Any creature struck by one of these spheres takes 2d6 points of bludgeoning damage (no save) and receives no saving throw against the sphere''s fire damage (see below). If a targeted sphere misses its target, it simply explodes at the nearest corner of the target''s space. You may aim more than one meteor at the same target.&lt;/p&gt;&lt;p&gt;Once a sphere reaches its destination, it explodes in a 40-foot-radius spread, dealing 6d6 points of fire damage to each creature in the area. If a creature is within the area of more than one sphere, it must save separately against each. (Fire resistance applies to each sphere''s damage individually.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (437, 'Mind Blank', 'mind blank', 'Abjuration', 'Null', 'Null', 'Null', 'Protection 8, Sorcerer/Wizard 8', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', '24 hours', 'Will negates (harmless)', 'Yes (harmless)', 'Subject is immune to mental/emotional magic and scrying.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The subject is protected from all devices and spells that detect, influence, or read emotions or thoughts. This spell protects against all mind-affecting spells and effects as well as information gathering by divination spells or effects. &lt;i&gt;Mind blank&lt;/i&gt; even foils &lt;i&gt;limited wish&lt;/i&gt;, &lt;i&gt;miracle&lt;/i&gt;, and &lt;i&gt;wish&lt;/i&gt; spells when they are used in such a way as to affect the subject''s mind or to gain information about it. In the case of scrying that scans an area the creature is in, such as &lt;i&gt;arcane eye&lt;/i&gt;,  the spell works but the creature simply isn''t detected. Scrying attempts that are targeted specifically at the subject do not work at all.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mind Blank&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mind Blank&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Protection 8, Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject is protected from all devices and spells that detect, influence, or read emotions or thoughts. This spell protects against all mind-affecting spells and effects as well as information gathering by divination spells or effects. &lt;i&gt;Mind blank&lt;/i&gt; even foils &lt;i&gt;limited wish&lt;/i&gt;, &lt;i&gt;miracle&lt;/i&gt;, and &lt;i&gt;wish&lt;/i&gt; spells when they are used in such a way as to affect the subject''s mind or to gain information about it. In the case of scrying that scans an area the creature is in, such as &lt;i&gt;arcane eye&lt;/i&gt;,  the spell works but the creature simply isn''t detected. Scrying attempts that are targeted specifically at the subject do not work at all.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (438, 'Mind Fog', 'mind fog', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 5, Sorcerer/Wizard 5', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Fog spreads in 20-ft. radius, 20 ft. high', '30 minutes and 2d6 rounds; see text', 'Will negates', 'Yes', 'Subjects in fog get -10 to Wis and Will checks.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;mind fog&lt;/i&gt; produces a bank of thin mist that weakens the mental resistance of those caught in it. Creatures in the &lt;i&gt;mind fog&lt;/i&gt; take a -10 competence penalty on Wisdom checks and Will saves. (A creature that successfully saves against the fog is not affected and need not make further saves even if it remains in the fog.) Affected creatures take the penalty as long as they remain in the fog and for 2d6 rounds thereafter. The fog is stationary and lasts for 30 minutes (or until dispersed by wind).&lt;/p&gt;
      &lt;p&gt;A moderate wind (11+ mph) disperses the fog in four rounds; a strong wind (21+ mph) disperses the fog in 1 round.&lt;/p&gt;
      &lt;p&gt;The fog is thin and does not significantly hamper vision.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mind Fog&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mind Fog&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 5, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fog spreads in 20-ft. radius, 20 ft. high&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 minutes and 2d6 rounds; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;mind fog&lt;/i&gt; produces a bank of thin mist that weakens the mental resistance of those caught in it. Creatures in the &lt;i&gt;mind fog&lt;/i&gt; take a -10 competence penalty on Wisdom checks and Will saves. (A creature that successfully saves against the fog is not affected and need not make further saves even if it remains in the fog.) Affected creatures take the penalty as long as they remain in the fog and for 2d6 rounds thereafter. The fog is stationary and lasts for 30 minutes (or until dispersed by wind).&lt;/p&gt;&lt;p&gt;A moderate wind (11+ mph) disperses the fog in four rounds; a strong wind (21+ mph) disperses the fog in 1 round.&lt;/p&gt;&lt;p&gt;The fog is thin and does not significantly hamper vision.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (439, 'Minor Creation', 'minor creation', 'Conjuration', 'Creation', 'Null', 'Null', 'Sorcerer/Wizard 4', 'V, S, M', '1 minute', '0 ft.', 'Null', 'Null', 'Unattended, nonmagical object of nonliving plant matter, up to 1 cu. ft./level', '1 hour/level (D)', 'None', 'No', 'Creates one cloth or wood object.', 'Null', 'A tiny piece of matter of the same sort of item you plan to create with minor creation.', 'Null', 'Null', '&lt;p&gt;You create a nonmagical, unattended object of nonliving, vegetable matter. The volume of the item created cannot exceed 1 cubic foot per caster level. You must succeed on an appropriate skill check to make a complex item.&lt;/p&gt;
      &lt;p&gt;Attempting to use any created object as a material component causes the spell to fail.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Minor Creation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Minor Creation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Unattended, nonmagical object of nonliving plant matter, up to 1 cu. ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create a nonmagical, unattended object of nonliving, vegetable matter. The volume of the item created cannot exceed 1 cubic foot per caster level. You must succeed on an appropriate skill check to make a complex item.&lt;/p&gt;&lt;p&gt;Attempting to use any created object as a material component causes the spell to fail.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A tiny piece of matter of the same sort of item you plan to create with &lt;i&gt;minor creation&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (440, 'Minor Image', 'minor image', 'Illusion', 'Figment', 'Null', 'Null', 'Bard 2, Sorcerer/Wizard 2', 'V, S, F', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Null', 'Visual figment that cannot extend beyond four 10-ft. cubes + one 10-ft. cube/level (S)', 'Concentration +2 rounds', 'Will disbelief (if interacted with)', 'No', 'As silent image, plus some sound.', 'Null', 'Null', 'Null', 'A bit of fleece.', '&lt;p&gt;This spell functions like &lt;i&gt;silent image&lt;/i&gt;, except that &lt;i&gt;minor image&lt;/i&gt; includes some minor sounds but not understandable speech.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Minor Image&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Minor Image&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Figment)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +2 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;silent image&lt;/i&gt;, except that &lt;i&gt;minor image&lt;/i&gt; includes some minor sounds but not understandable speech.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (441, 'Miracle', 'miracle', 'Evocation', 'Null', 'Null', 'Null', 'Cleric 9, Luck 9', 'V, S, XP; see text', '1 standard action', 'See text', 'See text', 'See text', 'See text', 'See text', 'See text', 'Yes', 'Requests a deity''s intercession.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You don''t so much cast a &lt;i&gt;miracle&lt;/i&gt; as request one. You state what you would like to have happen and request that your deity (or the power you pray to for spells) intercede.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;miracle&lt;/i&gt; can do any of the following things.&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt; Duplicate any cleric spell of 8th level or lower (including spells to which you have access because of your domains).&lt;/li&gt;
 &lt;li&gt; Duplicate any other spell of 7th level or lower.&lt;/li&gt;
 &lt;li&gt; Undo the harmful effects of certain spells, such as &lt;i&gt;feeblemind&lt;/i&gt; or &lt;i&gt;insanity&lt;/i&gt;.&lt;/li&gt;
 &lt;li&gt; Have any effect whose power level is in line with the above effects.&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;If the &lt;i&gt;miracle&lt;/i&gt; has any of the above effects, casting it has no experience point cost.&lt;/p&gt;
      &lt;p&gt;Alternatively, a cleric can make a very powerful request. Casting such a &lt;i&gt;miracle&lt;/i&gt; costs the cleric 5,000 XP because of the powerful divine energies involved. Examples of especially powerful &lt;i&gt;miracles&lt;/i&gt; of this sort could include the following.&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt; Swinging the tide of a battle in your favor by raising fallen allies to continue fighting.&lt;/li&gt;
 &lt;li&gt; Moving you and your allies, with all your and their gear, from one plane to another through planar barriers to a specific locale with no chance of error.&lt;/li&gt;
 &lt;li&gt; Protecting a city from an earthquake, volcanic eruption, flood, or other major natural disaster.&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;In any event, a request that is out of line with the deity''s (or alignment''s) nature is refused.&lt;/p&gt;
      &lt;p&gt;A duplicated spell allows saving throws and spell resistance as normal, but the save DCs are as for a 9th-level spell. When a &lt;i&gt;miracle&lt;/i&gt; duplicates a spell that has an XP cost, you must pay that cost. When a &lt;i&gt;miracle&lt;/i&gt; spell duplicates a spell with a material component that costs more than 100 gp, you must provide that component.&lt;/p&gt;
      &lt;p/&gt;', '5,000 XP (for some uses of the miracle spell; see above).', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Miracle&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Miracle&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 9, Luck 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, XP; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target, Effect, or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You don''t so much cast a &lt;i&gt;miracle&lt;/i&gt; as request one. You state what you would like to have happen and request that your deity (or the power you pray to for spells) intercede.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;miracle&lt;/i&gt; can do any of the following things.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Duplicate any cleric spell of 8th level or lower (including spells to which you have access because of your domains).&lt;/li&gt;
 &lt;li&gt; Duplicate any other spell of 7th level or lower.&lt;/li&gt;
 &lt;li&gt; Undo the harmful effects of certain spells, such as &lt;i&gt;feeblemind&lt;/i&gt; or &lt;i&gt;insanity&lt;/i&gt;.&lt;/li&gt;
 &lt;li&gt; Have any effect whose power level is in line with the above effects.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;If the &lt;i&gt;miracle&lt;/i&gt; has any of the above effects, casting it has no experience point cost.&lt;/p&gt;&lt;p&gt;Alternatively, a cleric can make a very powerful request. Casting such a &lt;i&gt;miracle&lt;/i&gt; costs the cleric 5,000 XP because of the powerful divine energies involved. Examples of especially powerful &lt;i&gt;miracles&lt;/i&gt; of this sort could include the following.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Swinging the tide of a battle in your favor by raising fallen allies to continue fighting.&lt;/li&gt;
 &lt;li&gt; Moving you and your allies, with all your and their gear, from one plane to another through planar barriers to a specific locale with no chance of error.&lt;/li&gt;
 &lt;li&gt; Protecting a city from an earthquake, volcanic eruption, flood, or other major natural disaster.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;In any event, a request that is out of line with the deity''s (or alignment''s) nature is refused.&lt;/p&gt;&lt;p&gt;A duplicated spell allows saving throws and spell resistance as normal, but the save DCs are as for a 9th-level spell. When a &lt;i&gt;miracle&lt;/i&gt; duplicates a spell that has an XP cost, you must pay that cost. When a &lt;i&gt;miracle&lt;/i&gt; spell duplicates a spell with a material component that costs more than 100 gp, you must provide that component.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 5,000 XP (for some uses of the &lt;i&gt;miracle&lt;/i&gt; spell; see above).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (442, 'Mirage Arcana', 'mirage arcana', 'Illusion', 'Glamer', 'Null', 'Null', 'Bard 5, Sorcerer/Wizard 5', 'V, S', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'One 20-ft. cube/level (S)', 'Null', 'Concentration +1 hour/level (D)', 'Will disbelief (if interacted with)', 'No', 'As hallucinatory terrain, plus structures.', 'Null', 'A stone, a twig, and a bit of green plant.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;hallucinatory terrain&lt;/i&gt;, except that it enables you to make any area appear to be something other than it is. The illusion includes audible, visual, tactile, and olfactory elements. Unlike &lt;i&gt;hallucinatory terrain&lt;/i&gt;,  the spell can alter the appearance of structures (or add them where none are present). Still, it can''t disguise, conceal, or add creatures (though creatures within the area might hide themselves within the illusion just as they can hide themselves within a real location).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mirage Arcana&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mirage Arcana&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 5, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One 20-ft. cube/level (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;hallucinatory terrain&lt;/i&gt;, except that it enables you to make any area appear to be something other than it is. The illusion includes audible, visual, tactile, and olfactory elements. Unlike &lt;i&gt;hallucinatory terrain&lt;/i&gt;,  the spell can alter the appearance of structures (or add them where none are present). Still, it can''t disguise, conceal, or add creatures (though creatures within the area might hide themselves within the illusion just as they can hide themselves within a real location).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (443, 'Mirror Image', 'mirror image', 'Illusion', 'Figment', 'Null', 'Null', 'Bard 2, Sorcerer/Wizard 2', 'V, S', '1 standard action', 'Personal; see text', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', 'Null', 'Creates decoy duplicates of you (1d4 +1 per three levels, max 8).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Several illusory duplicates of you pop into being, making it difficult for enemies to know which target to attack. The figments stay near you and disappear when struck.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;mirror image&lt;/i&gt; creates 1d4 images plus one image per three caster levels (maximum eight images total). These figments separate from you and remain in a cluster, each within 5 feet of at least one other figment or you. You can move into and through a &lt;i&gt;mirror image&lt;/i&gt;. When you and the &lt;i&gt;mirror image&lt;/i&gt; separate, observers can''t use vision or hearing to tell which one is you and which the image. The figments may also move through each other. The figments mimic your actions, pretending to cast spells when you cast a spell, drink potions when you drink a potion, levitate when you levitate, and so on.&lt;/p&gt;
      &lt;p&gt;Enemies attempting to attack you or cast spells at you must select from among indistinguishable targets. Generally, roll randomly to see whether the selected target is real or a figment. Any successful attack against an image destroys it. An image''s AC is 10 + your size modifier + your Dex modifier. Figments seem to react normally to area spells (such as looking like they''re burned or dead after being hit by a &lt;i&gt;fireball&lt;/i&gt;).&lt;/p&gt;
      &lt;p&gt;While moving, you can merge with and split off from figments so that enemies who have learned which image is real are again confounded.&lt;/p&gt;
      &lt;p&gt;An attacker must be able to see the images to be fooled. If you are invisible or an attacker shuts his or her eyes, the spell has no effect. (Being unable to see carries the same penalties as being blinded.)&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mirror Image&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mirror Image&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Figment)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Several illusory duplicates of you pop into being, making it difficult for enemies to know which target to attack. The figments stay near you and disappear when struck.&lt;/p&gt;&lt;p&gt;&lt;i&gt;mirror image&lt;/i&gt; creates 1d4 images plus one image per three caster levels (maximum eight images total). These figments separate from you and remain in a cluster, each within 5 feet of at least one other figment or you. You can move into and through a &lt;i&gt;mirror image&lt;/i&gt;. When you and the &lt;i&gt;mirror image&lt;/i&gt; separate, observers can''t use vision or hearing to tell which one is you and which the image. The figments may also move through each other. The figments mimic your actions, pretending to cast spells when you cast a spell, drink potions when you drink a potion, levitate when you levitate, and so on.&lt;/p&gt;&lt;p&gt;Enemies attempting to attack you or cast spells at you must select from among indistinguishable targets. Generally, roll randomly to see whether the selected target is real or a figment. Any successful attack against an image destroys it. An image''s AC is 10 + your size modifier + your Dex modifier. Figments seem to react normally to area spells (such as looking like they''re burned or dead after being hit by a &lt;i&gt;fireball&lt;/i&gt;).&lt;/p&gt;&lt;p&gt;While moving, you can merge with and split off from figments so that enemies who have learned which image is real are again confounded.&lt;/p&gt;&lt;p&gt;An attacker must be able to see the images to be fooled. If you are invisible or an attacker shuts his or her eyes, the spell has no effect. (Being unable to see carries the same penalties as being blinded.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (444, 'Misdirection', 'misdirection', 'Illusion', 'Glamer', 'Null', 'Null', 'Bard 2, Sorcerer/Wizard 2', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature or object, up to a 10-ft. cube in size', 'Null', 'Null', '1 hour/level', 'None or Will negates; see text', 'No', 'Misleads divinations for one creature or object.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;By means of this spell, you misdirect the information from divination spells that reveal auras (&lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;discern lies&lt;/i&gt;,  and the like). On casting the spell, you choose another object within range. For the duration of the spell, the subject of &lt;i&gt;misdirection&lt;/i&gt; is detected as if it were the other object. (Neither the subject nor the other object gets a saving throw against this effect.) Detection spells provide information based on the second object rather than on the actual target of the detection unless the caster of the detection succeeds on a Will save. For instance, you could make yourself detect as a tree if one were within range at casting: not evil, not lying, not magical, neutral in alignment, and so forth. This spell does not affect other types of divination magic (&lt;i&gt;augury&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  and the like).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Misdirection&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Misdirection&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature or object, up to a 10-ft. cube in size&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;By means of this spell, you misdirect the information from divination spells that reveal auras (&lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;discern lies&lt;/i&gt;,  and the like). On casting the spell, you choose another object within range. For the duration of the spell, the subject of &lt;i&gt;misdirection&lt;/i&gt; is detected as if it were the other object. (Neither the subject nor the other object gets a saving throw against this effect.) Detection spells provide information based on the second object rather than on the actual target of the detection unless the caster of the detection succeeds on a Will save. For instance, you could make yourself detect as a tree if one were within range at casting: not evil, not lying, not magical, neutral in alignment, and so forth. This spell does not affect other types of divination magic (&lt;i&gt;augury&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  and the like).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (445, 'Mislead', 'mislead', 'Illusion', 'Figment, Glamer', 'Null', 'Null', 'Bard 5, Luck 6, Sorcerer/Wizard 6, Trickery 6', 'S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'You/one illusory double', 'Null', 'You/one illusory double', '1 round/level (D) and concentration + 3 rounds; see text', 'None or Will disbelief (if interacted with); see text', 'No', 'Turns you invisible and creates illusory double.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You become invisible (as &lt;i&gt;greater invisibility&lt;/i&gt;, a glamer), and at the same time, an illusory double of you (as &lt;i&gt;major image&lt;/i&gt;,  a figment) appears. You are then free to go elsewhere while your double moves away. The double appears within range but thereafter moves as you direct it (which requires concentration beginning on the first round after the casting). You can make the figment appear superimposed perfectly over your own body so that observers don''t notice an image appearing and you turning invisible. You and the figment can then move in different directions. The double moves at your speed and can talk and gesture as if it were real, but it cannot attack or cast spells, though it can pretend to do so.&lt;/p&gt;
      &lt;p&gt;The illusory double lasts as long as you concentrate upon it, plus 3 additional rounds. After you cease concentration, the illusory double continues to carry out the same activity until the duration expires. The &lt;i&gt;greater invisibility&lt;/i&gt; lasts for 1 round per level, regardless of concentration.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mislead&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mislead&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Figment, Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 5, Luck 6, Sorcerer/Wizard 6, Trickery 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target/Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You/one illusory double&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D) and concentration + 3 rounds; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will disbelief (if interacted with); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You become invisible (as &lt;i&gt;greater invisibility&lt;/i&gt;, a glamer), and at the same time, an illusory double of you (as &lt;i&gt;major image&lt;/i&gt;,  a figment) appears. You are then free to go elsewhere while your double moves away. The double appears within range but thereafter moves as you direct it (which requires concentration beginning on the first round after the casting). You can make the figment appear superimposed perfectly over your own body so that observers don''t notice an image appearing and you turning invisible. You and the figment can then move in different directions. The double moves at your speed and can talk and gesture as if it were real, but it cannot attack or cast spells, though it can pretend to do so.&lt;/p&gt;&lt;p&gt;The illusory double lasts as long as you concentrate upon it, plus 3 additional rounds. After you cease concentration, the illusory double continues to carry out the same activity until the duration expires. The &lt;i&gt;greater invisibility&lt;/i&gt; lasts for 1 round per level, regardless of concentration.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (446, 'Mnemonic Enhancer', 'mnemonic enhancer', 'Transmutation', 'Null', 'Null', 'Null', 'Wizard 4', 'V, S, M, F', '10 minutes', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', 'Null', 'Wizard only. Prepares extra spells or retains one just cast.', 'Null', 'A piece of string, and ink consisting of squid secretion with black dragon''s blood.', 'Null', 'An ivory plaque of at least 50 gp value.', '&lt;p&gt;Casting this spell allows you to prepare additional spells or retain spells recently cast. Pick one of these two versions when the spell is cast.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Prepare:&lt;/i&gt; You prepare up to three additional levels of spells. A cantrip counts as 1/2 level for this purpose. You prepare and cast these spells normally.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Retain:&lt;/i&gt; You retain any spell of 3rd level or lower that you had cast up to 1 round before you started casting the &lt;i&gt;mnemonic enhancer&lt;/i&gt;. This restores the previously cast spell to your mind.&lt;/p&gt;
      &lt;p&gt;In either event, the spell or spells prepared or retained fade after 24 hours (if not cast).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mnemonic Enhancer&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mnemonic Enhancer&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Casting this spell allows you to prepare additional spells or retain spells recently cast. Pick one of these two versions when the spell is cast.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Prepare:&lt;/i&gt; You prepare up to three additional levels of spells. A cantrip counts as 1/2 level for this purpose. You prepare and cast these spells normally.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Retain:&lt;/i&gt; You retain any spell of 3rd level or lower that you had cast up to 1 round before you started casting the &lt;i&gt;mnemonic enhancer&lt;/i&gt;. This restores the previously cast spell to your mind.&lt;/p&gt;&lt;p&gt;In either event, the spell or spells prepared or retained fade after 24 hours (if not cast).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A piece of string, and ink consisting of squid secretion with black dragon''s blood.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; An ivory plaque of at least 50 gp value.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (447, 'Modify Memory', 'modify memory', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 4', 'V, S', '1 round; see text', 'Close (25 ft. + 5 ft./2 levels)', 'One living creature', 'Null', 'Null', 'Permanent', 'Will negates', 'Yes', 'Changes 5 minutes of subject''s memories.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You reach into the subject''s mind and modify as many as 5 minutes of its memories in one of the following ways.&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt; Eliminate all memory of an event the subject actually experienced. This spell cannot negate &lt;i&gt;charm&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  &lt;i&gt;suggestion&lt;/i&gt;,  or similar spells.&lt;/li&gt;
 &lt;li&gt; Allow the subject to recall with perfect clarity an event it actually experienced.&lt;/li&gt;
 &lt;li&gt; Change the details of an event the subject actually experienced.&lt;/li&gt;
 &lt;li&gt; Implant a memory of an event the subject never experienced.&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;Casting the spell takes 1 round. If the subject fails to save, you proceed with the spell by spending as much as 5 minutes (a period of time equal to the amount of memory time you want to modify) visualizing the memory you wish to modify in the subject. If your concentration is disturbed before the visualization is complete, or if the subject is ever beyond the spell''s range during this time, the spell is lost.&lt;/p&gt;
      &lt;p&gt;A modified memory does not necessarily affect the subject''s actions, particularly if it contradicts the creature''s natural inclinations. An illogical modified memory is dismissed by the creature as a bad dream or a memory muddied by too much wine.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Modify Memory&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Modify Memory&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You reach into the subject''s mind and modify as many as 5 minutes of its memories in one of the following ways.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Eliminate all memory of an event the subject actually experienced. This spell cannot negate &lt;i&gt;charm&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  &lt;i&gt;suggestion&lt;/i&gt;,  or similar spells.&lt;/li&gt;
 &lt;li&gt; Allow the subject to recall with perfect clarity an event it actually experienced.&lt;/li&gt;
 &lt;li&gt; Change the details of an event the subject actually experienced.&lt;/li&gt;
 &lt;li&gt; Implant a memory of an event the subject never experienced.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;Casting the spell takes 1 round. If the subject fails to save, you proceed with the spell by spending as much as 5 minutes (a period of time equal to the amount of memory time you want to modify) visualizing the memory you wish to modify in the subject. If your concentration is disturbed before the visualization is complete, or if the subject is ever beyond the spell''s range during this time, the spell is lost.&lt;/p&gt;&lt;p&gt;A modified memory does not necessarily affect the subject''s actions, particularly if it contradicts the creature''s natural inclinations. An illogical modified memory is dismissed by the creature as a bad dream or a memory muddied by too much wine.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (448, 'Moment of Prescience', 'moment of prescience', 'Divination', 'Null', 'Null', 'Null', 'Luck 8, Sorcerer/Wizard 8', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 hour/level or until discharged', 'Null', 'Null', 'You gain insight bonus on single attack roll, check, or save.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell grants you a powerful sixth sense in relation to yourself. Once during the spell''s duration, you may choose to use its effect. This spell grants you an insight bonus equal to your caster level (maximum +25) on any single attack roll, opposed ability or skill check, or saving throw. Alternatively, you can apply the insight bonus to your AC against a single attack (even if flat-footed). Activating the effect doesn''t take an action; you can even activate it on another character''s turn if needed. You must choose to use the &lt;i&gt;moment of prescience&lt;/i&gt; before you make the roll it is to modify. Once used, the spell ends.&lt;/p&gt;
      &lt;p&gt;You can''t have more than one &lt;i&gt;moment of prescience&lt;/i&gt; active on you at the same time.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Moment of Prescience&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Moment of Prescience&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Luck 8, Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level or until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell grants you a powerful sixth sense in relation to yourself. Once during the spell''s duration, you may choose to use its effect. This spell grants you an insight bonus equal to your caster level (maximum +25) on any single attack roll, opposed ability or skill check, or saving throw. Alternatively, you can apply the insight bonus to your AC against a single attack (even if flat-footed). Activating the effect doesn''t take an action; you can even activate it on another character''s turn if needed. You must choose to use the &lt;i&gt;moment of prescience&lt;/i&gt; before you make the roll it is to modify. Once used, the spell ends.&lt;/p&gt;&lt;p&gt;You can''t have more than one &lt;i&gt;moment of prescience&lt;/i&gt; active on you at the same time.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (449, 'Mount', 'mount', 'Conjuration', 'Summoning', 'Null', 'Null', 'Sorcerer/Wizard 1', 'V, S, M', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One mount', '2 hours/level (D)', 'None', 'No', 'Summons riding horse for 2 hours/level.', 'Null', 'A bit of horse hair.', 'Null', 'Null', '&lt;p&gt;You summon a light horse or a pony (your choice) to serve you as a mount. The steed serves willingly and well. The mount comes with a bit and bridle and a riding saddle.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Mount&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mount&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One mount&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 hours/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You summon a light horse or a pony (your choice) to serve you as a mount. The steed serves willingly and well. The mount comes with a bit and bridle and a riding saddle.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A bit of horse hair.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (450, 'Move Earth', 'move earth', 'Transmutation', 'Null', 'Earth', 'Null', 'Druid 6, Sorcerer/Wizard 6', 'V, S, M', 'See text', 'Long (400 ft. + 40 ft./level)', 'Null', 'Dirt in an area up to 750 ft. square and up to 10 ft. deep (S)', 'Null', 'Instantaneous', 'None', 'No', 'Digs trenches and build hills.', 'Null', 'A mixture of soils (clay, loam, and sand) in a small bag, and an iron blade.', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Move earth&lt;/i&gt; moves dirt (clay, loam, sand), possibly collapsing embankments, moving hillocks, shifting dunes, and so forth.&lt;/p&gt;
      &lt;p&gt;However, in no event can rock formations be collapsed or moved. The area to be affected determines the casting time. For every 150-foot square (up to 10 feet deep), casting takes 10 minutes. The maximum area, 750 feet by 750 feet, takes 4 hours and 10 minutes to move.&lt;/p&gt;
      &lt;p&gt;This spell does not violently break the surface of the ground. Instead, it creates wavelike crests and troughs, with the earth reacting with glacierlike fluidity until the desired result is achieved. Trees, structures, rock formations, and such are mostly unaffected except for changes in elevation and relative topography.&lt;/p&gt;
      &lt;p&gt;The spell cannot be used for tunneling and is generally too slow to trap or bury creatures. Its primary use is for digging or filling moats or for adjusting terrain contours before a battle.&lt;/p&gt;
      &lt;p&gt;This spell has no effect on earth creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Move Earth&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Move Earth&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Earth]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Dirt in an area up to 750 ft. square and up to 10 ft. deep (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Move earth&lt;/i&gt; moves dirt (clay, loam, sand), possibly collapsing embankments, moving hillocks, shifting dunes, and so forth.&lt;/p&gt;&lt;p&gt;However, in no event can rock formations be collapsed or moved. The area to be affected determines the casting time. For every 150-foot square (up to 10 feet deep), casting takes 10 minutes. The maximum area, 750 feet by 750 feet, takes 4 hours and 10 minutes to move.&lt;/p&gt;&lt;p&gt;This spell does not violently break the surface of the ground. Instead, it creates wavelike crests and troughs, with the earth reacting with glacierlike fluidity until the desired result is achieved. Trees, structures, rock formations, and such are mostly unaffected except for changes in elevation and relative topography.&lt;/p&gt;&lt;p&gt;The spell cannot be used for tunneling and is generally too slow to trap or bury creatures. Its primary use is for digging or filling moats or for adjusting terrain contours before a battle.&lt;/p&gt;&lt;p&gt;This spell has no effect on earth creatures.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A mixture of soils (clay, loam, and sand) in a small bag, and an iron blade.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (451, 'Neutralize Poison', 'neutralize poison', 'Conjuration', 'Healing', 'Null', 'Null', 'Bard 4, Cleric 4, Druid 3, Paladin 4, Ranger 3', 'V, S, M/DF', '1 standard action', 'Touch', 'Creature or object of up to 1 cu. ft./level touched', 'Null', 'Null', '10 min./level', 'Will negates (harmless, object)', 'Yes (harmless, object)', 'Immunizes subject against poison, detoxifies venom in or on subject.', 'Null', 'Null', 'A bit of charcoal.', 'Null', '&lt;p&gt;You detoxify any sort of venom in the creature or object touched. A poisoned creature suffers no additional effects from the poison, and any temporary effects are ended, but the spell does not reverse instantaneous effects, such as hit point damage, temporary ability damage, or effects that don''t go away on their own.&lt;/p&gt;
      &lt;p&gt;The creature is immune to any poison it is exposed to during the duration of the spell. Unlike with &lt;i&gt;delay poison&lt;/i&gt;, such effects aren''t postponed until after the duration -the creature need not make any saves against poison effects applied to it during the length of the spell.&lt;/p&gt;
      &lt;p&gt;This spell can instead neutralize the poison in a poisonous creature or object for the duration of the spell, at the caster''s option.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Neutralize Poison&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Neutralize Poison&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Cleric 4, Druid 3, Paladin 4, Ranger 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature or object of up to 1 cu. ft./level touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You detoxify any sort of venom in the creature or object touched. A poisoned creature suffers no additional effects from the poison, and any temporary effects are ended, but the spell does not reverse instantaneous effects, such as hit point damage, temporary ability damage, or effects that don''t go away on their own.&lt;/p&gt;&lt;p&gt;The creature is immune to any poison it is exposed to during the duration of the spell. Unlike with &lt;i&gt;delay poison&lt;/i&gt;, such effects aren''t postponed until after the duration -the creature need not make any saves against poison effects applied to it during the length of the spell.&lt;/p&gt;&lt;p&gt;This spell can instead neutralize the poison in a poisonous creature or object for the duration of the spell, at the caster''s option.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A bit of charcoal.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (452, 'Nightmare', 'nightmare', 'Illusion', 'Phantasm', 'Mind-Affecting, Evil', 'Null', 'Bard 5, Sorcerer/Wizard 5', 'V, S', '10 minutes', 'Unlimited', 'One living creature', 'Null', 'Null', 'Instantaneous', 'Will negates; see text', 'Yes', 'Sends vision dealing 1d10 damage, fatigue.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You send a hideous and unsettling phantasmal vision to a specific creature that you name or otherwise specifically designate.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;nightmare&lt;/i&gt; prevents restful sleep and causes 1d10 points of damage. The &lt;i&gt;nightmare&lt;/i&gt; leaves the subject fatigued and unable to regain arcane spells for the next 24 hours.&lt;/p&gt;
      &lt;p&gt;The difficulty of the save depends on how well you know the subject and what sort of physical connection (if any) you have to that creature.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Knowledge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;None&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Secondhand (you have heard of the subject)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Firsthand (you have met the subject)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Familiar (you know the subject well)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 You must have some sort of connection to a creature you have no knowledge of.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Connection&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Likeness or picture&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Possession or garment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Body part, lock of hair, bit of nail, etc.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;&lt;i&gt;Dispel evil&lt;/i&gt; cast on the subject while you are casting the spell dispels the &lt;i&gt;nightmare&lt;/i&gt; and causes you to be stunned for 10 minutes per caster level of the &lt;i&gt;dispel evil&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;If the recipient is awake when the spell begins, you can choose to cease casting (ending the spell) or to enter a trance until the recipient goes to sleep, whereupon you become alert again and complete the casting. If you are disturbed during the trance, you must succeed on a Concentration check as if you were in the midst of casting a spell or the spell ends.&lt;/p&gt;
      &lt;p&gt;If you choose to enter a trance, you are not aware of your surroundings or the activities around you while in the trance.&lt;/p&gt;
      &lt;p&gt;You are defenseless, both physically and mentally, while in the trance. (You always fail any saving throw, for example.)&lt;/p&gt;
      &lt;p&gt;Creatures who don''t sleep (such as elves, but not half-elves) or dream are immune to this spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Nightmare&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Nightmare&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Phantasm) [Mind-Affecting, Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 5, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Unlimited&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You send a hideous and unsettling phantasmal vision to a specific creature that you name or otherwise specifically designate.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;nightmare&lt;/i&gt; prevents restful sleep and causes 1d10 points of damage. The &lt;i&gt;nightmare&lt;/i&gt; leaves the subject fatigued and unable to regain arcane spells for the next 24 hours.&lt;/p&gt;&lt;p&gt;The difficulty of the save depends on how well you know the subject and what sort of physical connection (if any) you have to that creature.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Knowledge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;None&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Secondhand (you have heard of the subject)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Firsthand (you have met the subject)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Familiar (you know the subject well)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 You must have some sort of connection to a creature you have no knowledge of.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Connection&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Likeness or picture&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Possession or garment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Body part, lock of hair, bit of nail, etc.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;&lt;i&gt;Dispel evil&lt;/i&gt; cast on the subject while you are casting the spell dispels the &lt;i&gt;nightmare&lt;/i&gt; and causes you to be stunned for 10 minutes per caster level of the &lt;i&gt;dispel evil&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;If the recipient is awake when the spell begins, you can choose to cease casting (ending the spell) or to enter a trance until the recipient goes to sleep, whereupon you become alert again and complete the casting. If you are disturbed during the trance, you must succeed on a Concentration check as if you were in the midst of casting a spell or the spell ends.&lt;/p&gt;&lt;p&gt;If you choose to enter a trance, you are not aware of your surroundings or the activities around you while in the trance.&lt;/p&gt;&lt;p&gt;You are defenseless, both physically and mentally, while in the trance. (You always fail any saving throw, for example.)&lt;/p&gt;&lt;p&gt;Creatures who don''t sleep (such as elves, but not half-elves) or dream are immune to this spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (453, 'Nondetection', 'nondetection', 'Abjuration', 'Null', 'Null', 'Null', 'Ranger 4, Sorcerer/Wizard 3, Trickery 3', 'V, S, M', '1 standard action', 'Touch', 'Creature or object touched', 'Null', 'Null', '1 hour/level', 'Will negates (harmless, object)', 'Yes (harmless, object)', 'Hides subject from divination, scrying.', 'Null', 'A pinch of diamond dust worth 50 gp.', 'Null', 'Null', '&lt;p&gt;The warded creature or object becomes difficult to detect by divination spells such as &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;locate object&lt;/i&gt;,  and &lt;i&gt;detect&lt;/i&gt; spells. &lt;i&gt;Nondetection&lt;/i&gt; also prevents location by such magic items as &lt;i&gt;crystal balls&lt;/i&gt;. If a divination is attempted against the warded creature or item, the caster of the divination must succeed on a caster level check (1d20 + caster level) against a DC of 11 + the caster level of the spellcaster who cast &lt;i&gt;nondetection&lt;/i&gt;. If you cast &lt;i&gt;Nondetection&lt;/i&gt; on yourself or on an item currently in your possession, the DC is 15 + your caster level.&lt;/p&gt;
      &lt;p&gt;If cast on a creature, &lt;i&gt;Nondetection&lt;/i&gt; wards the creature''s gear as well as the creature itself.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Nondetection&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Nondetection&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ranger 4, Sorcerer/Wizard 3, Trickery 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature or object touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The warded creature or object becomes difficult to detect by divination spells such as &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;locate object&lt;/i&gt;,  and &lt;i&gt;detect&lt;/i&gt; spells. &lt;i&gt;Nondetection&lt;/i&gt; also prevents location by such magic items as &lt;i&gt;crystal balls&lt;/i&gt;. If a divination is attempted against the warded creature or item, the caster of the divination must succeed on a caster level check (1d20 + caster level) against a DC of 11 + the caster level of the spellcaster who cast &lt;i&gt;nondetection&lt;/i&gt;. If you cast &lt;i&gt;Nondetection&lt;/i&gt; on yourself or on an item currently in your possession, the DC is 15 + your caster level.&lt;/p&gt;&lt;p&gt;If cast on a creature, &lt;i&gt;Nondetection&lt;/i&gt; wards the creature''s gear as well as the creature itself.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A pinch of diamond dust worth 50 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (454, 'Obscure Object', 'obscure object', 'Abjuration', 'Null', 'Null', 'Null', 'Bard 1, Cleric 3, Sorcerer/Wizard 2', 'V, S, M/DF', '1 standard action', 'Touch', 'One object touched of up to 100 lb./level', 'Null', 'Null', '8 hours (D)', 'Will negates (object)', 'Yes (object)', 'Masks object against scrying.', 'Null', 'Null', 'A piece of chameleon skin.', 'Null', '&lt;p&gt;This spell hides an object from location by divination (scrying) effects, such as the &lt;i&gt;scrying&lt;/i&gt; spell or a &lt;i&gt;crystal ball&lt;/i&gt;. Such an attempt automatically fails (if the divination is targeted on the object) or fails to perceive the object (if the divination is targeted on a nearby location, object, or person).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Obscure Object&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Obscure Object&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Cleric 3, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One object touched of up to 100 lb./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;8 hours (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell hides an object from location by divination (scrying) effects, such as the &lt;i&gt;scrying&lt;/i&gt; spell or a &lt;i&gt;crystal ball&lt;/i&gt;. Such an attempt automatically fails (if the divination is targeted on the object) or fails to perceive the object (if the divination is targeted on a nearby location, object, or person).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A piece of chameleon skin.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (455, 'Obscuring Mist', 'obscuring mist', 'Conjuration', 'Creation', 'Null', 'Null', 'Air 1, Cleric 1, Druid 1, Sorcerer/Wizard 1, Water 1', 'V, S', '1 standard action', '20 ft.', 'Null', 'Null', 'Cloud spreads in 20-ft. radius from you, 20 ft. high', '1 min./level', 'None', 'No', 'Fog surrounds you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A misty vapor arises around you. It is stationary once created. The vapor obscures all sight, including darkvision, beyond 5 feet. A creature 5 feet away has concealment (attacks have a 20% miss chance). Creatures farther away have total concealment (50% miss chance, and the attacker cannot use sight to locate the target).&lt;/p&gt;
      &lt;p&gt;A moderate wind (11+ mph), such as from a &lt;i&gt;gust of wind&lt;/i&gt; spell, disperses the fog in 4 rounds. A strong wind (21+ mph) disperses the fog in 1 round. A &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;flame strike&lt;/i&gt;, or similar spell burns away the fog in the explosive or fiery spell''s area. A &lt;i&gt;wall of fire&lt;/i&gt; burns away the fog in the area into which it deals damage.&lt;/p&gt;
      &lt;p&gt;This spell does not function underwater.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Obscuring Mist&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Obscuring Mist&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Air 1, Cleric 1, Druid 1, Sorcerer/Wizard 1, Water 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cloud spreads in 20-ft. radius from you, 20 ft. high&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A misty vapor arises around you. It is stationary once created. The vapor obscures all sight, including darkvision, beyond 5 feet. A creature 5 feet away has concealment (attacks have a 20% miss chance). Creatures farther away have total concealment (50% miss chance, and the attacker cannot use sight to locate the target).&lt;/p&gt;&lt;p&gt;A moderate wind (11+ mph), such as from a &lt;i&gt;gust of wind&lt;/i&gt; spell, disperses the fog in 4 rounds. A strong wind (21+ mph) disperses the fog in 1 round. A &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;flame strike&lt;/i&gt;, or similar spell burns away the fog in the explosive or fiery spell''s area. A &lt;i&gt;wall of fire&lt;/i&gt; burns away the fog in the area into which it deals damage.&lt;/p&gt;&lt;p&gt;This spell does not function underwater.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (456, 'Open/Close', 'open/close', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 0, Sorcerer/Wizard 0', 'V, S, F', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Object weighing up to 30 lb. or portal that can be opened or closed', 'Null', 'Null', 'Instantaneous', 'Will negates (object)', 'Yes (object)', 'Opens or closes small or light things.', 'Null', 'Null', 'Null', 'A brass key.', '&lt;p&gt;You can open or close (your choice) a door, chest, box, window, bag, pouch, bottle, barrel, or other container. If anything resists this activity (such as a bar on a door or a lock on a chest), the spell fails. In addition, the spell can only open and close things weighing 30 pounds or less. Thus, doors, chests, and similar objects sized for enormous creatures may be beyond this spell''s ability to affect.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Open/Close&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Open/Close&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 0, Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Object weighing up to 30 lb. or portal that can be opened or closed&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can open or close (your choice) a door, chest, box, window, bag, pouch, bottle, barrel, or other container. If anything resists this activity (such as a bar on a door or a lock on a chest), the spell fails. In addition, the spell can only open and close things weighing 30 pounds or less. Thus, doors, chests, and similar objects sized for enormous creatures may be beyond this spell''s ability to affect.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A brass key.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (457, 'Order''s Wrath', 'order''s wrath', 'Evocation', 'Null', 'Lawful', 'Null', 'Law 4', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Nonlawful creatures within a burst that fills a 30-ft. cube', 'Null', 'Instantaneous (1 round); see text', 'Will partial; see text', 'Yes', 'Damages and dazes chaotic creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You channel lawful power to smite enemies. The power takes the form of a three-dimensional grid of energy. Only chaotic and neutral (not lawful) creatures are harmed by the spell.&lt;/p&gt;
      &lt;p&gt;The spell deals 1d8 points of damage per two caster levels (maximum 5d8) to chaotic creatures (or 1d6 points of damage per caster level, maximum 10d6, to chaotic outsiders) and causes them to be dazed for 1 round. A successful Will save reduces the damage to half and negates the daze effect.&lt;/p&gt;
      &lt;p&gt;The spell deals only half damage to creatures who are neither chaotic nor lawful, and they are not dazed. They can reduce the damage in half again (down to one-quarter of the roll) with a successful Will save.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Order''s Wrath&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Order''s Wrath&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Lawful]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Law 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nonlawful creatures within a burst that fills a 30-ft. cube&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous (1 round); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You channel lawful power to smite enemies. The power takes the form of a three-dimensional grid of energy. Only chaotic and neutral (not lawful) creatures are harmed by the spell.&lt;/p&gt;&lt;p&gt;The spell deals 1d8 points of damage per two caster levels (maximum 5d8) to chaotic creatures (or 1d6 points of damage per caster level, maximum 10d6, to chaotic outsiders) and causes them to be dazed for 1 round. A successful Will save reduces the damage to half and negates the daze effect.&lt;/p&gt;&lt;p&gt;The spell deals only half damage to creatures who are neither chaotic nor lawful, and they are not dazed. They can reduce the damage in half again (down to one-quarter of the roll) with a successful Will save.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (458, 'Overland Flight', 'overland flight', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 5', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 hour/level', 'Will negates (harmless)', 'Yes (harmless)', 'You fly at a speed of 40 ft. and can hustle over long distances.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like a &lt;i&gt;fly&lt;/i&gt; spell, except you can fly at a speed of 40 feet (30 feet if wearing medium or heavy armor, or if carrying a medium or heavy load) with average maneuverability. When using this spell for long-distance movement, you can hustle without taking nonlethal damage (a forced march still requires Constitution checks). This means you can cover 64 miles in an eight-hour period of flight (or 48 miles at a speed of 30 feet).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A wing feather from any bird.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Overland Flight&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Overland Flight&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like a &lt;i&gt;fly&lt;/i&gt; spell, except you can fly at a speed of 40 feet (30 feet if wearing medium or heavy armor, or if carrying a medium or heavy load) with average maneuverability. When using this spell for long-distance movement, you can hustle without taking nonlethal damage (a forced march still requires Constitution checks). This means you can cover 64 miles in an eight-hour period of flight (or 48 miles at a speed of 30 feet).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (459, 'Owl''s Wisdom', 'owl''s wisdom', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 2, Druid 2, Paladin 2, Ranger 2, Sorcerer/Wizard 2', 'V, S, M/DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes', 'Subject gains +4 to Wis for 1 min./level.', 'Null', 'Null', 'A few feathers, or a pinch of droppings, from an owl.', 'Null', '&lt;p&gt;The transmuted creature becomes wiser. The spell grants a +4 enhancement bonus to Wisdom, adding the usual benefit to Wisdom-related skills. Clerics, druids, paladins, and rangers (and other Wisdom-based spellcasters) who receive &lt;i&gt;owl''s wisdom&lt;/i&gt; do not gain any additional bonus spells for the increased Wisdom, but the save DCs for their spells increase.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Owl''s Wisdom&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Owl''s Wisdom&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2, Druid 2, Paladin 2, Ranger 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The transmuted creature becomes wiser. The spell grants a +4 enhancement bonus to Wisdom, adding the usual benefit to Wisdom-related skills. Clerics, druids, paladins, and rangers (and other Wisdom-based spellcasters) who receive &lt;i&gt;owl''s wisdom&lt;/i&gt; do not gain any additional bonus spells for the increased Wisdom, but the save DCs for their spells increase.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A few feathers, or a pinch of droppings, from an owl.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (460, 'Owl''s Wisdom, Mass', 'mass owl''s wisdom', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 6, Druid 6, Sorcerer/Wizard 6', 'V, S, M/DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes', 'As owl''s wisdom, affects one subject/level.', 'Null', 'Null', 'A few feathers, or a pinch of droppings, from an owl.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;owl''s wisdom&lt;/i&gt;, except that it affects multiple creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Owl''s Wisdom, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Owl''s Wisdom, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6, Druid 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;owl''s wisdom&lt;/i&gt;, except that it affects multiple creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsM-O')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (461, 'Passwall', 'passwall', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 5', 'V, S, M', '1 standard action', 'Touch', 'Null', 'Null', '5 ft. by 8 ft. opening, 10 ft. deep plus 5 ft. deep per three additional levels', '1 hour/level (D)', 'None', 'No', 'Creates passage through wood or stone wall.', 'Null', 'A pinch of sesame seeds.', 'Null', 'Null', '&lt;p&gt;You create a passage through wooden, plaster, or stone walls, but not through metal or other harder materials. The passage is 10 feet deep plus an additional 5 feet deep per three caster levels above 9th (15 feet at 12th, 20 feet at 15th, and a maximum of 25 feet deep at 18th level). If the wall''s thickness is more than the depth of the passage created, then a single &lt;i&gt;passwall&lt;/i&gt; simply makes a niche or short tunnel. Several &lt;i&gt;passwall&lt;/i&gt; spells can then form a continuing passage to breach very thick walls. When &lt;i&gt;passwall&lt;/i&gt; ends, creatures within the passage are ejected out the nearest exit. If someone dispels the &lt;i&gt;passwall&lt;/i&gt; or you dismiss it, creatures in the passage are ejected out the far exit, if there is one, or out the sole exit if there is only one.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Passwall&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Passwall&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft. by 8 ft. opening, 10 ft. deep plus 5 ft. deep per three additional levels&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create a passage through wooden, plaster, or stone walls, but not through metal or other harder materials. The passage is 10 feet deep plus an additional 5 feet deep per three caster levels above 9th (15 feet at 12th, 20 feet at 15th, and a maximum of 25 feet deep at 18th level). If the wall''s thickness is more than the depth of the passage created, then a single &lt;i&gt;passwall&lt;/i&gt; simply makes a niche or short tunnel. Several &lt;i&gt;passwall&lt;/i&gt; spells can then form a continuing passage to breach very thick walls. When &lt;i&gt;passwall&lt;/i&gt; ends, creatures within the passage are ejected out the nearest exit. If someone dispels the &lt;i&gt;passwall&lt;/i&gt; or you dismiss it, creatures in the passage are ejected out the far exit, if there is one, or out the sole exit if there is only one.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A pinch of sesame seeds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (462, 'Pass without Trace', 'pass without trace', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 1, Ranger 1', 'V, S, DF', '1 standard action', 'Touch', 'One creature/level touched', 'Null', 'Null', '1 hour/level (D)', 'Will negates (harmless)', 'Yes (harmless)', 'One subject/level leaves no tracks.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The subject or subjects can move through any type of terrain and leave neither footprints nor scent. Tracking the subjects is impossible by nonmagical means.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Pass without Trace&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Pass without Trace&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 1, Ranger 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject or subjects can move through any type of terrain and leave neither footprints nor scent. Tracking the subjects is impossible by nonmagical means.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (463, 'Permanency', 'permanency', 'Universal', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 5', 'V, S, XP', '2 rounds', 'See text', 'See text', 'See text', 'See text', 'Permanent; see text', 'None', 'No', 'Makes certain spells permanent.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell makes certain other spells permanent.&lt;/p&gt;
      &lt;p&gt;Depending on the spell, you must be of a minimum caster level and must expend a number of XP.&lt;/p&gt;
      &lt;p&gt;You can make the following spells permanent in regard to yourself.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Spell&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Minimum Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;XP Cost&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Arcane sight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Comprehend languages&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Darkvision&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Detect magic&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Read magic&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;See invisibility&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Tongues&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;You cast the desired spell and then follow it with the &lt;i&gt;permanency&lt;/i&gt; spell. You cannot cast these spells on other creatures. This application of &lt;i&gt;permanency&lt;/i&gt; can be dispelled only by a caster of higher level than you were when you cast the spell.&lt;/p&gt;
      &lt;p&gt;In addition to personal use, &lt;i&gt;permanency&lt;/i&gt; can be used to make the following spells permanent on yourself, another creature, or an object (as appropriate).&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Spell&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Minimum Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;XP Cost&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Enlarge person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Magic fang&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Magic fang&lt;/i&gt;,  &lt;i&gt;greater&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;reduce person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Resistance&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Telepathic bond&lt;/i&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;1 Only bonds two creatures per casting of &lt;i&gt;permanency&lt;/i&gt;.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;Additionally, the following spells can be cast upon objects or areas only and rendered permanent.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Spell&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Minimum Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;XP Cost&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Alarm&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Animate objects&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Dancing lights&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Ghost sound&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Invisibility&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Mage''s private sanctum&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Magic mouth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Phase door&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Prismatic sphere&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;prismatic wall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Shrink item&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Solid fog&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Stinking cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Symbol of death&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Symbol of fear&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Symbol of insanity&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Symbol of pain&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Symbol of persuasion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Symbol of sleep&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Symbol of stunning&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Symbol of weakness&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Teleportation circle&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Wall of fire&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Wall of force&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Web&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;Spells cast on other creatures, objects, or locations (not on you) are vulnerable to &lt;i&gt;dispel magic&lt;/i&gt; as normal.&lt;/p&gt;
      &lt;p/&gt;', 'See tables above.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Permanency&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Permanency&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Universal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target, Effect, or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell makes certain other spells permanent.&lt;/p&gt;&lt;p&gt;Depending on the spell, you must be of a minimum caster level and must expend a number of XP.&lt;/p&gt;&lt;p&gt;You can make the following spells permanent in regard to yourself.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Spell&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Minimum Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;XP Cost&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Arcane sight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Comprehend languages&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Darkvision&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Detect magic&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Read magic&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;See invisibility&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Tongues&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;You cast the desired spell and then follow it with the &lt;i&gt;permanency&lt;/i&gt; spell. You cannot cast these spells on other creatures. This application of &lt;i&gt;permanency&lt;/i&gt; can be dispelled only by a caster of higher level than you were when you cast the spell.&lt;/p&gt;&lt;p&gt;In addition to personal use, &lt;i&gt;permanency&lt;/i&gt; can be used to make the following spells permanent on yourself, another creature, or an object (as appropriate).&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Spell&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Minimum Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;XP Cost&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Enlarge person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Magic fang&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Magic fang&lt;/i&gt;,  &lt;i&gt;greater&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;reduce person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Resistance&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Telepathic bond&lt;/i&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;1 Only bonds two creatures per casting of &lt;i&gt;permanency&lt;/i&gt;.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Additionally, the following spells can be cast upon objects or areas only and rendered permanent.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Spell&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Minimum Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;XP Cost&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Alarm&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Animate objects&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Dancing lights&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Ghost sound&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Invisibility&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Mage''s private sanctum&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Magic mouth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Phase door&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Prismatic sphere&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;prismatic wall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Shrink item&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Solid fog&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Stinking cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Symbol of death&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Symbol of fear&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Symbol of insanity&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Symbol of pain&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Symbol of persuasion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Symbol of sleep&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Symbol of stunning&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Symbol of weakness&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Teleportation circle&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Wall of fire&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Wall of force&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Web&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Spells cast on other creatures, objects, or locations (not on you) are vulnerable to &lt;i&gt;dispel magic&lt;/i&gt; as normal.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; See tables above.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (464, 'Permanent Image', 'permanent image', 'Illusion', 'Figment', 'Null', 'Null', 'Bard 6, Sorcerer/Wizard 6', 'V, S, F', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Null', 'Figment that cannot extend beyond a 20-ft. cube + one 10-ft. cube/level (S)', 'Permanent (D)', 'Will disbelief (if interacted with)', 'No', 'Includes sight, sound, and smell.', 'Null', 'A bit of fleece plus powdered jade worth 100 gp.', 'Null', 'A bit of fleece.', '&lt;p&gt;This spell functions like &lt;i&gt;silent image&lt;/i&gt;,  except that the figment includes visual, auditory, olfactory, and thermal elements, and the spell is permanent. By concentrating, you can move the image within the limits of the range, but it is static while you are not concentrating.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Permanent Image&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Permanent Image&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Figment)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Figment that cannot extend beyond a 20-ft. cube + one 10-ft. cube/level (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;silent image&lt;/i&gt;,  except that the figment includes visual, auditory, olfactory, and thermal elements, and the spell is permanent. By concentrating, you can move the image within the limits of the range, but it is static while you are not concentrating.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A bit of fleece plus powdered jade worth 100 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (465, 'Persistent Image', 'persistent image', 'Illusion', 'Figment', 'Null', 'Null', 'Bard 5, Sorcerer/Wizard 5', 'V, S, F', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Null', 'Visual figment that cannot extend beyond four 10-ft. cubes + one 10-ft. cube/level (S)', '1 min./level (D)', 'Will disbelief (if interacted with)', 'No', 'As major image, but no concentration required.', 'Null', 'A bit of fleece and several grains of sand.', 'Null', 'A bit of fleece.', '&lt;p&gt;This spell functions like &lt;i&gt;silent image&lt;/i&gt;,  except that the figment includes visual, auditory, olfactory, and thermal components, and the figment follows a script determined by you. The figment follows that script without your having to concentrate on it. The illusion can include intelligible speech if you wish.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Persistent Image&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Persistent Image&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Figment)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 5, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;silent image&lt;/i&gt;,  except that the figment includes visual, auditory, olfactory, and thermal components, and the figment follows a script determined by you. The figment follows that script without your having to concentrate on it. The illusion can include intelligible speech if you wish.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A bit of fleece and several grains of sand.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (466, 'Phantasmal Killer', 'phantasmal killer', 'Illusion', 'Phantasm', 'Fear, Mind-Affecting', 'Null', 'Sorcerer/Wizard 4', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One living creature', 'Null', 'Null', 'Instantaneous', 'Will disbelief (if interacted with), then Fortitude partial; see text', 'Yes', 'Fearsome illusion kills subject or deals 3d6 damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You create a phantasmal image of the most fearsome creature imaginable to the subject simply by forming the fears of the subject''s subconscious mind into something that its conscious mind can visualize: this most horrible beast. Only the spell''s subject can see the phantasmal killer. You see only a vague shape. The target first gets a Will save to recognize the image as unreal. If that save fails, the phantasm touches the subject, and the subject must succeed on a Fortitude save or die from fear. Even if the Fortitude save is successful, the subject takes 3d6 points of damage.&lt;/p&gt;
      &lt;p&gt;If the subject of a &lt;i&gt;phantasmal killer&lt;/i&gt; attack succeeds in disbelieving and is wearing a &lt;i&gt;helm of telepathy&lt;/i&gt;,  the beast can be turned upon you. You must then disbelieve it or become subject to its deadly fear attack.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Phantasmal Killer&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Phantasmal Killer&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Phantasm) [Fear, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will disbelief (if interacted with), then Fortitude partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create a phantasmal image of the most fearsome creature imaginable to the subject simply by forming the fears of the subject''s subconscious mind into something that its conscious mind can visualize: this most horrible beast. Only the spell''s subject can see the phantasmal killer. You see only a vague shape. The target first gets a Will save to recognize the image as unreal. If that save fails, the phantasm touches the subject, and the subject must succeed on a Fortitude save or die from fear. Even if the Fortitude save is successful, the subject takes 3d6 points of damage.&lt;/p&gt;&lt;p&gt;If the subject of a &lt;i&gt;phantasmal killer&lt;/i&gt; attack succeeds in disbelieving and is wearing a &lt;i&gt;helm of telepathy&lt;/i&gt;,  the beast can be turned upon you. You must then disbelieve it or become subject to its deadly fear attack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (467, 'Phantom Steed', 'phantom steed', 'Conjuration', 'Creation', 'Null', 'Null', 'Bard 3, Sorcerer/Wizard 3', 'V, S', '10 minutes', '0 ft.', 'Null', 'Null', 'One quasi-real, horselike creature', '1 hour/level (D)', 'None', 'No', 'Magic horse appears for 1 hour/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You conjure a Large, quasi-real, horselike creature. The steed can be ridden only by you or by the one person for whom you specifically created the mount. A phantom steed has a black head and body, gray mane and tail, and smoke-colored, insubstantial hooves that make no sound. It has what seems to be a saddle, bit, and bridle. It does not fight, but animals shun it and refuse to attack it.&lt;/p&gt;
      &lt;p&gt;The mount has an AC of 18 (-1 size, +4 natural armor, +5 Dex) and 7 hit points +1 hit point per caster level. If it loses all its hit points, the phantom steed disappears. A phantom steed has a speed of 20 feet per caster level, to a maximum of 240 feet. It can bear its rider''s weight plus up to 10 pounds per caster level.&lt;/p&gt;
      &lt;p&gt;These mounts gain certain powers according to caster level. A mount''s abilities include those of mounts of lower caster levels.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;8th Level:&lt;/i&gt; The mount can ride over sandy, muddy, or even swampy ground without difficulty or decrease in speed.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;10th Level:&lt;/i&gt; The mount can use &lt;i&gt;water walk&lt;/i&gt; at will (as the spell, no action required to activate this ability).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;12th Level:&lt;/i&gt; The mount can use &lt;i&gt;air walk&lt;/i&gt; at will (as the spell, no action required to activate this ability) for up to 1 round at a time, after which it falls to the ground.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;14th Level:&lt;/i&gt; The mount can fly at its speed (average maneuverability).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Phantom Steed&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Phantom Steed&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One quasi-real, horselike creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You conjure a Large, quasi-real, horselike creature. The steed can be ridden only by you or by the one person for whom you specifically created the mount. A phantom steed has a black head and body, gray mane and tail, and smoke-colored, insubstantial hooves that make no sound. It has what seems to be a saddle, bit, and bridle. It does not fight, but animals shun it and refuse to attack it.&lt;/p&gt;&lt;p&gt;The mount has an AC of 18 (-1 size, +4 natural armor, +5 Dex) and 7 hit points +1 hit point per caster level. If it loses all its hit points, the phantom steed disappears. A phantom steed has a speed of 20 feet per caster level, to a maximum of 240 feet. It can bear its rider''s weight plus up to 10 pounds per caster level.&lt;/p&gt;&lt;p&gt;These mounts gain certain powers according to caster level. A mount''s abilities include those of mounts of lower caster levels.&lt;/p&gt;&lt;p&gt;&lt;i&gt;8th Level:&lt;/i&gt; The mount can ride over sandy, muddy, or even swampy ground without difficulty or decrease in speed.&lt;/p&gt;&lt;p&gt;&lt;i&gt;10th Level:&lt;/i&gt; The mount can use &lt;i&gt;water walk&lt;/i&gt; at will (as the spell, no action required to activate this ability).&lt;/p&gt;&lt;p&gt;&lt;i&gt;12th Level:&lt;/i&gt; The mount can use &lt;i&gt;air walk&lt;/i&gt; at will (as the spell, no action required to activate this ability) for up to 1 round at a time, after which it falls to the ground.&lt;/p&gt;&lt;p&gt;&lt;i&gt;14th Level:&lt;/i&gt; The mount can fly at its speed (average maneuverability).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (468, 'Phantom Trap', 'phantom trap', 'Illusion', 'Glamer', 'Null', 'Null', 'Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Touch', 'Object touched', 'Null', 'Null', 'Permanent (D)', 'None', 'No', 'Makes item seem trapped.', 'Null', 'A piece of iron pyrite touched to the object to be trapped while the object is sprinkled with a special dust requiring 50 gp to prepare.', 'Null', 'Null', '&lt;p&gt;This spell makes a lock or other small mechanism seem to be trapped to anyone who can detect traps. You place the spell upon any small mechanism or device, such as a lock, hinge, hasp, cork, cap, or ratchet. Any character able to detect traps, or who uses any spell or device enabling trap detection, is 100% certain a real trap exists. Of course, the effect is illusory and nothing happens if the trap is ''sprung''; its primary purpose is to frighten away thieves or make them waste precious time.&lt;/p&gt;
      &lt;p&gt;If another &lt;i&gt;phantom trap&lt;/i&gt; is active within 50 feet when the spell is cast, the casting fails.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Phantom Trap&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Phantom Trap&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Object touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell makes a lock or other small mechanism seem to be trapped to anyone who can detect traps. You place the spell upon any small mechanism or device, such as a lock, hinge, hasp, cork, cap, or ratchet. Any character able to detect traps, or who uses any spell or device enabling trap detection, is 100% certain a real trap exists. Of course, the effect is illusory and nothing happens if the trap is ''sprung''; its primary purpose is to frighten away thieves or make them waste precious time.&lt;/p&gt;&lt;p&gt;If another &lt;i&gt;phantom trap&lt;/i&gt; is active within 50 feet when the spell is cast, the casting fails.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A piece of iron pyrite touched to the object to be trapped while the object is sprinkled with a special dust requiring 50 gp to prepare.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (469, 'Phase Door', 'phase door', 'Conjuration', 'Creation', 'Null', 'Null', 'Sorcerer/Wizard 7, Travel 8', 'V', '1 standard action', '0 ft.', 'Null', 'Null', 'Ethereal 5 ft. by 8 ft. opening, 10 ft. deep + 5 ft. deep per three levels', 'One usage per two levels', 'None', 'No', 'Creates an invisible passage through wood or stone.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell creates an ethereal passage through wooden, plaster, or stone walls, but not other materials. The &lt;i&gt;phase door&lt;/i&gt; is invisible and inaccessible to all creatures except you, and only you can use the passage. You disappear when you enter the &lt;i&gt;phase door&lt;/i&gt; and appear when you exit. If you desire, you can take one other creature (Medium or smaller) through the door. This counts as two uses of the door. The door does not allow light, sound, or spell effects through it, nor can you see through it without using it. Thus, the spell can provide an escape route, though certain creatures, such as phase spiders, can follow with ease. A &lt;i&gt;gem of true seeing&lt;/i&gt; or similar magic reveals the presence of a &lt;i&gt;phase door&lt;/i&gt; but does not allow its use.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;phase door&lt;/i&gt; is subject to &lt;i&gt;dispel magic&lt;/i&gt;. If anyone is within the passage when it is dispelled, he is harmlessly ejected just as if he were inside a &lt;i&gt;passwall&lt;/i&gt; effect.&lt;/p&gt;
      &lt;p&gt;You can allow other creatures to use the &lt;i&gt;phase door&lt;/i&gt; by setting some triggering condition for the door. Such conditions can be as simple or elaborate as you desire. They can be based on a creature''s name, identity, or alignment, but otherwise must be based on observable actions or qualities. Intangibles such as level, class, Hit Dice, and hit points don''t qualify.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;phase door&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Phase Door&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Phase Door&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7, Travel 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ethereal 5 ft. by 8 ft. opening, 10 ft. deep + 5 ft. deep per three levels&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One usage per two levels&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell creates an ethereal passage through wooden, plaster, or stone walls, but not other materials. The &lt;i&gt;phase door&lt;/i&gt; is invisible and inaccessible to all creatures except you, and only you can use the passage. You disappear when you enter the &lt;i&gt;phase door&lt;/i&gt; and appear when you exit. If you desire, you can take one other creature (Medium or smaller) through the door. This counts as two uses of the door. The door does not allow light, sound, or spell effects through it, nor can you see through it without using it. Thus, the spell can provide an escape route, though certain creatures, such as phase spiders, can follow with ease. A &lt;i&gt;gem of true seeing&lt;/i&gt; or similar magic reveals the presence of a &lt;i&gt;phase door&lt;/i&gt; but does not allow its use.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;phase door&lt;/i&gt; is subject to &lt;i&gt;dispel magic&lt;/i&gt;. If anyone is within the passage when it is dispelled, he is harmlessly ejected just as if he were inside a &lt;i&gt;passwall&lt;/i&gt; effect.&lt;/p&gt;&lt;p&gt;You can allow other creatures to use the &lt;i&gt;phase door&lt;/i&gt; by setting some triggering condition for the door. Such conditions can be as simple or elaborate as you desire. They can be based on a creature''s name, identity, or alignment, but otherwise must be based on observable actions or qualities. Intangibles such as level, class, Hit Dice, and hit points don''t qualify.&lt;/p&gt;&lt;p&gt;&lt;i&gt;phase door&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (470, 'Planar Ally', 'planar ally', 'Conjuration', 'Calling', 'see text for lesser planar ally', 'Null', 'Cleric 6', 'V, S, DF, XP', '10 minutes', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One or two called elementals or outsiders, totaling no more than 12 HD, which cannot be more than 30 ft. apart when they appear', 'Instantaneous', 'None', 'No', 'As lesser planar ally, but up to 12 HD.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;lesser planar ally&lt;/i&gt;, except you may call a single creature of 12 HD or less, or two creatures of the same kind whose Hit Dice total no more than 12. The creatures agree to help you and request your return payment together.&lt;/p&gt;
      &lt;p/&gt;', '250 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Planar Ally&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Planar Ally&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Calling) [see text for lesser planar ally]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or two called elementals or outsiders, totaling no more than 12 HD, which cannot be more than 30 ft. apart when they appear&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;lesser planar ally&lt;/i&gt;, except you may call a single creature of 12 HD or less, or two creatures of the same kind whose Hit Dice total no more than 12. The creatures agree to help you and request your return payment together.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 250 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (471, 'Planar Ally, Greater', 'greater planar ally', 'Conjuration', 'Calling', 'see text for lesser planar ally', 'Null', 'Cleric 8', 'V, S, DF, XP', '10 minutes', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Up to three called elementals or outsiders, totaling no more than 18 HD, no two of which can be more than 30 ft. apart when they appear.', 'Instantaneous', 'None', 'No', 'As lesser planar ally, but up to 18 HD.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;lesser planar ally&lt;/i&gt;, except that you may call a single creature of 18 HD or less, or up to three creatures of the same kind whose Hit Dice total no more than 18. The creatures agree to help you and request your return payment together.&lt;/p&gt;
      &lt;p/&gt;', '500 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Planar Ally, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Planar Ally, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Calling) [see text for lesser planar ally]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to three called elementals or outsiders, totaling no more than 18 HD, no two of which can be more than 30 ft. apart when they appear.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;lesser planar ally&lt;/i&gt;, except that you may call a single creature of 18 HD or less, or up to three creatures of the same kind whose Hit Dice total no more than 18. The creatures agree to help you and request your return payment together.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 500 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (472, 'Planar Ally, Lesser', 'lesser planar ally', 'Conjuration', 'Calling', 'see text', 'Null', 'Cleric 4', 'V, S, DF, XP', '10 minutes', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One called elemental or outsider of 6 HD or less', 'Instantaneous', 'None', 'No', 'Exchange services with a 6 HD extraplanar creature.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;By casting this spell, you request your deity to send you an elemental or outsider (of 6 HD or less) of the deity''s choice. If you serve no particular deity, the spell is a general plea answered by a creature sharing your philosophical alignment. If you know an individual creature''s name, you may request that individual by speaking the name during the spell (though you might get a different creature anyway).&lt;/p&gt;
      &lt;p&gt;You may ask the creature to perform one task in exchange for a payment from you. Tasks might range from the simple to the complex. You must be able to communicate with the creature called in order to bargain for its services.&lt;/p&gt;
      &lt;p&gt;The creature called requires a payment for its services. This payment can take a variety of forms, from donating gold or magic items to an allied temple, to a gift given directly to the creature, to some other action on your part that matches the creature''s alignment and goals. Regardless, this payment must be made before the creature agrees to perform any services. The bargaining takes at least 1 round, so any actions by the creature begin in the round after it arrives.&lt;/p&gt;
      &lt;p&gt;A task taking up to 1 minute per caster level requires a payment of 100 gp per HD of the creature called. For a task taking up to 1 hour per caster level, the creature requires a payment of 500 gp per HD. A long-term task, one requiring up to one day per caster level, requires a payment of 1,000 gp per HD.&lt;/p&gt;
      &lt;p&gt;A nonhazardous task requires only half the indicated payment, while an especially hazardous task might require a greater gift. Few if any creatures will accept a task that seems suicidal (remember, a called creature actually dies when it is killed, unlike a summoned creature). However, if the task is strongly aligned with the creature''s ethos, it may halve or even waive the payment.&lt;/p&gt;
      &lt;p&gt;At the end of its task, or when the duration bargained for expires, the creature returns to its home plane (after reporting back to you, if appropriate and possible).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; When you use a calling spell that calls an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;
      &lt;p/&gt;', '100 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Planar Ally, Lesser&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Planar Ally, Lesser&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Calling) [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One called elemental or outsider of 6 HD or less&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;By casting this spell, you request your deity to send you an elemental or outsider (of 6 HD or less) of the deity''s choice. If you serve no particular deity, the spell is a general plea answered by a creature sharing your philosophical alignment. If you know an individual creature''s name, you may request that individual by speaking the name during the spell (though you might get a different creature anyway).&lt;/p&gt;&lt;p&gt;You may ask the creature to perform one task in exchange for a payment from you. Tasks might range from the simple to the complex. You must be able to communicate with the creature called in order to bargain for its services.&lt;/p&gt;&lt;p&gt;The creature called requires a payment for its services. This payment can take a variety of forms, from donating gold or magic items to an allied temple, to a gift given directly to the creature, to some other action on your part that matches the creature''s alignment and goals. Regardless, this payment must be made before the creature agrees to perform any services. The bargaining takes at least 1 round, so any actions by the creature begin in the round after it arrives.&lt;/p&gt;&lt;p&gt;A task taking up to 1 minute per caster level requires a payment of 100 gp per HD of the creature called. For a task taking up to 1 hour per caster level, the creature requires a payment of 500 gp per HD. A long-term task, one requiring up to one day per caster level, requires a payment of 1,000 gp per HD.&lt;/p&gt;&lt;p&gt;A nonhazardous task requires only half the indicated payment, while an especially hazardous task might require a greater gift. Few if any creatures will accept a task that seems suicidal (remember, a called creature actually dies when it is killed, unlike a summoned creature). However, if the task is strongly aligned with the creature''s ethos, it may halve or even waive the payment.&lt;/p&gt;&lt;p&gt;At the end of its task, or when the duration bargained for expires, the creature returns to its home plane (after reporting back to you, if appropriate and possible).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; When you use a calling spell that calls an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 100 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (473, 'Planar Binding', 'planar binding', 'Conjuration', 'Calling', 'see text for lesser planar binding', 'Null', 'Sorcerer/Wizard 6', 'V, S', '10 minutes', 'Close (25 ft. + 5 ft./2 levels); see text', 'Up to three elementals or outsiders, totaling no more than 12 HD, no two of which can be more than 30 ft. apart when they appear', 'Null', 'Null', 'Instantaneous', 'Will negates', 'No and Yes; see text', 'As lesser planar binding, but up to 12 HD.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;lesser planar binding&lt;/i&gt;,  except that you may call a single creature of 12 HD or less, or up to three creatures of the same kind whose Hit Dice total no more than 12. Each creature gets a save, makes an independent attempt to escape, and must be individually persuaded to aid you.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Planar Binding&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Planar Binding&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Calling) [see text for lesser planar binding]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to three elementals or outsiders, totaling no more than 12 HD, no two of which can be more than 30 ft. apart when they appear&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;lesser planar binding&lt;/i&gt;,  except that you may call a single creature of 12 HD or less, or up to three creatures of the same kind whose Hit Dice total no more than 12. Each creature gets a save, makes an independent attempt to escape, and must be individually persuaded to aid you.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (474, 'Planar Binding, Greater', 'greater planar binding', 'Conjuration', 'Calling', 'see text for lesser planar binding', 'Null', 'Sorcerer/Wizard 8', 'V, S', '10 minutes', 'Close (25 ft. + 5 ft./2 levels); see text', 'Up to three elementals or outsiders, totaling no more than 18 HD, no two of which can be more than 30 ft. apart when they appear.', 'Null', 'Null', 'Instantaneous', 'Will negates', 'No and Yes; see text', 'As lesser planar binding, but up to 18 HD.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;lesser planar binding&lt;/i&gt;,  except that you may call a single creature of 18 HD or less, or up to three creatures of the same kind whose Hit Dice total no more than 18. Each creature gets a saving throw, makes independent attempts to escape, and must be persuaded to aid you individually.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Planar Binding, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Planar Binding, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Calling) [see text for lesser planar binding]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to three elementals or outsiders, totaling no more than 18 HD, no two of which can be more than 30 ft. apart when they appear.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;lesser planar binding&lt;/i&gt;,  except that you may call a single creature of 18 HD or less, or up to three creatures of the same kind whose Hit Dice total no more than 18. Each creature gets a saving throw, makes independent attempts to escape, and must be persuaded to aid you individually.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (475, 'Planar Binding, Lesser', 'lesser planar binding', 'Conjuration', 'Calling', 'see text', 'Null', 'Sorcerer/Wizard 5', 'V, S', '10 minutes', 'Close (25 ft. + 5 ft./2 levels); see text', 'One elemental or outsider with 6 HD or less', 'Null', 'Null', 'Instantaneous', 'Will negates', 'No and Yes; see text', 'Traps extraplanar creature of 6 HD or less until it performs a task.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Casting this spell attempts a dangerous act: to lure a creature from another plane to a specifically prepared trap, which must lie within the spell''s range. The called creature is held in the trap until it agrees to perform one service in return for its freedom.&lt;/p&gt;
      &lt;p&gt;To create the trap, you must use a &lt;i&gt;magic circle&lt;/i&gt; spell, focused inward. The kind of creature to be bound must be known and stated. If you wish to call a specific individual, you must use that individual''s proper name in casting the spell.&lt;/p&gt;
      &lt;p&gt;The target creature is allowed a Will saving throw. If the saving throw succeeds, the creature resists the spell. If the saving throw fails, the creature is immediately drawn to the trap (spell resistance does not keep it from being called). The creature can escape from the trap with by successfully pitting its spell resistance against your caster level check, by dimensional travel, or with a successful Charisma check (DC 15 + 1/2 your caster level + your Cha modifier). It can try each method once per day. If it breaks loose, it can flee or attack you. A &lt;i&gt;dimensional anchor&lt;/i&gt; cast on the creature prevents its escape via dimensional travel. You can also employ a calling diagram (see &lt;i&gt;magic circle against evil&lt;/i&gt;) to make the trap more secure.&lt;/p&gt;
      &lt;p&gt;If the creature does not break free of the trap, you can keep it bound for as long as you dare. You can attempt to compel the creature to perform a service by describing the service and perhaps offering some sort of reward. You make a Charisma check opposed by the creature''s Charisma check. The check is assigned a bonus of +0 to +6 based on the nature of the service and the reward. If the creature wins the opposed check, it refuses service. New offers, bribes, and the like can be made or the old ones reoffered every 24 hours. This process can be repeated until the creature promises to serve, until it breaks free, or until you decide to get rid of it by means of some other spell. Impossible demands or unreasonable commands are never agreed to. If you roll a 1 on the Charisma check, the creature breaks free of the binding and can escape or attack you.&lt;/p&gt;
      &lt;p&gt;Once the requested service is completed, the creature need only so inform you to be instantly sent back whence it came. The creature might later seek revenge. If you assign some open-ended task that the creature cannot complete though its own actions the spell remains in effect for a maximum of one day per caster level, and the creature gains an immediate chance to break free. Note that a clever recipient can subvert some instructions.&lt;/p&gt;
      &lt;p&gt;When you use a calling spell to call an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Planar Binding, Lesser&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Planar Binding, Lesser&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Calling) [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One elemental or outsider with 6 HD or less&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No and Yes; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Casting this spell attempts a dangerous act: to lure a creature from another plane to a specifically prepared trap, which must lie within the spell''s range. The called creature is held in the trap until it agrees to perform one service in return for its freedom.&lt;/p&gt;&lt;p&gt;To create the trap, you must use a &lt;i&gt;magic circle&lt;/i&gt; spell, focused inward. The kind of creature to be bound must be known and stated. If you wish to call a specific individual, you must use that individual''s proper name in casting the spell.&lt;/p&gt;&lt;p&gt;The target creature is allowed a Will saving throw. If the saving throw succeeds, the creature resists the spell. If the saving throw fails, the creature is immediately drawn to the trap (spell resistance does not keep it from being called). The creature can escape from the trap with by successfully pitting its spell resistance against your caster level check, by dimensional travel, or with a successful Charisma check (DC 15 + 1/2 your caster level + your Cha modifier). It can try each method once per day. If it breaks loose, it can flee or attack you. A &lt;i&gt;dimensional anchor&lt;/i&gt; cast on the creature prevents its escape via dimensional travel. You can also employ a calling diagram (see &lt;i&gt;magic circle against evil&lt;/i&gt;) to make the trap more secure.&lt;/p&gt;&lt;p&gt;If the creature does not break free of the trap, you can keep it bound for as long as you dare. You can attempt to compel the creature to perform a service by describing the service and perhaps offering some sort of reward. You make a Charisma check opposed by the creature''s Charisma check. The check is assigned a bonus of +0 to +6 based on the nature of the service and the reward. If the creature wins the opposed check, it refuses service. New offers, bribes, and the like can be made or the old ones reoffered every 24 hours. This process can be repeated until the creature promises to serve, until it breaks free, or until you decide to get rid of it by means of some other spell. Impossible demands or unreasonable commands are never agreed to. If you roll a 1 on the Charisma check, the creature breaks free of the binding and can escape or attack you.&lt;/p&gt;&lt;p&gt;Once the requested service is completed, the creature need only so inform you to be instantly sent back whence it came. The creature might later seek revenge. If you assign some open-ended task that the creature cannot complete though its own actions the spell remains in effect for a maximum of one day per caster level, and the creature gains an immediate chance to break free. Note that a clever recipient can subvert some instructions.&lt;/p&gt;&lt;p&gt;When you use a calling spell to call an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (476, 'Plane Shift', 'plane shift', 'Conjuration', 'Teleportation', 'Null', 'Null', 'Cleric 5, Sorcerer/Wizard 7', 'V, S, F', '1 standard action', 'Touch', 'Creature touched, or up to eight willing creatures joining hands', 'Null', 'Null', 'Instantaneous', 'Will negates', 'Yes', 'As many as eight subjects travel to another plane.', 'Null', 'Null', 'Null', 'A small, forked metal rod. The size and metal type dictates to which plane of existence or alternate dimension the spell sends the affected creatures.', '&lt;p&gt;You move yourself or some other creature to another plane of existence or alternate dimension. If several willing persons link hands in a circle, as many as eight can be affected by the &lt;i&gt;plane shift&lt;/i&gt; at the same time. Precise accuracy as to a particular arrival location on the intended plane is nigh impossible. From the Material Plane, you can reach any other plane, though you appear 5 to 500 miles (5d%) from your intended destination.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note: Plane shift&lt;/i&gt; transports creatures instantaneously and then ends. The creatures need to find other means if they are to travel back.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Plane Shift&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Plane Shift&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched, or up to eight willing creatures joining hands&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You move yourself or some other creature to another plane of existence or alternate dimension. If several willing persons link hands in a circle, as many as eight can be affected by the &lt;i&gt;plane shift&lt;/i&gt; at the same time. Precise accuracy as to a particular arrival location on the intended plane is nigh impossible. From the Material Plane, you can reach any other plane, though you appear 5 to 500 miles (5d%) from your intended destination.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note: Plane shift&lt;/i&gt; transports creatures instantaneously and then ends. The creatures need to find other means if they are to travel back.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A small, forked metal rod. The size and metal type dictates to which plane of existence or alternate dimension the spell sends the affected creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (477, 'Plant Growth', 'plant growth', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 3, Plant 3, Ranger 3', 'V, S, DF', '1 standard action', 'See text', 'See text', 'See text', 'Null', 'Instantaneous', 'None', 'No', 'Grows vegetation, improves crops.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Plant growth&lt;/i&gt; has different effects depending on the version chosen.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Overgrowth:&lt;/i&gt; This effect causes normal vegetation (grasses, briars, bushes, creepers, thistles, trees, vines) within long range (400 feet + 40 feet per caster level) to become thick and overgrown. The plants entwine to form a thicket or jungle that creatures must hack or force a way through. Speed drops to 5 feet, or 10 feet for Large or larger creatures. The area must have brush and trees in it for this spell to take effect.&lt;/p&gt;
      &lt;p&gt;At your option, the area can be a 100-foot-radius circle, a 150-foot-radius semicircle, or a 200-foot-radius quarter circle.&lt;/p&gt;
      &lt;p&gt;You may designate places within the area that are not affected.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Enrichment:&lt;/i&gt; This effect targets plants within a range of one-half mile, raising their potential productivity over the course of the next year to one-third above normal.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Plant growth&lt;/i&gt; counters &lt;i&gt;diminish plants&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;This spell has no effect on plant creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Plant Growth&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Plant Growth&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 3, Plant 3, Ranger 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Plant growth&lt;/i&gt; has different effects depending on the version chosen.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Overgrowth:&lt;/i&gt; This effect causes normal vegetation (grasses, briars, bushes, creepers, thistles, trees, vines) within long range (400 feet + 40 feet per caster level) to become thick and overgrown. The plants entwine to form a thicket or jungle that creatures must hack or force a way through. Speed drops to 5 feet, or 10 feet for Large or larger creatures. The area must have brush and trees in it for this spell to take effect.&lt;/p&gt;&lt;p&gt;At your option, the area can be a 100-foot-radius circle, a 150-foot-radius semicircle, or a 200-foot-radius quarter circle.&lt;/p&gt;&lt;p&gt;You may designate places within the area that are not affected.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Enrichment:&lt;/i&gt; This effect targets plants within a range of one-half mile, raising their potential productivity over the course of the next year to one-third above normal.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Plant growth&lt;/i&gt; counters &lt;i&gt;diminish plants&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;This spell has no effect on plant creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (478, 'Poison', 'poison', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 4, Druid 3', 'V, S, DF', '1 standard action', 'Touch', 'Living creature touched', 'Null', 'Null', 'Instantaneous; see text', 'Fortitude negates; see text', 'Yes', 'Touch deals 1d10 Con damage, repeats in 1 min.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Calling upon the venomous powers of natural predators, you infect the subject with a horrible poison by making a successful melee touch attack. The poison deals 1d10 points of temporary Constitution damage immediately and another 1d10 points of temporary Constitution damage 1 minute later. Each instance of damage can be negated by a Fortitude save (DC 10 + 1/2 your caster level + your Wis modifier).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Poison&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Poison&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4, Druid 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Calling upon the venomous powers of natural predators, you infect the subject with a horrible poison by making a successful melee touch attack. The poison deals 1d10 points of temporary Constitution damage immediately and another 1d10 points of temporary Constitution damage 1 minute later. Each instance of damage can be negated by a Fortitude save (DC 10 + 1/2 your caster level + your Wis modifier).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (479, 'Polar Ray', 'polar ray', 'Evocation', 'Null', 'Cold', 'Null', 'Sorcerer/Wizard 8', 'V, S, F', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Ray', 'Instantaneous', 'None', 'Yes', 'Ranged touch attack deals 1d6/level cold damage.', 'Null', 'Null', 'Null', 'A small, white ceramic cone or prism.', '&lt;p&gt;A blue-white ray of freezing air and ice springs from your hand. You must succeed on a ranged touch attack with the ray to deal damage to a target. The ray deals 1d6 points of cold damage per caster level (maximum 25d6).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Polar Ray&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Polar Ray&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Cold]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A blue-white ray of freezing air and ice springs from your hand. You must succeed on a ranged touch attack with the ray to deal damage to a target. The ray deals 1d6 points of cold damage per caster level (maximum 25d6).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A small, white ceramic cone or prism.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (480, 'Polymorph', 'polymorph', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 4', 'V, S, M', '1 standard action', 'Touch', 'Willing living creature touched', 'Null', 'Null', '1 min./level (D)', 'None', 'No', 'Gives one willing subject a new form.', 'Null', 'An empty cocoon.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;alter self&lt;/i&gt;,  except that you change the willing subject into another form of living creature. The new form may be of the same type as the subject or any of the following types: aberration, animal, dragon, fey, giant, humanoid, magical beast, monstrous humanoid, ooze, plant, or vermin. The assumed form can''t have more Hit Dice than your caster level (or the subject''s HD, whichever is lower), to a maximum of 15 HD at 15th level. You can''t cause a subject to assume a form smaller than Fine, nor can you cause a subject to assume an incorporeal or gaseous form. The subject''s creature type and subtype (if any) change to match the new form.&lt;/p&gt;
      &lt;p&gt;Upon changing, the subject regains lost hit points as if it had rested for a night (though this healing does not restore temporary ability damage and provide other benefits of resting; and changing back does not heal the subject further). If slain, the subject reverts to its original form, though it remains dead.&lt;/p&gt;
      &lt;p&gt;The subject gains the Strength, Dexterity, and Constitution scores of the new form but retains its own Intelligence, Wisdom, and Charisma scores. It also gains all extraordinary special attacks possessed by the form but does not gain the extraordinary special qualities possessed by the new form or any supernatural or spell-like abilities.&lt;/p&gt;
      &lt;p&gt;Incorporeal or gaseous creatures are immune to being &lt;i&gt;polymorphed&lt;/i&gt;, and a creature with the shapechanger subtype can revert to its natural form as a standard action.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Polymorph&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Polymorph&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Willing living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;alter self&lt;/i&gt;,  except that you change the willing subject into another form of living creature. The new form may be of the same type as the subject or any of the following types: aberration, animal, dragon, fey, giant, humanoid, magical beast, monstrous humanoid, ooze, plant, or vermin. The assumed form can''t have more Hit Dice than your caster level (or the subject''s HD, whichever is lower), to a maximum of 15 HD at 15th level. You can''t cause a subject to assume a form smaller than Fine, nor can you cause a subject to assume an incorporeal or gaseous form. The subject''s creature type and subtype (if any) change to match the new form.&lt;/p&gt;&lt;p&gt;Upon changing, the subject regains lost hit points as if it had rested for a night (though this healing does not restore temporary ability damage and provide other benefits of resting; and changing back does not heal the subject further). If slain, the subject reverts to its original form, though it remains dead.&lt;/p&gt;&lt;p&gt;The subject gains the Strength, Dexterity, and Constitution scores of the new form but retains its own Intelligence, Wisdom, and Charisma scores. It also gains all extraordinary special attacks possessed by the form but does not gain the extraordinary special qualities possessed by the new form or any supernatural or spell-like abilities.&lt;/p&gt;&lt;p&gt;Incorporeal or gaseous creatures are immune to being &lt;i&gt;polymorphed&lt;/i&gt;, and a creature with the shapechanger subtype can revert to its natural form as a standard action.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; An empty cocoon.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (481, 'Polymorph Any Object', 'polymorph any object', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 8, Trickery 8', 'V, S, M/DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature, or one nonmagical object of up to 100 cu. ft./level', 'Null', 'Null', 'See text', 'Fortitude negates (object); see text', 'Yes (object)', 'Changes any subject into anything else.', 'Null', 'An empty cocoon.', 'Mercury, gum arabic, and smoke.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;polymorph&lt;/i&gt;,  except that it changes one object or creature into another. The duration of the spell depends on how radical a change is made from the original state to its enchanted state. The duration is determined by using the following guidelines.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Changed Subject Is:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Increase to Duration Factor&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Same kingdom (animal, vegetable, mineral)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Same class (mammals, fungi, metals, etc.)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Same size&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Related (twig is to tree, wolf fur is to wolf, etc.)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Same or lower Intelligence&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 Add all that apply. Look up the total on the next table.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Duration Factor&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Duration&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Example&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 minutes&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pebble to human&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Marionette to human&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3 hours&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Human to marionette&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12 hours&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lizard to manticore&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 days&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sheep to wool coat&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 week&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Shrew to manticore&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;9+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Manticore to shrew&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;Unlike &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;polymorph any object&lt;/i&gt; does grant the creature the Intelligence score of its new form. If the original form didn''t have a Wisdom or Charisma score, it gains those scores as appropriate for the new form.&lt;/p&gt;
      &lt;p&gt;Damage taken by the new form can result in the injury or death of the polymorphed creature. In general, damage occurs when the new form is changed through physical force.&lt;/p&gt;
      &lt;p&gt;A nonmagical object cannot be made into a magic item with this spell. Magic items aren''t affected by this spell.&lt;/p&gt;
      &lt;p&gt;This spell cannot create material of great intrinsic value, such as copper, silver, gems, silk, gold, platinum, mithral, or adamantine. It also cannot reproduce the special properties of cold iron in order to overcome the damage reduction of certain creatures.&lt;/p&gt;
      &lt;p&gt;This spell can also be used to duplicate the effects of &lt;i&gt;baleful polymorph&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;flesh to stone&lt;/i&gt;, &lt;i&gt;stone to flesh&lt;/i&gt;, &lt;i&gt;transmute mud to rock&lt;/i&gt;, &lt;i&gt;transmute metal to wood&lt;/i&gt;,  or &lt;i&gt;transmute rock to mud&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Polymorph Any Object&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Polymorph Any Object&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8, Trickery 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature, or one nonmagical object of up to 100 cu. ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates (object); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;polymorph&lt;/i&gt;,  except that it changes one object or creature into another. The duration of the spell depends on how radical a change is made from the original state to its enchanted state. The duration is determined by using the following guidelines.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Changed Subject Is:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Increase to Duration Factor&lt;/b&gt;
&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Same kingdom (animal, vegetable, mineral)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Same class (mammals, fungi, metals, etc.)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Same size&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Related (twig is to tree, wolf fur is to wolf, etc.)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Same or lower Intelligence&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 Add all that apply. Look up the total on the next table.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Duration Factor&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Duration&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Example&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 minutes&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pebble to human&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Marionette to human&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3 hours&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Human to marionette&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12 hours&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lizard to manticore&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 days&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sheep to wool coat&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 week&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Shrew to manticore&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;9+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Manticore to shrew&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Unlike &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;polymorph any object&lt;/i&gt; does grant the creature the Intelligence score of its new form. If the original form didn''t have a Wisdom or Charisma score, it gains those scores as appropriate for the new form.&lt;/p&gt;&lt;p&gt;Damage taken by the new form can result in the injury or death of the polymorphed creature. In general, damage occurs when the new form is changed through physical force.&lt;/p&gt;&lt;p&gt;A nonmagical object cannot be made into a magic item with this spell. Magic items aren''t affected by this spell.&lt;/p&gt;&lt;p&gt;This spell cannot create material of great intrinsic value, such as copper, silver, gems, silk, gold, platinum, mithral, or adamantine. It also cannot reproduce the special properties of cold iron in order to overcome the damage reduction of certain creatures.&lt;/p&gt;&lt;p&gt;This spell can also be used to duplicate the effects of &lt;i&gt;baleful polymorph&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;flesh to stone&lt;/i&gt;, &lt;i&gt;stone to flesh&lt;/i&gt;, &lt;i&gt;transmute mud to rock&lt;/i&gt;, &lt;i&gt;transmute metal to wood&lt;/i&gt;,  or &lt;i&gt;transmute rock to mud&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; Mercury, gum arabic, and smoke.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (482, 'Power Word Blind', 'power word blind', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Sorcerer/Wizard 7, War 7', 'V', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature with 200 hp or less', 'Null', 'Null', 'See text', 'None', 'Yes', 'Blinds creature with 200 hp or less.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You utter a single word of power that causes one creature of your choice to become blinded, whether the creature can hear the word or not. The duration of the spell depends on the target''s current hit point total. Any creature that currently has 201 or more hit points is unaffected by &lt;i&gt;power word blind&lt;/i&gt;.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Points&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Duration&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50 or less&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;51-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4+1 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;101-200&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4+1 rounds&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Power Word Blind&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Power Word Blind&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7, War 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature with 200 hp or less&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You utter a single word of power that causes one creature of your choice to become blinded, whether the creature can hear the word or not. The duration of the spell depends on the target''s current hit point total. Any creature that currently has 201 or more hit points is unaffected by &lt;i&gt;power word blind&lt;/i&gt;.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Points&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Duration&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50 or less&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;51-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4+1 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;101-200&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4+1 rounds&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (483, 'Power Word Kill', 'power word kill', 'Enchantment', 'Compulsion', 'Death, Mind-Affecting', 'Null', 'Sorcerer/Wizard 9, War 9', 'V', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One living creature with 100 hp or less', 'Null', 'Null', 'Instantaneous', 'None', 'Yes', 'Kills one creature with 100 hp or less.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You utter a single word of power that instantly kills one creature of your choice, whether the creature can hear the word or not. Any creature that currently has 101 or more hit points is unaffected by &lt;i&gt;power word kill&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Power Word Kill&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Power Word Kill&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Death, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 9, War 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature with 100 hp or less&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You utter a single word of power that instantly kills one creature of your choice, whether the creature can hear the word or not. Any creature that currently has 101 or more hit points is unaffected by &lt;i&gt;power word kill&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (484, 'Power Word Stun', 'power word stun', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Sorcerer/Wizard 8, War 8', 'V', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature with 150 hp or less', 'Null', 'Null', 'See text', 'None', 'Yes', 'Stuns creature with 150 hp or less.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You utter a single word of power that instantly causes one creature of your choice to become stunned, whether the creature can hear the word or not. The duration of the spell depends on the target''s current hit point total. Any creature that currently has 151 or more hit points is unaffected by &lt;i&gt;power word stun&lt;/i&gt;.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Points&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Duration&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50 or less&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 rounds&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;51-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 rounds&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;101-150&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 rounds&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Power Word Stun&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Power Word Stun&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8, War 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature with 150 hp or less&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You utter a single word of power that instantly causes one creature of your choice to become stunned, whether the creature can hear the word or not. The duration of the spell depends on the target''s current hit point total. Any creature that currently has 151 or more hit points is unaffected by &lt;i&gt;power word stun&lt;/i&gt;.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Points&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Duration&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;50 or less&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 rounds&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;51-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 rounds&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;101-150&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 rounds&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (485, 'Prayer', 'prayer', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Cleric 3, Paladin 3', 'V, S, DF', '1 standard action', '40 ft.', 'Null', 'All allies and foes within a 40-ft. -radius burst centered on you', 'Null', '1 round/level', 'None', 'Yes', 'Allies +1 bonus on most rolls, enemies -1 penalty.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You bring special favor upon yourself and your allies while bringing disfavor to your enemies. You and your each of your allies gain a +1 luck bonus on attack rolls, weapon damage rolls, saves, and skill checks, while each of your foes takes a -1 penalty on such rolls.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Prayer&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Prayer&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Paladin 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;All allies and foes within a 40-ft. -radius burst centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You bring special favor upon yourself and your allies while bringing disfavor to your enemies. You and your each of your allies gain a +1 luck bonus on attack rolls, weapon damage rolls, saves, and skill checks, while each of your foes takes a -1 penalty on such rolls.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (486, 'Prestidigitation', 'prestidigitation', 'Universal', 'Null', 'Null', 'Null', 'Bard 0, Sorcerer/Wizard 0', 'V, S', '1 standard action', '10 ft.', 'See text', 'See text', 'See text', '1 hour', 'See text', 'No', 'Performs minor tricks.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Prestidigitations are minor tricks that novice spellcasters use for practice. Once cast, a &lt;i&gt;Prestidigitation&lt;/i&gt; spell enables you to perform simple magical effects for 1 hour. The effects are minor and have severe limitations. A prestidigitation can slowly lift 1 pound of material. It can color, clean, or soil items in a 1-foot cube each round. It can chill, warm, or flavor 1 pound of nonliving material. It cannot deal damage or affect the concentration of spellcasters. &lt;i&gt;Prestidigitation&lt;/i&gt; can create small objects, but they look crude and artificial. The materials created by a &lt;i&gt;Prestidigitation&lt;/i&gt; spell are extremely fragile, and they cannot be used as tools, weapons, or spell components. Finally, a &lt;i&gt;Prestidigitation&lt;/i&gt; lacks the power to duplicate any other spell effects. Any actual change to an object (beyond just moving, cleaning, or soiling it) persists only 1 hour.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Prestidigitation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Prestidigitation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Universal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 0, Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target, Effect, or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Prestidigitations are minor tricks that novice spellcasters use for practice. Once cast, a &lt;i&gt;Prestidigitation&lt;/i&gt; spell enables you to perform simple magical effects for 1 hour. The effects are minor and have severe limitations. A prestidigitation can slowly lift 1 pound of material. It can color, clean, or soil items in a 1-foot cube each round. It can chill, warm, or flavor 1 pound of nonliving material. It cannot deal damage or affect the concentration of spellcasters. &lt;i&gt;Prestidigitation&lt;/i&gt; can create small objects, but they look crude and artificial. The materials created by a &lt;i&gt;Prestidigitation&lt;/i&gt; spell are extremely fragile, and they cannot be used as tools, weapons, or spell components. Finally, a &lt;i&gt;Prestidigitation&lt;/i&gt; lacks the power to duplicate any other spell effects. Any actual change to an object (beyond just moving, cleaning, or soiling it) persists only 1 hour.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (487, 'Prismatic Sphere', 'prismatic sphere', 'Abjuration', 'Null', 'Null', 'Null', 'Protection 9, Sorcerer/Wizard 9, Sun 9', 'V', '1 standard action', '10 ft.', 'Null', 'Null', '10-ft. -radius sphere centered on you', '10 min./level (D)', 'See text', 'See text', 'As prismatic wall, but surrounds on all sides.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;prismatic wall&lt;/i&gt;,  except you conjure up an immobile, opaque globe of shimmering, multicolored light that surrounds you and protects you from all forms of attack. The sphere flashes in all colors of the visible spectrum.&lt;/p&gt;
      &lt;p&gt;The sphere''s &lt;i&gt;blindness&lt;/i&gt; effect on creatures with less than 8 HD lasts 2d4x10 minutes.&lt;/p&gt;
      &lt;p&gt;You can pass into and out of the &lt;i&gt;Prismatic sphere&lt;/i&gt; and remain near it without harm. However, when you''re inside it, the sphere blocks any attempt to project something through the sphere (including spells). Other creatures that attempt to attack you or pass through suffer the effects of each color, one at a time.&lt;/p&gt;
      &lt;p&gt;Typically, only the upper hemisphere of the globe will exist, since you are at the center of the sphere, so the lower half is usually excluded by the floor surface you are standing on.&lt;/p&gt;
      &lt;p&gt;The colors of the sphere have the same effects as the colors of a &lt;i&gt;prismatic wall&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Prismatic sphere&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Prismatic Sphere&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Prismatic Sphere&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Protection 9, Sorcerer/Wizard 9, Sun 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-ft. -radius sphere centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;prismatic wall&lt;/i&gt;,  except you conjure up an immobile, opaque globe of shimmering, multicolored light that surrounds you and protects you from all forms of attack. The sphere flashes in all colors of the visible spectrum.&lt;/p&gt;&lt;p&gt;The sphere''s &lt;i&gt;blindness&lt;/i&gt; effect on creatures with less than 8 HD lasts 2d4x10 minutes.&lt;/p&gt;&lt;p&gt;You can pass into and out of the &lt;i&gt;Prismatic sphere&lt;/i&gt; and remain near it without harm. However, when you''re inside it, the sphere blocks any attempt to project something through the sphere (including spells). Other creatures that attempt to attack you or pass through suffer the effects of each color, one at a time.&lt;/p&gt;&lt;p&gt;Typically, only the upper hemisphere of the globe will exist, since you are at the center of the sphere, so the lower half is usually excluded by the floor surface you are standing on.&lt;/p&gt;&lt;p&gt;The colors of the sphere have the same effects as the colors of a &lt;i&gt;prismatic wall&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Prismatic sphere&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (488, 'Prismatic Spray', 'prismatic spray', 'Evocation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 7', 'V, S', '1 standard action', '60 ft.', 'Null', 'Cone-shaped burst', 'Null', 'Instantaneous', 'See text', 'Yes', 'Rays hit subjects with variety of effects.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell causes seven shimmering, intertwined, multicolored beams of light to spray from your hand. Each beam has a different power. Creatures in the area of the spell with 8 HD or less are automatically blinded for 2d4 rounds. Every creature in the area is randomly struck by one or more beams, which have additional effects.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;1d8&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Color of Beam&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Effect&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Red&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 points fire damage (Reflex half)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Orange&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 points acid damage (Reflex half)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Yellow&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80 points electricity damage (Reflex half)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Green&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison (Kills; Fortitude partial, take 1d6 points of Con damage instead)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blue&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Turned to stone (Fortitude negates)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Indigo&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Insane, as &lt;i&gt;insanity&lt;/i&gt; spell (Will negates)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Violet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sent to another plane (Will negates)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;Struck by two rays; roll twice more, ignoring any ''8'' results.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Prismatic Spray&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Prismatic Spray&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell causes seven shimmering, intertwined, multicolored beams of light to spray from your hand. Each beam has a different power. Creatures in the area of the spell with 8 HD or less are automatically blinded for 2d4 rounds. Every creature in the area is randomly struck by one or more beams, which have additional effects.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;1d8&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Color of Beam&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Effect&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Red&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 points fire damage (Reflex half)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Orange&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 points acid damage (Reflex half)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Yellow&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80 points electricity damage (Reflex half)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Green&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison (Kills; Fortitude partial, take 1d6 points of Con damage instead)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blue&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Turned to stone (Fortitude negates)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Indigo&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Insane, as &lt;i&gt;insanity&lt;/i&gt; spell (Will negates)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Violet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sent to another plane (Will negates)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;Struck by two rays; roll twice more, ignoring any ''8'' results.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (489, 'Prismatic Wall', 'prismatic wall', 'Abjuration', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 8', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Wall 4 ft./level wide, 2 ft./level high', '10 min./level (D)', 'See text', 'See text', 'Wall''s colors have array of effects.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Prismatic wall&lt;/i&gt; creates a vertical, opaque wall-a shimmering, multicolored plane of light that protects you from all forms of attack. The wall flashes with seven colors, each of which has a distinct power and purpose. The wall is immobile, and you can pass through and remain near the wall without harm. However, any other creature with less than 8 HD that is within 20 feet of the wall is blinded for 2d4 rounds by the colors if it looks at the wall.&lt;/p&gt;
      &lt;p&gt;The wall''s maximum proportions are 4 feet wide per caster level and 2 feet high per caster level. A &lt;i&gt;Prismatic wall&lt;/i&gt; spell cast to materialize in a space occupied by a creature is disrupted, and the spell is wasted.&lt;/p&gt;
      &lt;p&gt;Each color in the wall has a special effect. The accompanying table shows the seven colors of the wall, the order in which they appear, their effects on creatures trying to attack you or pass through the wall, and the magic needed to negate each color.&lt;/p&gt;
      &lt;p&gt;The wall can be destroyed, color by color, in consecutive order, by various magical effects; however, the first color must be brought down before the second can be affected, and so on. A &lt;i&gt;rod of cancellation&lt;/i&gt; or a m&lt;i&gt;age''s disjunction&lt;/i&gt; spell destroys a &lt;i&gt;prismatic wall&lt;/i&gt;, but an &lt;i&gt;antimagic field&lt;/i&gt; fails to penetrate it. &lt;i&gt;dispel magic&lt;/i&gt; and &lt;i&gt;greater dispel magic&lt;/i&gt; cannot dispel the wall or anything beyond it. Spell resistance is effective against a &lt;i&gt;prismatic wall&lt;/i&gt;, but the caster level check must be repeated for each color present.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Prismatic wall&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Color&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Order&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Effect of Color&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Negated By&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Red&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stops nonmagical ranged weapons.&lt;br/&gt;
Deals 20 points of fire damage (Reflex half).&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;i&gt;Cone of cold&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Orange&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stops magical ranged weapons.&lt;br/&gt;
Deals 40 points of acid damage (Reflex half).&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Yellow&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stops poisons, gases, and petrification.&lt;br/&gt;
Deals 80 points of electricity damage (Reflex half).&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;i&gt;Disintegrate&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Green&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stops breath weapons.&lt;br/&gt;
Poison (Kills; Fortitude partial for 1d6 points of Con damage instead).&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;i&gt;Passwall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Blue&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stops divination and mental attacks.&lt;br/&gt;
Turned to stone (Fortitude negates).&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;i&gt;Magic missile&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Indigo&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stops all spells.&lt;br/&gt;
Will save or become insane (as &lt;i&gt;insanity&lt;/i&gt; spell).&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;i&gt;Daylight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Violet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Energy field destroys all objects and effects.&lt;b&gt;1&lt;/b&gt;&lt;br/&gt;
Creatures sent to another plane (Will negates).&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;i&gt;Dispel magic&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;4&quot;&gt;1 The violet effect makes the special effects of the other six colors redundant, but these six effects are included here because certain magic items can create prismatic effects one color at a time, and spell resistance might render some colors ineffective (see above).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Prismatic Wall&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Prismatic Wall&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Wall 4 ft./level wide, 2 ft./level high&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Prismatic wall&lt;/i&gt; creates a vertical, opaque wall-a shimmering, multicolored plane of light that protects you from all forms of attack. The wall flashes with seven colors, each of which has a distinct power and purpose. The wall is immobile, and you can pass through and remain near the wall without harm. However, any other creature with less than 8 HD that is within 20 feet of the wall is blinded for 2d4 rounds by the colors if it looks at the wall.&lt;/p&gt;&lt;p&gt;The wall''s maximum proportions are 4 feet wide per caster level and 2 feet high per caster level. A &lt;i&gt;Prismatic wall&lt;/i&gt; spell cast to materialize in a space occupied by a creature is disrupted, and the spell is wasted.&lt;/p&gt;&lt;p&gt;Each color in the wall has a special effect. The accompanying table shows the seven colors of the wall, the order in which they appear, their effects on creatures trying to attack you or pass through the wall, and the magic needed to negate each color.&lt;/p&gt;&lt;p&gt;The wall can be destroyed, color by color, in consecutive order, by various magical effects; however, the first color must be brought down before the second can be affected, and so on. A &lt;i&gt;rod of cancellation&lt;/i&gt; or a m&lt;i&gt;age''s disjunction&lt;/i&gt; spell destroys a &lt;i&gt;prismatic wall&lt;/i&gt;, but an &lt;i&gt;antimagic field&lt;/i&gt; fails to penetrate it. &lt;i&gt;dispel magic&lt;/i&gt; and &lt;i&gt;greater dispel magic&lt;/i&gt; cannot dispel the wall or anything beyond it. Spell resistance is effective against a &lt;i&gt;prismatic wall&lt;/i&gt;, but the caster level check must be repeated for each color present.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Prismatic wall&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Color&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Order&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Effect of Color&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Negated By&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Red&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stops nonmagical ranged weapons.&lt;br/&gt;
Deals 20 points of fire damage (Reflex half).&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;i&gt;Cone of cold&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Orange&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stops magical ranged weapons.&lt;br/&gt;
Deals 40 points of acid damage (Reflex half).&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Yellow&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stops poisons, gases, and petrification.&lt;br/&gt;
Deals 80 points of electricity damage (Reflex half).&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;i&gt;Disintegrate&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Green&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stops breath weapons.&lt;br/&gt;
Poison (Kills; Fortitude partial for 1d6 points of Con damage instead).&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;i&gt;Passwall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Blue&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stops divination and mental attacks.&lt;br/&gt;
Turned to stone (Fortitude negates).&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;i&gt;Magic missile&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Indigo&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stops all spells.&lt;br/&gt;
Will save or become insane (as &lt;i&gt;insanity&lt;/i&gt; spell).&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;i&gt;Daylight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Violet&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Energy field destroys all objects and effects.&lt;b&gt;1&lt;/b&gt;&lt;br/&gt;
Creatures sent to another plane (Will negates).&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;i&gt;Dispel magic&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;4&quot;&gt;1 The violet effect makes the special effects of the other six colors redundant, but these six effects are included here because certain magic items can create prismatic effects one color at a time, and spell resistance might render some colors ineffective (see above).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (490, 'Produce Flame', 'produce flame', 'Evocation', 'Null', 'Fire', 'Null', 'Druid 1, Fire 2', 'V, S', '1 standard action', '0 ft.', 'Null', 'Null', 'Flame in your palm', '1 min./level (D)', 'None', 'Yes', '1d6 damage +1/level, touch or thrown.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Flames as bright as a torch appear in your open hand. The flames harm neither you nor your equipment.&lt;/p&gt;
      &lt;p&gt;In addition to providing illumination, the flames can be hurled or used to touch enemies. You can strike an opponent with a melee touch attack, dealing fire damage equal to 1d6 +1 point per caster level (maximum +5). Alternatively, you can hurl the flames up to 120 feet as a thrown weapon. When doing so, you attack with a ranged touch attack (with no range penalty) and deal the same damage as with the melee attack. No sooner do you hurl the flames than a new set appears in your hand. Each attack you make reduces the remaining duration by 1 minute. If an attack reduces the remaining duration to 0 minutes or less, the spell ends after the attack resolves.&lt;/p&gt;
      &lt;p&gt;This spell does not function underwater.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Produce Flame&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Produce Flame&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 1, Fire 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Flame in your palm&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Flames as bright as a torch appear in your open hand. The flames harm neither you nor your equipment.&lt;/p&gt;&lt;p&gt;In addition to providing illumination, the flames can be hurled or used to touch enemies. You can strike an opponent with a melee touch attack, dealing fire damage equal to 1d6 +1 point per caster level (maximum +5). Alternatively, you can hurl the flames up to 120 feet as a thrown weapon. When doing so, you attack with a ranged touch attack (with no range penalty) and deal the same damage as with the melee attack. No sooner do you hurl the flames than a new set appears in your hand. Each attack you make reduces the remaining duration by 1 minute. If an attack reduces the remaining duration to 0 minutes or less, the spell ends after the attack resolves.&lt;/p&gt;&lt;p&gt;This spell does not function underwater.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (491, 'Programmed Image', 'programmed image', 'Illusion', 'Figment', 'Null', 'Null', 'Bard 6, Sorcerer/Wizard 6', 'V, S, F', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Null', 'Visual figment that cannot extend beyond a 20-ft. cube + one 10-ft. cube/level (S)', 'Permanent until triggered, then 1 round/level', 'Will disbelief (if interacted with)', 'No', 'As major image, plus triggered by event.', 'Null', 'A bit of fleece and jade dust worth 25 gp.', 'Null', 'A bit of fleece.', '&lt;p&gt;This spell functions like &lt;i&gt;silent image&lt;/i&gt;,  except that this spell''s figment activates when a specific condition occurs. The figment includes visual, auditory, olfactory, and thermal elements, including intelligible speech.&lt;/p&gt;
      &lt;p&gt;You set the triggering condition (which may be a special word) when casting the spell. The event that triggers the illusion can be as general or as specific and detailed as desired but must be based on an audible, tactile, olfactory, or visual trigger. The trigger cannot be based on some quality not normally obvious to the senses, such as alignment. (See &lt;i&gt;magic mouth&lt;/i&gt; for more details about such triggers.)&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Programmed Image&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Programmed Image&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Figment)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual figment that cannot extend beyond a 20-ft. cube + one 10-ft. cube/level (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent until triggered, then 1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;silent image&lt;/i&gt;,  except that this spell''s figment activates when a specific condition occurs. The figment includes visual, auditory, olfactory, and thermal elements, including intelligible speech.&lt;/p&gt;&lt;p&gt;You set the triggering condition (which may be a special word) when casting the spell. The event that triggers the illusion can be as general or as specific and detailed as desired but must be based on an audible, tactile, olfactory, or visual trigger. The trigger cannot be based on some quality not normally obvious to the senses, such as alignment. (See &lt;i&gt;magic mouth&lt;/i&gt; for more details about such triggers.)&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A bit of fleece and jade dust worth 25 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (492, 'Project Image', 'project image', 'Illusion', 'Shadow', 'Null', 'Null', 'Bard 6, Sorcerer/Wizard 7', 'V, S, M', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'One shadow duplicate', '1 round/level (D)', 'Will disbelief (if interacted with)', 'No', 'Illusory double can talk and cast spells.', 'Null', 'A small replica of you (a doll), which costs 5 gp to create.', 'Null', 'Null', '&lt;p&gt;You tap energy from the Plane of Shadow to create a quasi-real, illusory version of yourself. The projected image looks, sounds, and smells like you but is intangible. The projected image mimics your actions (including speech) unless you direct it to act differently (which is a move action).&lt;/p&gt;
      &lt;p&gt;You can see through its eyes and hear through its ears as if you were standing where it is, and during your turn you can switch from using its senses to using your own, or back again, as a free action. While you are using its senses, your body is considered blinded and deafened.&lt;/p&gt;
      &lt;p&gt;If you desire, any spell you cast whose range is touch or greater can originate from the projected image instead of from you. The projected image can''t cast any spells on itself except for illusion spells. The spells affect other targets normally, despite originating from the projected image.&lt;/p&gt;
      &lt;p&gt;Objects are affected by the projected image as if they had succeeded on their Will save.&lt;/p&gt;
      &lt;p&gt;You must maintain line of effect to the projected image at all times. If your line of effect is obstructed, the spell ends. If you use &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;,  or a similar spell that breaks your line of effect, even momentarily, the spell ends.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Project Image&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Project Image&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Shadow)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One shadow duplicate&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will disbelief (if interacted with)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You tap energy from the Plane of Shadow to create a quasi-real, illusory version of yourself. The projected image looks, sounds, and smells like you but is intangible. The projected image mimics your actions (including speech) unless you direct it to act differently (which is a move action).&lt;/p&gt;&lt;p&gt;You can see through its eyes and hear through its ears as if you were standing where it is, and during your turn you can switch from using its senses to using your own, or back again, as a free action. While you are using its senses, your body is considered blinded and deafened.&lt;/p&gt;&lt;p&gt;If you desire, any spell you cast whose range is touch or greater can originate from the projected image instead of from you. The projected image can''t cast any spells on itself except for illusion spells. The spells affect other targets normally, despite originating from the projected image.&lt;/p&gt;&lt;p&gt;Objects are affected by the projected image as if they had succeeded on their Will save.&lt;/p&gt;&lt;p&gt;You must maintain line of effect to the projected image at all times. If your line of effect is obstructed, the spell ends. If you use &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;,  or a similar spell that breaks your line of effect, even momentarily, the spell ends.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A small replica of you (a doll), which costs 5 gp to create.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (493, 'Protection from Arrows', 'protection from arrows', 'Abjuration', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 2', 'V, S, F', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 hour/level or until discharged', 'Will negates (harmless)', 'Yes (harmless)', 'Subject immune to most ranged attacks.', 'Null', 'Null', 'Null', 'A piece of shell from a tortoise or a turtle.', '&lt;p&gt;The warded creature gains resistance to ranged weapons. The subject gains damage reduction 10/magic against ranged weapons. (This spell doesn''t grant you the ability to damage creatures with similar damage reduction.) Once the spell has prevented a total of 10 points of damage per caster level (maximum 100 points), it is discharged.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Protection from Arrows&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Protection from Arrows&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level or until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The warded creature gains resistance to ranged weapons. The subject gains damage reduction 10/magic against ranged weapons. (This spell doesn''t grant you the ability to damage creatures with similar damage reduction.) Once the spell has prevented a total of 10 points of damage per caster level (maximum 100 points), it is discharged.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A piece of shell from a tortoise or a turtle.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (494, 'Protection from Chaos', 'protection from chaos', 'Abjuration', 'Null', 'Lawful', 'Null', 'Cleric 1, Law 1, Paladin 1, Sorcerer/Wizard 1', 'V, S, M/DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level (D)', 'Will negates (harmless)', 'No; see text', '+2 to AC and saves, counter mind control, hedge out elementals and outsiders.', 'Null', 'Null', 'A little powdered silver with which you trace a 3-foot -diameter circle on the floor (or ground) around the creature to be warded.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;protection from evil&lt;/i&gt;, except that the deflection and resistance bonuses apply to attacks from chaotic creatures, and chaotic summoned creatures cannot touch the subject.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Protection from Chaos&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Protection from Chaos&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Lawful]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1, Law 1, Paladin 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;protection from evil&lt;/i&gt;, except that the deflection and resistance bonuses apply to attacks from chaotic creatures, and chaotic summoned creatures cannot touch the subject.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (495, 'Protection from Energy', 'protection from energy', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 3, Druid 3, Luck 3, Protection 3, Ranger 2, Sorcerer/Wizard 3', 'V, S, DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '10 min./level or until discharged', 'Fortitude negates (harmless)', 'Yes (harmless)', 'Absorb 12 points/level of damage from one kind of energy.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;protection from energy&lt;/i&gt; grants temporary immunity to the type of energy you specify when you cast it (acid, cold, electricity, fire, or sonic). When the spell absorbs 12 points per caster level of energy damage (to a maximum of 120 points at 10th level), it is discharged.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note: Protection from energy&lt;/i&gt; overlaps (and does not stack with) &lt;i&gt;resist energy&lt;/i&gt;. If a character is warded by &lt;i&gt;protection from energy&lt;/i&gt; and &lt;i&gt;resist energy&lt;/i&gt;,  the &lt;i&gt;protection&lt;/i&gt; spell absorbs damage until its power is exhausted.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Protection from Energy&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Protection from Energy&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Druid 3, Luck 3, Protection 3, Ranger 2, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level or until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;protection from energy&lt;/i&gt; grants temporary immunity to the type of energy you specify when you cast it (acid, cold, electricity, fire, or sonic). When the spell absorbs 12 points per caster level of energy damage (to a maximum of 120 points at 10th level), it is discharged.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note: Protection from energy&lt;/i&gt; overlaps (and does not stack with) &lt;i&gt;resist energy&lt;/i&gt;. If a character is warded by &lt;i&gt;protection from energy&lt;/i&gt; and &lt;i&gt;resist energy&lt;/i&gt;,  the &lt;i&gt;protection&lt;/i&gt; spell absorbs damage until its power is exhausted.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (496, 'Protection from Evil', 'protection from evil', 'Abjuration', 'Null', 'Good', 'Null', 'Cleric 1, Good 1, Paladin 1, Sorcerer/Wizard 1', 'V, S, M/DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level (D)', 'Will negates (harmless)', 'No; see text', '+2 to AC and saves, counter mind control, hedge out elementals and outsiders.', 'Null', 'Null', 'A little powdered silver with which you trace a 3-foot -diameter circle on the floor (or ground) around the creature to be warded.', 'Null', '&lt;p&gt;This spell wards a creature from attacks by evil creatures, from mental control, and from summoned creatures. It creates a magical barrier around the subject at a distance of 1 foot. The barrier moves with the subject and has three major effects.&lt;/p&gt;
      &lt;p&gt;First, the subject gains a +2 deflection bonus to AC and a +2 resistance bonus on saves. Both these bonuses apply against attacks made or effects created by evil creatures.&lt;/p&gt;
      &lt;p&gt;Second, the barrier blocks any attempt to possess the warded creature (by a &lt;i&gt;magic jar&lt;/i&gt; attack, for example) or to exercise mental control over the creature (including enchantment (charm) effects and enchantment (compulsion) effects that grant the caster ongoing control over the subject, such as &lt;i&gt;dominate person&lt;/i&gt;). The protection does not prevent such effects from targeting the protected creature, but it suppresses the effect for the duration of the &lt;i&gt;protection from evil&lt;/i&gt; effect. If the &lt;i&gt;protection from evil&lt;/i&gt; effect ends before the effect granting mental control does, the would-be controller would then be able to mentally command the controlled creature. Likewise, the barrier keeps out a possessing life force but does not expel one if it is in place before the spell is cast. This second effect works regardless of alignment.&lt;/p&gt;
      &lt;p&gt;Third, the spell prevents bodily contact by summoned creatures. This causes the natural weapon attacks of such creatures to fail and the creatures to recoil if such attacks require touching the warded creature. Good summoned creatures are immune to this effect. The protection against contact by summoned creatures ends if the warded creature makes an attack against or tries to force the barrier against the blocked creature. Spell resistance can allow a creature to overcome this protection and touch the warded creature.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Protection from Evil&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Protection from Evil&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Good]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1, Good 1, Paladin 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell wards a creature from attacks by evil creatures, from mental control, and from summoned creatures. It creates a magical barrier around the subject at a distance of 1 foot. The barrier moves with the subject and has three major effects.&lt;/p&gt;&lt;p&gt;First, the subject gains a +2 deflection bonus to AC and a +2 resistance bonus on saves. Both these bonuses apply against attacks made or effects created by evil creatures.&lt;/p&gt;&lt;p&gt;Second, the barrier blocks any attempt to possess the warded creature (by a &lt;i&gt;magic jar&lt;/i&gt; attack, for example) or to exercise mental control over the creature (including enchantment (charm) effects and enchantment (compulsion) effects that grant the caster ongoing control over the subject, such as &lt;i&gt;dominate person&lt;/i&gt;). The protection does not prevent such effects from targeting the protected creature, but it suppresses the effect for the duration of the &lt;i&gt;protection from evil&lt;/i&gt; effect. If the &lt;i&gt;protection from evil&lt;/i&gt; effect ends before the effect granting mental control does, the would-be controller would then be able to mentally command the controlled creature. Likewise, the barrier keeps out a possessing life force but does not expel one if it is in place before the spell is cast. This second effect works regardless of alignment.&lt;/p&gt;&lt;p&gt;Third, the spell prevents bodily contact by summoned creatures. This causes the natural weapon attacks of such creatures to fail and the creatures to recoil if such attacks require touching the warded creature. Good summoned creatures are immune to this effect. The protection against contact by summoned creatures ends if the warded creature makes an attack against or tries to force the barrier against the blocked creature. Spell resistance can allow a creature to overcome this protection and touch the warded creature.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A little powdered silver with which you trace a 3-foot -diameter circle on the floor (or ground) around the creature to be warded.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (497, 'Protection from Good', 'protection from good', 'Abjuration', 'Null', 'Evil', 'Null', 'Cleric 1, Evil 1, Sorcerer/Wizard 1', 'V, S, M/DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level (D)', 'Will negates (harmless)', 'No; see text', '+2 to AC and saves, counter mind control, hedge out elementals and outsiders.', 'Null', 'Null', 'A little powdered silver with which you trace a 3-foot -diameter circle on the floor (or ground) around the creature to be warded.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;protection from evil&lt;/i&gt;, except that the deflection and resistance bonuses apply to attacks from good creatures, and good summoned creatures cannot touch the subject.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Protection from Good&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Protection from Good&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1, Evil 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;protection from evil&lt;/i&gt;, except that the deflection and resistance bonuses apply to attacks from good creatures, and good summoned creatures cannot touch the subject.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (498, 'Protection from Law', 'protection from law', 'Abjuration', 'Null', 'Chaotic', 'Null', 'Chaos 1, Cleric 1, Sorcerer/Wizard 1', 'V, S, M/DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level (D)', 'Will negates (harmless)', 'No; see text', '+2 to AC and saves, counter mind control, hedge out elementals and outsiders.', 'Null', 'Null', 'A little powdered silver with which you trace a 3-foot -diameter circle on the floor (or ground) around the creature to be warded.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;protection from evil&lt;/i&gt;, except that the deflection and resistance bonuses apply to attacks from lawful creatures, and lawful summoned creatures cannot touch the subject.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Protection from Law&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Protection from Law&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Chaotic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Chaos 1, Cleric 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;protection from evil&lt;/i&gt;, except that the deflection and resistance bonuses apply to attacks from lawful creatures, and lawful summoned creatures cannot touch the subject.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (499, 'Protection from Spells', 'protection from spells', 'Abjuration', 'Null', 'Null', 'Null', 'Magic 8, Sorcerer/Wizard 8', 'V, S, M, F', '1 standard action', 'Touch', 'Up to one creature touched per four levels', 'Null', 'Null', '10 min./level', 'Will negates (harmless)', 'Yes (harmless)', 'Confers +8 resistance bonus.', 'Null', 'A diamond of at least 500 gp value, which must be crushed and sprinkled over the targets.', 'Null', 'One 1,000 gp diamond per creature to be granted the protection. Each subject must carry one such gem for the duration of the spell. If a subject loses the gem, the spell ceases to affect him.', '&lt;p&gt;The subject gains a +8 resistance bonus on saving throws against spells and spell-like abilities (but not against supernatural and extraordinary abilities).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Protection from Spells&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Protection from Spells&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Magic 8, Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to one creature touched per four levels&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject gains a +8 resistance bonus on saving throws against spells and spell-like abilities (but not against supernatural and extraordinary abilities).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A diamond of at least 500 gp value, which must be crushed and sprinkled over the targets.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; One 1,000 gp diamond per creature to be granted the protection. Each subject must carry one such gem for the duration of the spell. If a subject loses the gem, the spell ceases to affect him.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (500, 'Prying Eyes', 'prying eyes', 'Divination', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 5', 'V, S, M', '1 minute', 'One mile', 'Null', 'Null', 'Ten or more levitating eyes', '1 hour/level; see text (D)', 'None', 'No', '1d4 +1/level floating eyes scout for you.', 'Null', 'A handful of crystal marbles.', 'Null', 'Null', '&lt;p&gt;You create a number of semitangible, visible magical orbs (called ''eyes'') equal to 1d4 + your caster level. These eyes move out, scout around, and return as you direct them when casting the spell. Each eye can see 120 feet (normal vision only) in all directions.&lt;/p&gt;
      &lt;p&gt;While the individual eyes are quite fragile, they''re small and difficult to spot. Each eye is a Fine construct, about the size of a small apple, that has 1 hit point, AC 18 (+8 bonus for its size), flies at a speed of 30 feet with perfect maneuverability, and has a +16 Hide modifier. It has a Spot modifier equal to your caster level (maximum +15) and is subject to illusions, darkness, fog, and any other factors that would affect your ability to receive visual information about your surroundings. An eye traveling through darkness must find its way by touch.&lt;/p&gt;
      &lt;p&gt;When you create the eyes, you specify instructions you want them to follow in a command of no more than twenty-five words. Any knowledge you possess is known by the eyes as well.&lt;/p&gt;
      &lt;p&gt;In order to report their findings, the eyes must return to your hand. Each replays in your mind all it has seen during its existence. It takes an eye 1 round to replay 1 hour of recorded images. After relaying its findings, an eye disappears.&lt;/p&gt;
      &lt;p&gt;If an eye ever gets more than 1 mile away from you, it instantly ceases to exist. However, your link with the eye is such that you won''t know if the eye was destroyed because it wandered out of range or because of some other event.&lt;/p&gt;
      &lt;p&gt;The eyes exist for up to 1 hour per caster level or until they return to you. &lt;i&gt;dispel magic&lt;/i&gt; can destroy eyes. Roll separately for each eye caught in an area dispel. Of course, if an eye is sent into darkness, it could hit a wall or similar obstacle and destroy itself.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Prying Eyes&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Prying Eyes&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One mile&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ten or more levitating eyes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level; see text (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create a number of semitangible, visible magical orbs (called ''eyes'') equal to 1d4 + your caster level. These eyes move out, scout around, and return as you direct them when casting the spell. Each eye can see 120 feet (normal vision only) in all directions.&lt;/p&gt;&lt;p&gt;While the individual eyes are quite fragile, they''re small and difficult to spot. Each eye is a Fine construct, about the size of a small apple, that has 1 hit point, AC 18 (+8 bonus for its size), flies at a speed of 30 feet with perfect maneuverability, and has a +16 Hide modifier. It has a Spot modifier equal to your caster level (maximum +15) and is subject to illusions, darkness, fog, and any other factors that would affect your ability to receive visual information about your surroundings. An eye traveling through darkness must find its way by touch.&lt;/p&gt;&lt;p&gt;When you create the eyes, you specify instructions you want them to follow in a command of no more than twenty-five words. Any knowledge you possess is known by the eyes as well.&lt;/p&gt;&lt;p&gt;In order to report their findings, the eyes must return to your hand. Each replays in your mind all it has seen during its existence. It takes an eye 1 round to replay 1 hour of recorded images. After relaying its findings, an eye disappears.&lt;/p&gt;&lt;p&gt;If an eye ever gets more than 1 mile away from you, it instantly ceases to exist. However, your link with the eye is such that you won''t know if the eye was destroyed because it wandered out of range or because of some other event.&lt;/p&gt;&lt;p&gt;The eyes exist for up to 1 hour per caster level or until they return to you. &lt;i&gt;dispel magic&lt;/i&gt; can destroy eyes. Roll separately for each eye caught in an area dispel. Of course, if an eye is sent into darkness, it could hit a wall or similar obstacle and destroy itself.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A handful of crystal marbles.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

COMMIT
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (501, 'Prying Eyes, Greater', 'greater prying eyes', 'Divination', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 8', 'V, S, M', '1 minute', 'One mile', 'Null', 'Null', 'Ten or more levitating eyes', '1 hour/level; see text (D)', 'None', 'No', 'As prying eyes, but eyes have true seeing.', 'Null', 'A handful of crystal marbles.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;prying eyes&lt;/i&gt;,  except that the eyes can see all things as they actually are, just as if they had &lt;i&gt;true seeing&lt;/i&gt; with a range of 120 feet. Thus, they can navigate darkened areas at full normal speed. Also, a &lt;i&gt;greater prying eye&lt;/i&gt;''s maximum Spot modifier is +25 instead of +15.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Prying Eyes, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Prying Eyes, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;prying eyes&lt;/i&gt;,  except that the eyes can see all things as they actually are, just as if they had &lt;i&gt;true seeing&lt;/i&gt; with a range of 120 feet. Thus, they can navigate darkened areas at full normal speed. Also, a &lt;i&gt;greater prying eye&lt;/i&gt;''s maximum Spot modifier is +25 instead of +15.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (502, 'Purify Food and Drink', 'purify food and drink', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 0, Druid 0', 'V, S', '1 standard action', '10 ft.', '1 cu. ft./level of contaminated food and water', 'Null', 'Null', 'Instantaneous', 'Will negates (object)', 'Yes (object)', 'Purifies 1 cu. ft./level of food or water.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell makes spoiled, rotten, poisonous, or otherwise contaminated food and water pure and suitable for eating and drinking. This spell does not prevent subsequent natural decay or spoilage. Unholy water and similar food and drink of significance is spoiled by &lt;i&gt;purify food and drink&lt;/i&gt;,  but the spell has no effect on creatures of any type nor upon magic potions.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Water weighs about 8 pounds per gallon. One cubic foot of water contains roughly 8 gallons and weighs about 60 pounds.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Purify Food and Drink&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Purify Food and Drink&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 0, Druid 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 cu. ft./level of contaminated food and water&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell makes spoiled, rotten, poisonous, or otherwise contaminated food and water pure and suitable for eating and drinking. This spell does not prevent subsequent natural decay or spoilage. Unholy water and similar food and drink of significance is spoiled by &lt;i&gt;purify food and drink&lt;/i&gt;,  but the spell has no effect on creatures of any type nor upon magic potions.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Water weighs about 8 pounds per gallon. One cubic foot of water contains roughly 8 gallons and weighs about 60 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (503, 'Pyrotechnics', 'pyrotechnics', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 2, Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'One fire source, up to a 20-ft. cube', 'Null', 'Null', '1d4+1 rounds, or 1d4+1 rounds after creatures leave the smoke cloud; see text', 'Will negates or Fortitude negates; see text', 'Yes or No; see text', 'Turns fire into blinding light or choking smoke.', 'Null', 'The spell uses one fire source, which is immediately extinguished. A fire so large that it exceeds a 20-foot cube is only partly extinguished. Magical fires are not extinguished, although a fire-based creature used as a source takes 1 point of damage per caster level.', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Pyrotechnics&lt;/i&gt; turns a fire into either a burst of blinding fireworks or a thick cloud of choking smoke, depending on the version you choose.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Fireworks:&lt;/i&gt; The fireworks are a flashing, fiery, momentary burst of glowing, colored aerial lights. This effect causes creatures within 120 feet of the fire source to become blinded for 1d4+1 rounds (Will negates). These creatures must have line of sight to the fire to be affected. Spell resistance can prevent blindness.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Smoke Cloud:&lt;/i&gt; A writhing stream of smoke billows out from the source, forming a choking cloud. The cloud spreads 20 feet in all directions and lasts for 1 round per caster level. All sight, even darkvision, is ineffective in or through the cloud. All within the cloud take -4 penalties to Strength and Dexterity (Fortitude negates). These effects last for 1d4+1 rounds after the cloud dissipates or after the creature leaves the area of the cloud. Spell resistance does not apply.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Pyrotechnics&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Pyrotechnics&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One fire source, up to a 20-ft. cube&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1d4+1 rounds, or 1d4+1 rounds after creatures leave the smoke cloud; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates or Fortitude negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes or No; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Pyrotechnics&lt;/i&gt; turns a fire into either a burst of blinding fireworks or a thick cloud of choking smoke, depending on the version you choose.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fireworks:&lt;/i&gt; The fireworks are a flashing, fiery, momentary burst of glowing, colored aerial lights. This effect causes creatures within 120 feet of the fire source to become blinded for 1d4+1 rounds (Will negates). These creatures must have line of sight to the fire to be affected. Spell resistance can prevent blindness.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Smoke Cloud:&lt;/i&gt; A writhing stream of smoke billows out from the source, forming a choking cloud. The cloud spreads 20 feet in all directions and lasts for 1 round per caster level. All sight, even darkvision, is ineffective in or through the cloud. All within the cloud take -4 penalties to Strength and Dexterity (Fortitude negates). These effects last for 1d4+1 rounds after the cloud dissipates or after the creature leaves the area of the cloud. Spell resistance does not apply.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; The spell uses one fire source, which is immediately extinguished. A fire so large that it exceeds a 20-foot cube is only partly extinguished. Magical fires are not extinguished, although a fire-based creature used as a source takes 1 point of damage per caster level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (504, 'Quench', 'quench', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 3', 'V, S, DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One 20-ft. cube/level (S) or one fire-based magic item', 'One 20-ft. cube/level (S) or one fire-based magic item', 'Null', 'Instantaneous', 'None or Will negates (object)', 'No or Yes (object)', 'Extinguishes nonmagical fires or one magic item.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Quench&lt;/i&gt; is often used to put out forest fires and other conflagrations. It extinguishes all nonmagical fires in its area. The spell also dispels any fire spells in its area, though you must succeed on a dispel check (1d20 +1 per caster level, maximum +15) against each spell to dispel it. The DC to dispel such spells is 11 + the caster level of the fire spell.&lt;/p&gt;
      &lt;p&gt;Each elemental (fire) creature within the area of a &lt;i&gt;Quench&lt;/i&gt; spell takes 1d6 points of damage per caster level (maximum 15d6, no save allowed).&lt;/p&gt;
      &lt;p&gt;Alternatively, you can target the spell on a single magic item that creates or controls flame. The item loses all its fire-based magical abilities for 1d4 hours unless it succeeds on a Will save. (Artifacts are immune to this effect.)&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Quench&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Quench&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area or Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One 20-ft. cube/level (S) or one fire-based magic item&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No or Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Quench&lt;/i&gt; is often used to put out forest fires and other conflagrations. It extinguishes all nonmagical fires in its area. The spell also dispels any fire spells in its area, though you must succeed on a dispel check (1d20 +1 per caster level, maximum +15) against each spell to dispel it. The DC to dispel such spells is 11 + the caster level of the fire spell.&lt;/p&gt;&lt;p&gt;Each elemental (fire) creature within the area of a &lt;i&gt;Quench&lt;/i&gt; spell takes 1d6 points of damage per caster level (maximum 15d6, no save allowed).&lt;/p&gt;&lt;p&gt;Alternatively, you can target the spell on a single magic item that creates or controls flame. The item loses all its fire-based magical abilities for 1d4 hours unless it succeeds on a Will save. (Artifacts are immune to this effect.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (505, 'Rage', 'rage', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 2, Sorcerer/Wizard 3', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One willing living creature per three levels, no two of which may be more than 30 ft. apart', 'Null', 'Null', 'Concentration + 1 round/level (D)', 'None', 'Yes', 'Subjects gains +2 to Str and Con, +1 on Will saves, -2 to AC.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Each affected creature gains a +2 morale bonus to Strength and Constitution, a +1 morale bonus on Will saves, and a -2 penalty to AC. The effect is otherwise identical with a barbarian''s rage except that the subjects aren''t fatigued at the end of the rage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Rage&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Rage&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One willing living creature per three levels, no two of which may be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration + 1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Each affected creature gains a +2 morale bonus to Strength and Constitution, a +1 morale bonus on Will saves, and a -2 penalty to AC. The effect is otherwise identical with a barbarian''s rage except that the subjects aren''t fatigued at the end of the rage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (506, 'Rainbow Pattern', 'rainbow pattern', 'Illusion', 'Pattern', 'Mind-Affecting', 'Null', 'Bard 4, Sorcerer/Wizard 4', 'V (Brd only), S, M, F; see text', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Colorful lights with a 20-ft. -radius spread', 'Concentration +1 round/level (D)', 'Will negates', 'Yes', 'Lights fascinate 24 HD of creatures.', 'Null', 'A piece of phosphor.', 'Null', 'A crystal prism.', '&lt;p&gt;A glowing, rainbow-hued pattern of interweaving colors fascinates those within it. &lt;i&gt;Rainbow pattern&lt;/i&gt; fascinates a maximum of 24 Hit Dice of creatures. Creatures with the fewest HD are affected first. Among creatures with equal HD, those who are closest to the spell''s point of origin are affected first. An affected creature that fails its saves is fascinated by the pattern.&lt;/p&gt;
      &lt;p&gt;With a simple gesture (a free action), you can make the rainbow pattern move up to 30 feet per round (moving its effective point of origin). All fascinated creatures follow the moving rainbow of light, trying to get or remain within the effect. Fascinated creatures who are restrained and removed from the pattern still try to follow it. If the pattern leads its subjects into a dangerous area each fascinated creature gets a second save. If the view of the lights is completely blocked creatures who can''t see them are no longer affected.&lt;/p&gt;
      &lt;p&gt;The spell does not affect sightless creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'A wizard or sorcerer need not utter a sound to cast this spell, but a bard must sing, play music, or recite a rhyme as a verbal component.', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Rainbow Pattern&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Rainbow Pattern&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Pattern) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V (Brd only), S, M, F; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Colorful lights with a 20-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A glowing, rainbow-hued pattern of interweaving colors fascinates those within it. &lt;i&gt;Rainbow pattern&lt;/i&gt; fascinates a maximum of 24 Hit Dice of creatures. Creatures with the fewest HD are affected first. Among creatures with equal HD, those who are closest to the spell''s point of origin are affected first. An affected creature that fails its saves is fascinated by the pattern.&lt;/p&gt;&lt;p&gt;With a simple gesture (a free action), you can make the rainbow pattern move up to 30 feet per round (moving its effective point of origin). All fascinated creatures follow the moving rainbow of light, trying to get or remain within the effect. Fascinated creatures who are restrained and removed from the pattern still try to follow it. If the pattern leads its subjects into a dangerous area each fascinated creature gets a second save. If the view of the lights is completely blocked creatures who can''t see them are no longer affected.&lt;/p&gt;&lt;p&gt;The spell does not affect sightless creatures.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Verbal Component:&lt;/i&gt; A wizard or sorcerer need not utter a sound to cast this spell, but a bard must sing, play music, or recite a rhyme as a verbal component.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A piece of phosphor.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A crystal prism.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (507, 'Raise Dead', 'raise dead', 'Conjuration', 'Healing', 'Null', 'Null', 'Cleric 5', 'V, S, M, DF', '1 minute', 'Touch', 'Dead creature touched', 'Null', 'Null', 'Instantaneous', 'None; see text', 'Yes (harmless)', 'Restores life to subject who died as long as one day/level ago.', 'Null', 'Diamonds worth a total of least 5,000 gp.', 'Null', 'Null', '&lt;p&gt;You restore life to a deceased creature. You can raise a creature that has been dead for no longer than one day per caster level. In addition, the subject''s soul must be free and willing to return. If the subject''s soul is not willing to return, the spell does not work; therefore, a subject that wants to return receives no saving throw.&lt;/p&gt;
      &lt;p&gt;Coming back from the dead is an ordeal. The subject of the spell loses one level (or 1 Hit Die) when it is raised, just as if it had lost a level or a Hit Die to an energy-draining creature. If the subject is 1st level, it loses 2 points of Constitution instead (if this would reduce its Con to 0 or less, it can''t be raised). This level/HD loss or Constitution loss cannot be repaired by any means. A character who died with spells prepared has a 50% chance of losing any given spell upon being raised, in addition to losing spells for losing a level. A spellcasting creature that doesn''t prepare spells (such as a sorcerer) has a 50% chance of losing any given unused spell slot as if it had been used to cast a spell, in addition to losing spell slots for losing a level.&lt;/p&gt;
      &lt;p&gt;A raised creature has a number of hit points equal to its current Hit Dice. Any ability scores damaged to 0 are raised to 1. Normal poison and normal disease are cured in the process of raising the subject, but magical diseases and curses are not undone. While the spell closes mortal wounds and repairs lethal damage of most kinds, the body of the creature to be raised must be whole. Otherwise, missing parts are still missing when the creature is brought back to life. None of the dead creature''s equipment or possessions are affected in any way by this spell.&lt;/p&gt;
      &lt;p&gt;A creature who has been turned into an undead creature or killed by a death effect can''t be raised by this spell. Constructs, elementals, outsiders, and undead creatures can''t be raised. The spell cannot bring back a creature that has died of old age.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Raise Dead&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Raise Dead&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Dead creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You restore life to a deceased creature. You can raise a creature that has been dead for no longer than one day per caster level. In addition, the subject''s soul must be free and willing to return. If the subject''s soul is not willing to return, the spell does not work; therefore, a subject that wants to return receives no saving throw.&lt;/p&gt;&lt;p&gt;Coming back from the dead is an ordeal. The subject of the spell loses one level (or 1 Hit Die) when it is raised, just as if it had lost a level or a Hit Die to an energy-draining creature. If the subject is 1st level, it loses 2 points of Constitution instead (if this would reduce its Con to 0 or less, it can''t be raised). This level/HD loss or Constitution loss cannot be repaired by any means. A character who died with spells prepared has a 50% chance of losing any given spell upon being raised, in addition to losing spells for losing a level. A spellcasting creature that doesn''t prepare spells (such as a sorcerer) has a 50% chance of losing any given unused spell slot as if it had been used to cast a spell, in addition to losing spell slots for losing a level.&lt;/p&gt;&lt;p&gt;A raised creature has a number of hit points equal to its current Hit Dice. Any ability scores damaged to 0 are raised to 1. Normal poison and normal disease are cured in the process of raising the subject, but magical diseases and curses are not undone. While the spell closes mortal wounds and repairs lethal damage of most kinds, the body of the creature to be raised must be whole. Otherwise, missing parts are still missing when the creature is brought back to life. None of the dead creature''s equipment or possessions are affected in any way by this spell.&lt;/p&gt;&lt;p&gt;A creature who has been turned into an undead creature or killed by a death effect can''t be raised by this spell. Constructs, elementals, outsiders, and undead creatures can''t be raised. The spell cannot bring back a creature that has died of old age.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Diamonds worth a total of least 5,000 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (508, 'Ray of Enfeeblement', 'ray of enfeeblement', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 1', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Ray', '1 min./level', 'None', 'Yes', 'Ray deals 1d6 +1 per two levels Str damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A coruscating ray springs from your hand. You must succeed on a ranged touch attack to strike a target. The subject takes a penalty to Strength equal to 1d6+1 per two caster levels (maximum 1d6+5). The subject''s Strength score cannot drop below 1.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Ray of Enfeeblement&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ray of Enfeeblement&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A coruscating ray springs from your hand. You must succeed on a ranged touch attack to strike a target. The subject takes a penalty to Strength equal to 1d6+1 per two caster levels (maximum 1d6+5). The subject''s Strength score cannot drop below 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (509, 'Ray of Exhaustion', 'ray of exhaustion', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 3', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Ray', '1 min./level', 'Fortitude partial; see text', 'Yes', 'Ray makes subject exhausted.', 'Null', 'A drop of sweat.', 'Null', 'Null', '&lt;p&gt;A black ray projects from your pointing finger. You must succeed on a ranged touch attack with the ray to strike a target.&lt;/p&gt;
      &lt;p&gt;The subject is immediately exhausted for the spell''s duration. A successful Fortitude save means the creature is only fatigued.&lt;/p&gt;
      &lt;p&gt;A character that is already fatigued instead becomes exhausted.&lt;/p&gt;
      &lt;p&gt;This spell has no effect on a creature that is already exhausted. Unlike normal exhaustion or fatigue, the effect ends as soon as the spell''s duration expires.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Ray of Exhaustion&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ray of Exhaustion&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A black ray projects from your pointing finger. You must succeed on a ranged touch attack with the ray to strike a target.&lt;/p&gt;&lt;p&gt;The subject is immediately exhausted for the spell''s duration. A successful Fortitude save means the creature is only fatigued.&lt;/p&gt;&lt;p&gt;A character that is already fatigued instead becomes exhausted.&lt;/p&gt;&lt;p&gt;This spell has no effect on a creature that is already exhausted. Unlike normal exhaustion or fatigue, the effect ends as soon as the spell''s duration expires.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A drop of sweat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (510, 'Ray of Frost', 'ray of frost', 'Evocation', 'Null', 'Cold', 'Null', 'Sorcerer/Wizard 0', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Ray', 'Instantaneous', 'None', 'Yes', 'Ray deals 1d3 cold damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A ray of freezing air and ice projects from your pointing finger. You must succeed on a ranged touch attack with the ray to deal damage to a target. The ray deals 1d3 points of cold damage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Ray of Frost&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ray of Frost&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Cold]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A ray of freezing air and ice projects from your pointing finger. You must succeed on a ranged touch attack with the ray to deal damage to a target. The ray deals 1d3 points of cold damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (511, 'Read Magic', 'read magic', 'Divination', 'Null', 'Null', 'Null', 'Bard 0, Cleric 0, Druid 0, Paladin 1, Ranger 1, Sorcerer/Wizard 0', 'V, S, F', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level', 'Null', 'Null', 'Read scrolls and spellbooks.', 'Null', 'Null', 'Null', 'A clear crystal or mineral prism.', '&lt;p&gt;By means of &lt;i&gt;Read magic&lt;/i&gt;,  you can decipher magical inscriptions on objects-books, scrolls, weapons, and the like-that would otherwise be unintelligible. This deciphering does not normally invoke the magic contained in the writing, although it may do so in the case of a cursed scroll. Furthermore, once the spell is cast and you have read the magical inscription, you are thereafter able to read that particular writing without recourse to the use of &lt;i&gt;read magic&lt;/i&gt;. You can read at the rate of one page (250 words) per minute. The spell allows you to identify a &lt;i&gt;glyph of warding&lt;/i&gt; with a DC 13 Spellcraft check, a &lt;i&gt;greater glyph of warding&lt;/i&gt; with a DC 16 Spellcraft check, or any &lt;i&gt;symbol&lt;/i&gt; spell with a Spellcraft check (DC 10 + spell level).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Read magic&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Read Magic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Read Magic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 0, Cleric 0, Druid 0, Paladin 1, Ranger 1, Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;By means of &lt;i&gt;Read magic&lt;/i&gt;,  you can decipher magical inscriptions on objects-books, scrolls, weapons, and the like-that would otherwise be unintelligible. This deciphering does not normally invoke the magic contained in the writing, although it may do so in the case of a cursed scroll. Furthermore, once the spell is cast and you have read the magical inscription, you are thereafter able to read that particular writing without recourse to the use of &lt;i&gt;read magic&lt;/i&gt;. You can read at the rate of one page (250 words) per minute. The spell allows you to identify a &lt;i&gt;glyph of warding&lt;/i&gt; with a DC 13 Spellcraft check, a &lt;i&gt;greater glyph of warding&lt;/i&gt; with a DC 16 Spellcraft check, or any &lt;i&gt;symbol&lt;/i&gt; spell with a Spellcraft check (DC 10 + spell level).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Read magic&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A clear crystal or mineral prism.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (512, 'Reduce Animal', 'reduce animal', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 2, Ranger 3', 'V, S', '1 standard action', 'Touch', 'One willing animal of Small, Medium, Large, or Huge size', 'Null', 'Null', '1 hour/level (D)', 'None', 'No', 'Shrinks one willing animal.', 'Null', 'A pinch of powdered iron.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;reduce person&lt;/i&gt;,  except that it affects a single willing animal. Reduce the damage dealt by the animal''s natural attacks as appropriate for its new size.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Reduce Animal&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Reduce Animal&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 2, Ranger 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One willing animal of Small, Medium, Large, or Huge size&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;reduce person&lt;/i&gt;,  except that it affects a single willing animal. Reduce the damage dealt by the animal''s natural attacks as appropriate for its new size.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (513, 'Reduce Person', 'reduce person', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 1', 'V, S, M', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'One humanoid creature', 'Null', 'Null', '1 min./level (D)', 'Fortitude negates', 'Yes', 'Humanoid creature halves in size.', 'Null', 'A pinch of powdered iron.', 'Null', 'Null', '&lt;p&gt;This spell causes instant diminution of a humanoid creature, halving its height, length, and width and dividing its weight by 8. This decrease changes the creature''s size category to the next smaller one. The target gains a +2 size bonus to Dexterity, a -2 size penalty to Strength (to a minimum of 1), and a +1 bonus on attack rolls and AC due to its reduced size.&lt;/p&gt;
      &lt;p&gt;A Small humanoid creature whose size decreases to Tiny has a space of 2-1/2 feet and a natural reach of 0 feet (meaning that it must enter an opponent''s square to attack). A Large humanoid creature whose size decreases to Medium has a space of 5 feet and a natural reach of 5 feet. This spell doesn''t change the target''s speed.&lt;/p&gt;
      &lt;p&gt;All equipment worn or carried by a creature is similarly reduced by the spell.&lt;/p&gt;
      &lt;p&gt;Melee and projectile weapons deal less damage. Other magical properties are not affected by this spell. Any &lt;i&gt;reduced&lt;/i&gt; item that leaves the &lt;i&gt;reduced&lt;/i&gt; creature''s possession (including a projectile or thrown weapon) instantly returns to its normal size. This means that thrown weapons deal their normal damage (projectiles deal damage based on the size of the weapon that fired them).&lt;/p&gt;
      &lt;p&gt;Multiple magical effects that reduce size do not stack.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Reduce person&lt;/i&gt; counters and dispels &lt;i&gt;Enlarge person&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Reduce person&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Reduce Person&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Reduce Person&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One humanoid creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell causes instant diminution of a humanoid creature, halving its height, length, and width and dividing its weight by 8. This decrease changes the creature''s size category to the next smaller one. The target gains a +2 size bonus to Dexterity, a -2 size penalty to Strength (to a minimum of 1), and a +1 bonus on attack rolls and AC due to its reduced size.&lt;/p&gt;&lt;p&gt;A Small humanoid creature whose size decreases to Tiny has a space of 2-1/2 feet and a natural reach of 0 feet (meaning that it must enter an opponent''s square to attack). A Large humanoid creature whose size decreases to Medium has a space of 5 feet and a natural reach of 5 feet. This spell doesn''t change the target''s speed.&lt;/p&gt;&lt;p&gt;All equipment worn or carried by a creature is similarly reduced by the spell.&lt;/p&gt;&lt;p&gt;Melee and projectile weapons deal less damage. Other magical properties are not affected by this spell. Any &lt;i&gt;reduced&lt;/i&gt; item that leaves the &lt;i&gt;reduced&lt;/i&gt; creature''s possession (including a projectile or thrown weapon) instantly returns to its normal size. This means that thrown weapons deal their normal damage (projectiles deal damage based on the size of the weapon that fired them).&lt;/p&gt;&lt;p&gt;Multiple magical effects that reduce size do not stack.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Reduce person&lt;/i&gt; counters and dispels &lt;i&gt;Enlarge person&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Reduce person&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A pinch of powdered iron.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (514, 'Reduce Person, Mass', 'mass reduce person', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 4', 'V, S, M', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'One humanoid creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 min./level (D)', 'Fortitude negates', 'Yes', 'Reduces several creatures.', 'Null', 'A pinch of powdered iron.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;reduce person&lt;/i&gt;, except that it affects multiple creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Reduce Person, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Reduce Person, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One humanoid creature/level, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;reduce person&lt;/i&gt;, except that it affects multiple creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (515, 'Refuge', 'refuge', 'Conjuration', 'Teleportation', 'Null', 'Null', 'Cleric 7, Sorcerer/Wizard 9', 'V, S, M', '1 standard action', 'Touch', 'Object touched', 'Null', 'Null', 'Permanent until discharged', 'None', 'No', 'Alters item to transport its possessor to you.', 'Null', 'The specially prepared object, whose construction requires gems worth 1,500 gp.', 'Null', 'Null', '&lt;p&gt;You create powerful magic in some specially prepared object. This object contains the power to instantly transport its possessor across any distance within the same plane to your abode. Once the item is transmuted, you must give it willingly to a creature and at the same time inform it of a command word to be spoken when the item is used. To make use of the item, the subject speaks the command word at the same time that it rends or breaks the item (a standard action). When this is done, the individual and all objects it is wearing and carrying (to a maximum of the character''s heavy load) are instantly transported to your abode. No other creatures are affected (aside from a familiar that is touching the subject).&lt;/p&gt;
      &lt;p&gt;You can alter the spell when casting it so that it transports you to within 10 feet of the possessor of the item when it is broken and the command word spoken. You will have a general idea of the location and situation of the item possessor at the time the &lt;i&gt;refuge&lt;/i&gt; spell is discharged, but once you decide to alter the spell in this fashion, you have no choice whether or not to be transported.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Refuge&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Refuge&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 7, Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Object touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create powerful magic in some specially prepared object. This object contains the power to instantly transport its possessor across any distance within the same plane to your abode. Once the item is transmuted, you must give it willingly to a creature and at the same time inform it of a command word to be spoken when the item is used. To make use of the item, the subject speaks the command word at the same time that it rends or breaks the item (a standard action). When this is done, the individual and all objects it is wearing and carrying (to a maximum of the character''s heavy load) are instantly transported to your abode. No other creatures are affected (aside from a familiar that is touching the subject).&lt;/p&gt;&lt;p&gt;You can alter the spell when casting it so that it transports you to within 10 feet of the possessor of the item when it is broken and the command word spoken. You will have a general idea of the location and situation of the item possessor at the time the &lt;i&gt;refuge&lt;/i&gt; spell is discharged, but once you decide to alter the spell in this fashion, you have no choice whether or not to be transported.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; The specially prepared object, whose construction requires gems worth 1,500 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (516, 'Regenerate', 'regenerate', 'Conjuration', 'Healing', 'Null', 'Null', 'Cleric 7, Druid 9, Healing 7', 'V, S, DF', '3 full rounds', 'Touch', 'Living creature touched', 'Null', 'Null', 'Instantaneous', 'Fortitude negates (harmless)', 'Yes (harmless)', 'Subject''s severed limbs grow back, cures 4d8 damage +1/level (max +35).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The subject''s severed body members (fingers, toes, hands, feet, arms, legs, tails, or even heads of multiheaded creatures), broken bones, and ruined organs grow back. After the spell is cast, the physical regeneration is complete in 1 round if the severed members are present and touching the creature. It takes 2d10 rounds otherwise.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Regenerate&lt;/i&gt; also cures 4d8 points of damage +1 point per caster level (maximum +35), rids the subject of exhaustion and/or fatigue, and eliminates all nonlethal damage the subject has taken. It has no effect on nonliving creatures (including undead).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Regenerate&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Regenerate&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 7, Druid 9, Healing 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3 full rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject''s severed body members (fingers, toes, hands, feet, arms, legs, tails, or even heads of multiheaded creatures), broken bones, and ruined organs grow back. After the spell is cast, the physical regeneration is complete in 1 round if the severed members are present and touching the creature. It takes 2d10 rounds otherwise.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Regenerate&lt;/i&gt; also cures 4d8 points of damage +1 point per caster level (maximum +35), rids the subject of exhaustion and/or fatigue, and eliminates all nonlethal damage the subject has taken. It has no effect on nonliving creatures (including undead).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (517, 'Reincarnate', 'reincarnate', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 4', 'V, S, M, DF', '10 minutes', 'Touch', 'Dead creature touched', 'Null', 'Null', 'Instantaneous', 'None; see text', 'Yes (harmless)', 'Brings dead subject back in a random body.', 'Null', 'Rare oils and unguents worth a total of least 1,000 gp, spread over the remains.', 'Null', 'Null', '&lt;p&gt;With this spell, you bring back a dead creature in another body, provided that its death occurred no more than one week before the casting of the spell and the subject''s soul is free and willing to return. If the subject''s soul is not willing to return, the spell does not work; therefore, a subject that wants to return receives no saving throw.&lt;/p&gt;
      &lt;p&gt;Since the dead creature is returning in a new body, all physical ills and afflictions are repaired. The condition of the remains is not a factor. So long as some small portion of the creature''s body still exists, it can be reincarnated, but the portion receiving the spell must have been part of the creature''s body at the time of death. The magic of the spell creates an entirely new young adult body for the soul to inhabit from the natural elements at hand. This process takes 1 hour to complete.  When the body is ready, the subject is reincarnated.&lt;/p&gt;
      &lt;p&gt;A reincarnated creature recalls the majority of its former life and form. It retains any class abilities, feats, or skill ranks it formerly possessed. Its class, base attack bonus, base save bonuses, and hit points are unchanged. Strength, Dexterity, and Constitution scores depend partly on the new body. First eliminate the subject''s racial adjustments (since it is no longer of his previous race) and then apply the adjustments found below to its remaining ability scores. The subject''s level (or Hit Dice) is reduced by 1. If the subject was 1st level, its new Constitution score is reduced by 2. (If this reduction would put its Con at 0 or lower, it can''t be reincarnated). This level/HD loss or Constitution loss cannot be repaired by any means.&lt;/p&gt;
      &lt;p&gt;It''s possible for the change in the subject''s ability scores to make it difficult for it to pursue its previous character class. If this is the case, the subject is well advised to become a multiclass character.&lt;/p&gt;
      &lt;p&gt;For a humanoid creature, the new incarnation is determined using the following table. For nonhumanoid creatures, a similar table of creatures of the same type should be created.&lt;/p&gt;
      &lt;p&gt;A creature that has been turned into an undead creature or killed by a death effect can''t be returned to life by this spell.  Constructs, elementals, outsiders, and undead creatures can''t be reincarnated. The spell cannot bring back a creature who has died of old age.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Incarnation&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;01&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bugbear&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;02-13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarf&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;14-25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elf&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gnoll&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;27-38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gnome&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;39-42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Goblin&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;43-52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Half-elf&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;53-62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Half-orc&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;63-74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Halfling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;75-89&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Human&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;90-93&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Kobold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lizardfolk&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;95-98&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Orc&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Troglodyte&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Other&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;?&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;?&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;?&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;The reincarnated creature gains all abilities associated with its new form, including forms of movement and speeds, natural armor, natural attacks, extraordinary abilities, and the like, but it doesn''t automatically speak the language of the new form.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;wish&lt;/i&gt; or a &lt;i&gt;miracle&lt;/i&gt; spell can restore a reincarnated character to his or her original form.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Reincarnate&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Reincarnate&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Dead creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;With this spell, you bring back a dead creature in another body, provided that its death occurred no more than one week before the casting of the spell and the subject''s soul is free and willing to return. If the subject''s soul is not willing to return, the spell does not work; therefore, a subject that wants to return receives no saving throw.&lt;/p&gt;&lt;p&gt;Since the dead creature is returning in a new body, all physical ills and afflictions are repaired. The condition of the remains is not a factor. So long as some small portion of the creature''s body still exists, it can be reincarnated, but the portion receiving the spell must have been part of the creature''s body at the time of death. The magic of the spell creates an entirely new young adult body for the soul to inhabit from the natural elements at hand. This process takes 1 hour to complete.  When the body is ready, the subject is reincarnated.&lt;/p&gt;&lt;p&gt;A reincarnated creature recalls the majority of its former life and form. It retains any class abilities, feats, or skill ranks it formerly possessed. Its class, base attack bonus, base save bonuses, and hit points are unchanged. Strength, Dexterity, and Constitution scores depend partly on the new body. First eliminate the subject''s racial adjustments (since it is no longer of his previous race) and then apply the adjustments found below to its remaining ability scores. The subject''s level (or Hit Dice) is reduced by 1. If the subject was 1st level, its new Constitution score is reduced by 2. (If this reduction would put its Con at 0 or lower, it can''t be reincarnated). This level/HD loss or Constitution loss cannot be repaired by any means.&lt;/p&gt;&lt;p&gt;It''s possible for the change in the subject''s ability scores to make it difficult for it to pursue its previous character class. If this is the case, the subject is well advised to become a multiclass character.&lt;/p&gt;&lt;p&gt;For a humanoid creature, the new incarnation is determined using the following table. For nonhumanoid creatures, a similar table of creatures of the same type should be created.&lt;/p&gt;&lt;p&gt;A creature that has been turned into an undead creature or killed by a death effect can''t be returned to life by this spell.  Constructs, elementals, outsiders, and undead creatures can''t be reincarnated. The spell cannot bring back a creature who has died of old age.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Incarnation&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;01&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bugbear&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;02-13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarf&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;14-25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elf&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gnoll&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;27-38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gnome&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;39-42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Goblin&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;43-52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Half-elf&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;53-62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Half-orc&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;63-74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Halfling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;75-89&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Human&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;90-93&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Kobold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lizardfolk&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;95-98&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Orc&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Troglodyte&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Other&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;?&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;?&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;?&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The reincarnated creature gains all abilities associated with its new form, including forms of movement and speeds, natural armor, natural attacks, extraordinary abilities, and the like, but it doesn''t automatically speak the language of the new form.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;wish&lt;/i&gt; or a &lt;i&gt;miracle&lt;/i&gt; spell can restore a reincarnated character to his or her original form.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Rare oils and unguents worth a total of least 1,000 gp, spread over the remains.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (518, 'Remove Blindness/Deafness', 'remove blindness/deafness', 'Conjuration', 'Healing', 'Null', 'Null', 'Cleric 3, Paladin 3', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Fortitude negates (harmless)', 'Yes (harmless)', 'Cures normal or magical conditions.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Remove blindness/deafness&lt;/i&gt; cures blindness or deafness (your choice), whether the effect is normal or magical in nature. The spell does not restore ears or eyes that have been lost, but it repairs them if they are damaged.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Remove blindness/deafness&lt;/i&gt; counters and dispels &lt;i&gt;blindness/deafness&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Remove Blindness/Deafness&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Remove Blindness/Deafness&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Paladin 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Remove blindness/deafness&lt;/i&gt; cures blindness or deafness (your choice), whether the effect is normal or magical in nature. The spell does not restore ears or eyes that have been lost, but it repairs them if they are damaged.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Remove blindness/deafness&lt;/i&gt; counters and dispels &lt;i&gt;blindness/deafness&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (519, 'Remove Curse', 'remove curse', 'Abjuration', 'Null', 'Null', 'Null', 'Bard 3, Cleric 3, Paladin 3, Sorcerer/Wizard 4', 'V, S', '1 standard action', 'Touch', 'Creature or item touched', 'Null', 'Null', 'Instantaneous', 'Will negates (harmless)', 'Yes (harmless)', 'Frees object or person from curse.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Remove curse&lt;/i&gt; instantaneously removes all curses on an object or a creature. &lt;i&gt;Remove curse&lt;/i&gt; does not remove the curse from a cursed shield, weapon, or suit of armor, although the spell typically enables the creature afflicted with any such cursed item to remove and get rid of it. Certain special curses may not be countered by this spell or may be countered only by a caster of a certain level or higher.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Remove curse&lt;/i&gt; counters and dispels &lt;i&gt;bestow curse&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Remove Curse&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Remove Curse&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Cleric 3, Paladin 3, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature or item touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Remove curse&lt;/i&gt; instantaneously removes all curses on an object or a creature. &lt;i&gt;Remove curse&lt;/i&gt; does not remove the curse from a cursed shield, weapon, or suit of armor, although the spell typically enables the creature afflicted with any such cursed item to remove and get rid of it. Certain special curses may not be countered by this spell or may be countered only by a caster of a certain level or higher.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Remove curse&lt;/i&gt; counters and dispels &lt;i&gt;bestow curse&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (520, 'Remove Disease', 'remove disease', 'Conjuration', 'Healing', 'Null', 'Null', 'Cleric 3, Druid 3, Ranger 3', 'V, S', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Fortitude negates (harmless)', 'Yes (harmless)', 'Cures all diseases affecting subject.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Remove disease&lt;/i&gt; cures all diseases that the subject is suffering from. The spell also kills parasites, including green slime and others. Certain special diseases may not be countered by this spell or may be countered only by a caster of a certain level or higher.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Since the spell''s duration is instantaneous, it does not prevent reinfection after a new exposure to the same disease at a later date.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Remove Disease&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Remove Disease&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Druid 3, Ranger 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Remove disease&lt;/i&gt; cures all diseases that the subject is suffering from. The spell also kills parasites, including green slime and others. Certain special diseases may not be countered by this spell or may be countered only by a caster of a certain level or higher.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Since the spell''s duration is instantaneous, it does not prevent reinfection after a new exposure to the same disease at a later date.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (521, 'Remove Fear', 'remove fear', 'Abjuration', 'Null', 'Null', 'Null', 'Bard 1, Cleric 1', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature plus one additional creature per four levels, no two of which can be more than 30 ft. apart', 'Null', 'Null', '10 minutes; see text', 'Will negates (harmless)', 'Yes (harmless)', 'Suppresses fear or gives +4 on saves against fear for one subject + one per four levels.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You instill courage in the subject, granting it a +4 morale bonus against &lt;i&gt;fear&lt;/i&gt; effects for 10 minutes. If the subject is under the influence of a &lt;i&gt;fear&lt;/i&gt; effect when receiving the spell, that effect is suppressed for the duration of the spell.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Remove fear&lt;/i&gt; counters and dispels &lt;i&gt;cause fear&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Remove Fear&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Remove Fear&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Cleric 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature plus one additional creature per four levels, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You instill courage in the subject, granting it a +4 morale bonus against &lt;i&gt;fear&lt;/i&gt; effects for 10 minutes. If the subject is under the influence of a &lt;i&gt;fear&lt;/i&gt; effect when receiving the spell, that effect is suppressed for the duration of the spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Remove fear&lt;/i&gt; counters and dispels &lt;i&gt;cause fear&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (522, 'Remove Paralysis', 'remove paralysis', 'Conjuration', 'Healing', 'Null', 'Null', 'Cleric 2, Paladin 2', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Up to four creatures, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'Instantaneous', 'Will negates (harmless)', 'Yes (harmless)', 'Frees one or more creatures from paralysis or slow effect.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You can free one or more creatures from the effects of any temporary paralysis or related magic, including a ghoul''s touch or a &lt;i&gt;slow&lt;/i&gt; spell. If the spell is cast on one creature, the paralysis is negated. If cast on two creatures, each receives another save with a +4 resistance bonus against the effect that afflicts it. If cast on three or four creatures, each receives another save with a +2 resistance bonus.&lt;/p&gt;
      &lt;p&gt;The spell does not restore ability scores reduced by penalties, damage, or drain.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Remove Paralysis&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Remove Paralysis&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2, Paladin 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to four creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can free one or more creatures from the effects of any temporary paralysis or related magic, including a ghoul''s touch or a &lt;i&gt;slow&lt;/i&gt; spell. If the spell is cast on one creature, the paralysis is negated. If cast on two creatures, each receives another save with a +4 resistance bonus against the effect that afflicts it. If cast on three or four creatures, each receives another save with a +2 resistance bonus.&lt;/p&gt;&lt;p&gt;The spell does not restore ability scores reduced by penalties, damage, or drain.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (523, 'Repel Metal or Stone', 'repel metal or stone', 'Abjuration', 'Null', 'Earth', 'Null', 'Druid 8', 'V, S', '1 standard action', '60 ft.', 'Null', '60-ft. line from you', 'Null', '1 round/level (D)', 'None', 'No', 'Pushes away metal and stone.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Like &lt;i&gt;repel wood&lt;/i&gt;,  this spell creates waves of invisible and intangible energy that roll forth from you. All metal or stone objects in the path of the spell are pushed away from you to the limit of the range. Fixed metal or stone objects larger than 3 inches in diameter and loose objects weighing more than 500 pounds are not affected. Anything else, including animated objects, small boulders, and creatures in metal armor, moves back. Fixed objects 3 inches in diameter or smaller bend or break, and the pieces move with the wave of energy. Objects affected by the spell are repelled at the rate of 40 feet per round.&lt;/p&gt;
      &lt;p&gt;Objects such as metal armor, swords, and the like are pushed back, dragging their bearers with them. Even magic items with metal components are repelled, although an &lt;i&gt;antimagic field&lt;/i&gt; blocks the effects.&lt;/p&gt;
      &lt;p&gt;The waves of energy continue to sweep down the set path for the spell''s duration. After you cast the spell, the path is set, and you can then do other things or go elsewhere without affecting the spell''s power.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Repel Metal or Stone&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Repel Metal or Stone&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Earth]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60-ft. line from you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Like &lt;i&gt;repel wood&lt;/i&gt;,  this spell creates waves of invisible and intangible energy that roll forth from you. All metal or stone objects in the path of the spell are pushed away from you to the limit of the range. Fixed metal or stone objects larger than 3 inches in diameter and loose objects weighing more than 500 pounds are not affected. Anything else, including animated objects, small boulders, and creatures in metal armor, moves back. Fixed objects 3 inches in diameter or smaller bend or break, and the pieces move with the wave of energy. Objects affected by the spell are repelled at the rate of 40 feet per round.&lt;/p&gt;&lt;p&gt;Objects such as metal armor, swords, and the like are pushed back, dragging their bearers with them. Even magic items with metal components are repelled, although an &lt;i&gt;antimagic field&lt;/i&gt; blocks the effects.&lt;/p&gt;&lt;p&gt;The waves of energy continue to sweep down the set path for the spell''s duration. After you cast the spell, the path is set, and you can then do other things or go elsewhere without affecting the spell''s power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (524, 'Repel Vermin', 'repel vermin', 'Abjuration', 'Null', 'Null', 'Null', 'Bard 4, Cleric 4, Druid 4, Ranger 3', 'V, S, DF', '1 standard action', '10 ft.', 'Null', '10-ft. -radius emanation centered on you', 'Null', '10 min./level (D)', 'None or Will negates; see text', 'Yes', 'Insects, spiders, and other vermin stay 10 ft. away.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;An invisible barrier holds back vermin. A vermin with Hit Dice of less than one-third your level cannot penetrate the barrier.&lt;/p&gt;
      &lt;p&gt;A vermin with Hit Dice of one-third your level or more can penetrate the barrier if it succeeds on a Will save. Even so, crossing the barrier deals the vermin 2d6 points of damage, and pressing against the barrier causes pain, which deters most vermin.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Repel Vermin&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Repel Vermin&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Cleric 4, Druid 4, Ranger 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-ft. -radius emanation centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An invisible barrier holds back vermin. A vermin with Hit Dice of less than one-third your level cannot penetrate the barrier.&lt;/p&gt;&lt;p&gt;A vermin with Hit Dice of one-third your level or more can penetrate the barrier if it succeeds on a Will save. Even so, crossing the barrier deals the vermin 2d6 points of damage, and pressing against the barrier causes pain, which deters most vermin.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (525, 'Repel Wood', 'repel wood', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 6, Plant 6', 'V, S', '1 standard action', '60 ft.', 'Null', '60-ft. line-shaped emanation from you', 'Null', '1 min./level (D)', 'None', 'No', 'Pushes away wooden objects.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Waves of energy roll forth from you, moving in the direction that you determine, causing all wooden objects in the path of the spell to be pushed away from you to the limit of the range. Wooden objects larger than 3 inches in diameter that are fixed firmly are not affected, but loose objects are. Objects 3 inches in diameter or smaller that are fixed in place splinter and break, and the pieces move with the wave of energy. Objects affected by the spell are repelled at the rate of 40 feet per round.&lt;/p&gt;
      &lt;p&gt;Objects such as wooden shields, spears, wooden weapon shafts and hafts, and arrows and bolts are pushed back, dragging those carrying them along. (A creature being dragged by an item it is carrying can let go. A creature being dragged by a shield can loose it as a move action and drop it as a free action.) If a spear is planted (set) to prevent this forced movement, it splinters. Even magic items with wooden sections are repelled, although an &lt;i&gt;antimagic field&lt;/i&gt; blocks the effects.&lt;/p&gt;
      &lt;p&gt;The waves of energy continue to sweep down the set path for the spell''s duration. After you cast the spell, the path is set, and you can then do other things or go elsewhere without affecting the spell''s power.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Repel Wood&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Repel Wood&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 6, Plant 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60-ft. line-shaped emanation from you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Waves of energy roll forth from you, moving in the direction that you determine, causing all wooden objects in the path of the spell to be pushed away from you to the limit of the range. Wooden objects larger than 3 inches in diameter that are fixed firmly are not affected, but loose objects are. Objects 3 inches in diameter or smaller that are fixed in place splinter and break, and the pieces move with the wave of energy. Objects affected by the spell are repelled at the rate of 40 feet per round.&lt;/p&gt;&lt;p&gt;Objects such as wooden shields, spears, wooden weapon shafts and hafts, and arrows and bolts are pushed back, dragging those carrying them along. (A creature being dragged by an item it is carrying can let go. A creature being dragged by a shield can loose it as a move action and drop it as a free action.) If a spear is planted (set) to prevent this forced movement, it splinters. Even magic items with wooden sections are repelled, although an &lt;i&gt;antimagic field&lt;/i&gt; blocks the effects.&lt;/p&gt;&lt;p&gt;The waves of energy continue to sweep down the set path for the spell''s duration. After you cast the spell, the path is set, and you can then do other things or go elsewhere without affecting the spell''s power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (526, 'Repulsion', 'repulsion', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 7, Protection 7, Sorcerer/Wizard 6', 'V, S, F/DF', '1 standard action', 'Up to 10 ft./level', 'Null', 'Up to 10-ft. -radius/level emanation centered on you', 'Null', '1 round/level (D)', 'Will negates', 'Yes', 'Creatures can''t approach you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;An invisible, mobile field surrounds you and prevents creatures from approaching you. You decide how big the field is at the time of casting (to the limit your level allows). Any creature within or entering the field must attempt a save. If it fails, it becomes unable to move toward you for the duration of the spell. Repelled creatures'' actions are not otherwise restricted.&lt;/p&gt;
      &lt;p&gt;They can fight other creatures and can cast spells and attack you with ranged weapons. If you move closer to an affected creature, nothing happens. (The creature is not forced back.) The creature is free to make melee attacks against you if you come within reach. If a repelled creature moves away from you and then tries to turn back toward you, it cannot move any closer if it is still within the spell''s area.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A pair of small iron bars attached to two small canine statuettes, one black and one white, the whole array worth 50 gp.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Repulsion&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Repulsion&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 7, Protection 7, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to 10 ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to 10-ft. -radius/level emanation centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An invisible, mobile field surrounds you and prevents creatures from approaching you. You decide how big the field is at the time of casting (to the limit your level allows). Any creature within or entering the field must attempt a save. If it fails, it becomes unable to move toward you for the duration of the spell. Repelled creatures'' actions are not otherwise restricted.&lt;/p&gt;&lt;p&gt;They can fight other creatures and can cast spells and attack you with ranged weapons. If you move closer to an affected creature, nothing happens. (The creature is not forced back.) The creature is free to make melee attacks against you if you come within reach. If a repelled creature moves away from you and then tries to turn back toward you, it cannot move any closer if it is still within the spell''s area.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Focus:&lt;/i&gt; A pair of small iron bars attached to two small canine statuettes, one black and one white, the whole array worth 50 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (527, 'Resilient Sphere', 'resilient sphere', 'Evocation', 'Null', 'Force', 'Null', 'Sorcerer/Wizard 4', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', '1-ft. -diameter/level sphere, centered around a creature', '1 min./level (D)', 'Reflex negates', 'Yes', 'Force globe protects but traps one subject.', 'Null', 'A hemispherical piece of clear crystal and a matching hemispherical piece of gum arabic.', 'Null', 'Null', '&lt;p&gt;A globe of shimmering force encloses a creature, provided the creature is small enough to fit within the diameter of the sphere. The sphere contains its subject for the spell''s duration. The sphere is not subject to damage of any sort except from a &lt;i&gt;rod of cancellation&lt;/i&gt;, a rod &lt;i&gt;of negation&lt;/i&gt;, a &lt;i&gt;disintegrate&lt;/i&gt; spell, or a targeted &lt;i&gt;dispel magic&lt;/i&gt; spell. These effects destroy the sphere without harm to the subject. Nothing can pass through the sphere, inside or out, though the subject can breathe normally.&lt;/p&gt;
      &lt;p&gt;The subject may struggle, but the sphere cannot be physically moved either by people outside it or by the struggles of those within.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Resilient Sphere&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Resilient Sphere&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1-ft. -diameter/level sphere, centered around a creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A globe of shimmering force encloses a creature, provided the creature is small enough to fit within the diameter of the sphere. The sphere contains its subject for the spell''s duration. The sphere is not subject to damage of any sort except from a &lt;i&gt;rod of cancellation&lt;/i&gt;, a rod &lt;i&gt;of negation&lt;/i&gt;, a &lt;i&gt;disintegrate&lt;/i&gt; spell, or a targeted &lt;i&gt;dispel magic&lt;/i&gt; spell. These effects destroy the sphere without harm to the subject. Nothing can pass through the sphere, inside or out, though the subject can breathe normally.&lt;/p&gt;&lt;p&gt;The subject may struggle, but the sphere cannot be physically moved either by people outside it or by the struggles of those within.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A hemispherical piece of clear crystal and a matching hemispherical piece of gum arabic.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (528, 'Resistance', 'resistance', 'Abjuration', 'Null', 'Null', 'Null', 'Bard 0, Cleric 0, Druid 0, Paladin 1, Sorcerer/Wizard 0', 'V, S, M/DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 minute', 'Will negates (harmless)', 'Yes (harmless)', 'Subject gains +1 on saving throws.', 'Null', 'Null', 'A miniature cloak.', 'Null', '&lt;p&gt;You imbue the subject with magical energy that protects it from harm, granting it a +1 resistance bonus on saves.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Resistance&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Resistance&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Resistance&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 0, Cleric 0, Druid 0, Paladin 1, Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You imbue the subject with magical energy that protects it from harm, granting it a +1 resistance bonus on saves.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Resistance&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A miniature cloak.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (529, 'Resist Energy', 'resist energy', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 2, Druid 2, Fire 3, Paladin 2, Ranger 1, Sorcerer/Wizard 2', 'V, S, DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '10 min./level', 'Fortitude negates (harmless)', 'Yes (harmless)', 'Ignores first 10 (or more) points of damage/attack from specified energy type.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This abjuration grants a creature limited protection from damage of whichever one of five energy types you select: acid, cold, electricity, fire, or sonic. The subject gains energy resistance 10 against the energy type chosen, meaning that each time the creature is subjected to such damage (whether from a natural or magical source), that damage is reduced by 10 points before being applied to the creature''s hit points. The value of the energy resistance granted increases to 20 points at 7th level and to a maximum of 30 points at 11th level. The spell protects the recipient''s equipment as well.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Resist energy&lt;/i&gt; absorbs only damage. The subject could still suffer unfortunate side effects.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note: Resist energy&lt;/i&gt; overlaps (and does not stack with) &lt;i&gt;protection from energy&lt;/i&gt;. If a character is warded by &lt;i&gt;protection from energy&lt;/i&gt; and &lt;i&gt;resist energy&lt;/i&gt;,  the &lt;i&gt;protection&lt;/i&gt; spell absorbs damage until its power is exhausted.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Resist Energy&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Resist Energy&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2, Druid 2, Fire 3, Paladin 2, Ranger 1, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This abjuration grants a creature limited protection from damage of whichever one of five energy types you select: acid, cold, electricity, fire, or sonic. The subject gains energy resistance 10 against the energy type chosen, meaning that each time the creature is subjected to such damage (whether from a natural or magical source), that damage is reduced by 10 points before being applied to the creature''s hit points. The value of the energy resistance granted increases to 20 points at 7th level and to a maximum of 30 points at 11th level. The spell protects the recipient''s equipment as well.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Resist energy&lt;/i&gt; absorbs only damage. The subject could still suffer unfortunate side effects.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note: Resist energy&lt;/i&gt; overlaps (and does not stack with) &lt;i&gt;protection from energy&lt;/i&gt;. If a character is warded by &lt;i&gt;protection from energy&lt;/i&gt; and &lt;i&gt;resist energy&lt;/i&gt;,  the &lt;i&gt;protection&lt;/i&gt; spell absorbs damage until its power is exhausted.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (530, 'Restoration', 'restoration', 'Conjuration', 'Healing', 'Null', 'Null', 'Cleric 4, Paladin 4', 'V, S, M', '3 rounds', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will negates (harmless)', 'Yes (harmless)', 'Restores level and ability score drains.', 'Null', 'Diamond dust worth 100 gp that is sprinkled over the target.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;lesser restoration&lt;/i&gt;,  except that it also dispels negative levels and restores one experience level to a creature who has had a level drained. The drained level is restored only if the time since the creature lost the level is equal to or less than one day per caster level. A character who has a level restored by r&lt;i&gt;estoration has&lt;/i&gt; exactly the minimum number of experience points necessary to restore him or her to his or her previous level.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Restoration&lt;/i&gt; cures all temporary ability damage, and it restores all points permanently drained from a single ability score (your choice if more than one is drained). It also eliminates any fatigue or exhaustion suffered by the target.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Restoration&lt;/i&gt; does not restore levels or Constitution points lost due to death.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Restoration&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Restoration&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4, Paladin 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;lesser restoration&lt;/i&gt;,  except that it also dispels negative levels and restores one experience level to a creature who has had a level drained. The drained level is restored only if the time since the creature lost the level is equal to or less than one day per caster level. A character who has a level restored by r&lt;i&gt;estoration has&lt;/i&gt; exactly the minimum number of experience points necessary to restore him or her to his or her previous level.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Restoration&lt;/i&gt; cures all temporary ability damage, and it restores all points permanently drained from a single ability score (your choice if more than one is drained). It also eliminates any fatigue or exhaustion suffered by the target.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Restoration&lt;/i&gt; does not restore levels or Constitution points lost due to death.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Diamond dust worth 100 gp that is sprinkled over the target.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (531, 'Restoration, Greater', 'greater restoration', 'Conjuration', 'Healing', 'Null', 'Null', 'Cleric 7', 'V, S, XP', '10 minutes', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will negates (harmless)', 'Yes (harmless)', 'As restoration, plus restores all levels and ability scores.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;lesser restoration&lt;/i&gt;,  except that it dispels all negative levels afflicting the healed creature. This effect also reverses level drains by a force or creature, restoring the creature to the highest level it had previously attained. The drained levels are restored only if the time since the creature lost the level is no more than one week per caster level.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Greater restoration&lt;/i&gt; also dispels all magical effects penalizing the creature''s abilities, cures all temporary ability damage, and restores all points permanently drained from all ability scores. It also eliminates fatigue and exhaustion, and removes all forms of insanity, &lt;i&gt;confusion&lt;/i&gt;,  and similar mental effects. &lt;i&gt;Greater restoration&lt;/i&gt; does not restore levels or Constitution points lost due to death.&lt;/p&gt;
      &lt;p/&gt;', '500 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Restoration, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Restoration, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;lesser restoration&lt;/i&gt;,  except that it dispels all negative levels afflicting the healed creature. This effect also reverses level drains by a force or creature, restoring the creature to the highest level it had previously attained. The drained levels are restored only if the time since the creature lost the level is no more than one week per caster level.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Greater restoration&lt;/i&gt; also dispels all magical effects penalizing the creature''s abilities, cures all temporary ability damage, and restores all points permanently drained from all ability scores. It also eliminates fatigue and exhaustion, and removes all forms of insanity, &lt;i&gt;confusion&lt;/i&gt;,  and similar mental effects. &lt;i&gt;Greater restoration&lt;/i&gt; does not restore levels or Constitution points lost due to death.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 500 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (532, 'Restoration, Lesser', 'lesser restoration', 'Conjuration', 'Healing', 'Null', 'Null', 'Cleric 2, Druid 2, Paladin 1', 'V, S', '3 rounds', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will negates (harmless)', 'Yes (harmless)', 'Dispels magical ability penalty or repairs 1d4 ability damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Lesser restoration&lt;/i&gt; dispels any magical effects reducing one of the subject''s ability scores or cures 1d4 points of temporary ability damage to one of the subject''s ability scores. It also eliminates any fatigue suffered by the character, and improves an exhausted condition to fatigued. It does not restore permanent ability drain.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Restoration, Lesser&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Restoration, Lesser&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2, Druid 2, Paladin 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Lesser restoration&lt;/i&gt; dispels any magical effects reducing one of the subject''s ability scores or cures 1d4 points of temporary ability damage to one of the subject''s ability scores. It also eliminates any fatigue suffered by the character, and improves an exhausted condition to fatigued. It does not restore permanent ability drain.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (533, 'Resurrection', 'resurrection', 'Conjuration', 'Healing', 'Null', 'Null', 'Cleric 7', 'V, S, M, DF', '10 minutes', 'Touch', 'Dead creature touched', 'Null', 'Null', 'Instantaneous', 'None; see text', 'Yes (harmless)', 'Fully restore dead subject.', 'Null', 'A sprinkle of holy water and diamonds worth a total of at least 10,000 gp.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;raise dead&lt;/i&gt;,  except that you are able to restore life and complete strength to any deceased creature.&lt;/p&gt;
      &lt;p&gt;The condition of the remains is not a factor. So long as some small portion of the creature''s body still exists, it can be resurrected, but the portion receiving the spell must have been part of the creature''s body at the time of death. (The remains of a creature hit by a &lt;i&gt;disintegrate&lt;/i&gt; spell count as a small portion of its body.) The creature can have been dead no longer than 10 years per caster level.&lt;/p&gt;
      &lt;p&gt;Upon completion of the spell, the creature is immediately restored to full hit points, vigor, and health, with no loss of prepared spells. However, the subject loses one level, or 2 points of Constitution if the subject was 1st level. (If this reduction would bring its Con to 0 or lower, it can''t be resurrected). This level loss or Constitution loss cannot be repaired by any means.&lt;/p&gt;
      &lt;p&gt;You can resurrect someone killed by a death effect or someone who has been turned into an undead creature and then destroyed. You cannot resurrect someone who has died of old age. Constructs, elementals, outsiders, and undead creatures can''t be resurrected.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Resurrection&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Resurrection&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;raise dead&lt;/i&gt;,  except that you are able to restore life and complete strength to any deceased creature.&lt;/p&gt;&lt;p&gt;The condition of the remains is not a factor. So long as some small portion of the creature''s body still exists, it can be resurrected, but the portion receiving the spell must have been part of the creature''s body at the time of death. (The remains of a creature hit by a &lt;i&gt;disintegrate&lt;/i&gt; spell count as a small portion of its body.) The creature can have been dead no longer than 10 years per caster level.&lt;/p&gt;&lt;p&gt;Upon completion of the spell, the creature is immediately restored to full hit points, vigor, and health, with no loss of prepared spells. However, the subject loses one level, or 2 points of Constitution if the subject was 1st level. (If this reduction would bring its Con to 0 or lower, it can''t be resurrected). This level loss or Constitution loss cannot be repaired by any means.&lt;/p&gt;&lt;p&gt;You can resurrect someone killed by a death effect or someone who has been turned into an undead creature and then destroyed. You cannot resurrect someone who has died of old age. Constructs, elementals, outsiders, and undead creatures can''t be resurrected.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A sprinkle of holy water and diamonds worth a total of at least 10,000 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (534, 'Reverse Gravity', 'reverse gravity', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 8, Sorcerer/Wizard 7', 'V, S, M/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Up to one 10-ft. cube per two levels (S)', 'Null', '1 round/level (D)', 'None; see text', 'No', 'Objects and creatures fall upward.', 'Null', 'Null', 'A lodestone and iron filings.', 'Null', '&lt;p&gt;This spell reverses gravity in an area, causing all unattached objects and creatures within that area to fall upward and reach the top of the area in 1 round. If some solid object (such as a ceiling) is encountered in this fall, falling objects and creatures strike it in the same manner as they would during a normal downward fall. If an object or creature reaches the top of the area without striking anything, it remains there, oscillating slightly, until the spell ends. At the end of the spell duration, affected objects and creatures fall downward.&lt;/p&gt;
      &lt;p&gt;Provided it has something to hold onto, a creature caught in the area can attempt a Reflex save to secure itself when the spell strikes. Creatures who can fly or levitate can keep themselves from falling.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Reverse Gravity&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Reverse Gravity&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 8, Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to one 10-ft. cube per two levels (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell reverses gravity in an area, causing all unattached objects and creatures within that area to fall upward and reach the top of the area in 1 round. If some solid object (such as a ceiling) is encountered in this fall, falling objects and creatures strike it in the same manner as they would during a normal downward fall. If an object or creature reaches the top of the area without striking anything, it remains there, oscillating slightly, until the spell ends. At the end of the spell duration, affected objects and creatures fall downward.&lt;/p&gt;&lt;p&gt;Provided it has something to hold onto, a creature caught in the area can attempt a Reflex save to secure itself when the spell strikes. Creatures who can fly or levitate can keep themselves from falling.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A lodestone and iron filings.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (535, 'Righteous Might', 'righteous might', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 5, Strength 5', 'V, S, DF', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level (D)', 'Null', 'Null', 'Your size increases, and you gain combat bonuses.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Your height immediately doubles, and your weight increases by a factor of eight. This increase changes your size category to the next larger one, and you gain a +8 size bonus to Strength and a +4 size bonus to Constitution. You gain a +4 enhancement bonus to your natural armor. You gain damage reduction 5/evil (if you normally channel positive energy) or damage reduction 5/good (if you normally channel negative energy). At 12th level this damage reduction becomes 10/evil or 10/good, and at 15th level it becomes 15/evil or 15/good (the maximum). Your size modifier for AC and attacks changes as appropriate to your new size category. This spell doesn''t change your speed.  Determine space and reach as appropriate to your new size.&lt;/p&gt;
      &lt;p&gt;If insufficient room is available for the desired growth, you attain the maximum possible size and may make a Strength check (using your increased Strength) to burst any enclosures in the process. If you fail, you are constrained without harm by the materials enclosing you- the spell cannot crush you by increasing your size.&lt;/p&gt;
      &lt;p&gt;All equipment you wear or carry is similarly enlarged by the spell. Melee and projectile weapons deal more damage. Other magical properties are not affected by this spell. Any enlarged item that leaves your possession (including a projectile or thrown weapon) instantly returns to its normal size. This means that thrown weapons deal their normal damage (projectiles deal damage based on the size of the weapon that fired them).&lt;/p&gt;
      &lt;p&gt;Multiple magical effects that increase size do not stack.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Righteous Might&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Righteous Might&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Strength 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your height immediately doubles, and your weight increases by a factor of eight. This increase changes your size category to the next larger one, and you gain a +8 size bonus to Strength and a +4 size bonus to Constitution. You gain a +4 enhancement bonus to your natural armor. You gain damage reduction 5/evil (if you normally channel positive energy) or damage reduction 5/good (if you normally channel negative energy). At 12th level this damage reduction becomes 10/evil or 10/good, and at 15th level it becomes 15/evil or 15/good (the maximum). Your size modifier for AC and attacks changes as appropriate to your new size category. This spell doesn''t change your speed.  Determine space and reach as appropriate to your new size.&lt;/p&gt;&lt;p&gt;If insufficient room is available for the desired growth, you attain the maximum possible size and may make a Strength check (using your increased Strength) to burst any enclosures in the process. If you fail, you are constrained without harm by the materials enclosing you- the spell cannot crush you by increasing your size.&lt;/p&gt;&lt;p&gt;All equipment you wear or carry is similarly enlarged by the spell. Melee and projectile weapons deal more damage. Other magical properties are not affected by this spell. Any enlarged item that leaves your possession (including a projectile or thrown weapon) instantly returns to its normal size. This means that thrown weapons deal their normal damage (projectiles deal damage based on the size of the weapon that fired them).&lt;/p&gt;&lt;p&gt;Multiple magical effects that increase size do not stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (536, 'Rope Trick', 'rope trick', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Touch', 'One touched piece of rope from 5 ft. to 30 ft. long', 'Null', 'Null', '1 hour/level (D)', 'None', 'No', 'As many as eight creatures hide in extradimensional space.', 'Null', 'Powdered corn extract and a twisted loop of parchment.', 'Null', 'Null', '&lt;p&gt;When this spell is cast upon a piece of rope from 5 to 30 feet long, one end of the rope rises into the air until the whole rope hangs perpendicular to the ground, as if affixed at the upper end. The upper end is, in fact, fastened to an extradimensional space that is outside the multiverse of extradimensional spaces (''planes''). Creatures in the extradimensional space are hidden, beyond the reach of spells (including divinations), unless those spells work across planes. The space holds as many as eight creatures (of any size). Creatures in the space can pull the rope up into the space, making the rope ''disappear.'' In that case, the rope counts as one of the eight creatures that can fit in the space. The rope can support up to 16,000 pounds. A weight greater than that can pull the rope free.&lt;/p&gt;
      &lt;p&gt;Spells cannot be cast across the extradimensional interface, nor can area effects cross it. Those in the extradimensional space can see out of it as if a 3-foot-by- 5-foot window were centered on the rope. The window is present on the Material Plane, but it''s invisible, and even creatures that can see the window can''t see through it. Anything inside the extradimensional space drops out when the spell ends. The rope can be climbed by only one person at a time. The &lt;i&gt;rope trick&lt;/i&gt; spell enables climbers to reach a normal place if they do not climb all the way to the extradimensional space.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; It is hazardous to create an extradimensional space within an existing extradimensional space or to take an extradimensional space into an existing one.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Rope Trick&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Rope Trick&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One touched piece of rope from 5 ft. to 30 ft. long&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When this spell is cast upon a piece of rope from 5 to 30 feet long, one end of the rope rises into the air until the whole rope hangs perpendicular to the ground, as if affixed at the upper end. The upper end is, in fact, fastened to an extradimensional space that is outside the multiverse of extradimensional spaces (''planes''). Creatures in the extradimensional space are hidden, beyond the reach of spells (including divinations), unless those spells work across planes. The space holds as many as eight creatures (of any size). Creatures in the space can pull the rope up into the space, making the rope ''disappear.'' In that case, the rope counts as one of the eight creatures that can fit in the space. The rope can support up to 16,000 pounds. A weight greater than that can pull the rope free.&lt;/p&gt;&lt;p&gt;Spells cannot be cast across the extradimensional interface, nor can area effects cross it. Those in the extradimensional space can see out of it as if a 3-foot-by- 5-foot window were centered on the rope. The window is present on the Material Plane, but it''s invisible, and even creatures that can see the window can''t see through it. Anything inside the extradimensional space drops out when the spell ends. The rope can be climbed by only one person at a time. The &lt;i&gt;rope trick&lt;/i&gt; spell enables climbers to reach a normal place if they do not climb all the way to the extradimensional space.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; It is hazardous to create an extradimensional space within an existing extradimensional space or to take an extradimensional space into an existing one.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Powdered corn extract and a twisted loop of parchment.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (537, 'Rusting Grasp', 'rusting grasp', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 4', 'V, S, DF', '1 standard action', 'Touch', 'One nonmagical ferrous object (or the volume of the object within 3 ft. of the touched point) or one ferrous creature', 'Null', 'Null', 'See text', 'None', 'No', 'Your touch corrodes iron and alloys.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Any iron or iron alloy item you touch becomes instantaneously rusted, pitted, and worthless, effectively destroyed. If the item is so large that it cannot fit within a 3-foot radius a 3-foot-radius volume of the metal is rusted and destroyed. Magic items made of metal are immune to this spell.&lt;/p&gt;
      &lt;p&gt;You may employ &lt;i&gt;Rusting grasp&lt;/i&gt; in combat with a successful melee touch attack. &lt;i&gt;Rusting grasp&lt;/i&gt; used in this way instantaneously destroys 1d6 points of Armor Class gained from metal armor (to the maximum amount of protection the armor offered) through corrosion.&lt;/p&gt;
      &lt;p&gt;Weapons in use by an opponent targeted by the spell are more difficult to grasp. You must succeed on a melee touch attack against the weapon. A metal weapon that is hit is destroyed.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Striking at an opponent''s weapon provokes an attack of opportunity. Also, you must touch the weapon and not the other way around.&lt;/p&gt;
      &lt;p&gt;Against a ferrous creature, &lt;i&gt;Rusting grasp&lt;/i&gt; instantaneously deals 3d6 points of damage +1 per caster level (maximum +15) per successful attack. The spell lasts for 1 round per level, and you can make one melee touch attack per round.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Rusting Grasp&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Rusting Grasp&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One nonmagical ferrous object (or the volume of the object within 3 ft. of the touched point) or one ferrous creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Any iron or iron alloy item you touch becomes instantaneously rusted, pitted, and worthless, effectively destroyed. If the item is so large that it cannot fit within a 3-foot radius a 3-foot-radius volume of the metal is rusted and destroyed. Magic items made of metal are immune to this spell.&lt;/p&gt;&lt;p&gt;You may employ &lt;i&gt;Rusting grasp&lt;/i&gt; in combat with a successful melee touch attack. &lt;i&gt;Rusting grasp&lt;/i&gt; used in this way instantaneously destroys 1d6 points of Armor Class gained from metal armor (to the maximum amount of protection the armor offered) through corrosion.&lt;/p&gt;&lt;p&gt;Weapons in use by an opponent targeted by the spell are more difficult to grasp. You must succeed on a melee touch attack against the weapon. A metal weapon that is hit is destroyed.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Striking at an opponent''s weapon provokes an attack of opportunity. Also, you must touch the weapon and not the other way around.&lt;/p&gt;&lt;p&gt;Against a ferrous creature, &lt;i&gt;Rusting grasp&lt;/i&gt; instantaneously deals 3d6 points of damage +1 per caster level (maximum +15) per successful attack. The spell lasts for 1 round per level, and you can make one melee touch attack per round.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsP-R')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (538, 'Sanctuary', 'sanctuary', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 1, Protection 1', 'V, S, DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 round/level', 'Will negates', 'No', 'Opponents can''t attack you, and you can''t attack.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Any opponent attempting to strike or otherwise directly attack the warded creature, even with a targeted spell, must attempt a Will save. If the save succeeds, the opponent can attack normally and is unaffected by that casting of the spell. If the save fails, the opponent can''t follow through with the attack, that part of its action is lost, and it can''t directly attack the warded creature for the duration of the spell. Those not attempting to attack the subject remain unaffected. This spell does not prevent the warded creature from being attacked or affected by area or effect spells. The subject cannot attack without breaking the spell but may use nonattack spells or otherwise act.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Sanctuary&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sanctuary&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1, Protection 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Any opponent attempting to strike or otherwise directly attack the warded creature, even with a targeted spell, must attempt a Will save. If the save succeeds, the opponent can attack normally and is unaffected by that casting of the spell. If the save fails, the opponent can''t follow through with the attack, that part of its action is lost, and it can''t directly attack the warded creature for the duration of the spell. Those not attempting to attack the subject remain unaffected. This spell does not prevent the warded creature from being attacked or affected by area or effect spells. The subject cannot attack without breaking the spell but may use nonattack spells or otherwise act.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (539, 'Scare', 'scare', 'Necromancy', 'Null', 'Fear, Mind-Affecting', 'Null', 'Bard 2, Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One living creature per three levels, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 round/level or 1 round; see text for cause fear', 'Will partial', 'Yes', 'Panics creatures of less than 6 HD.', 'Null', 'A bit of bone from an undead skeleton, zombie, ghoul, ghast, or mummy.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;cause fear&lt;/i&gt;,  except that it causes all targeted creatures of less than 6 HD to become frightened.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Scare&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Scare&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Fear, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature per three levels, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level or 1 round; see text for cause fear&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will partial&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;cause fear&lt;/i&gt;,  except that it causes all targeted creatures of less than 6 HD to become frightened.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A bit of bone from an undead skeleton, zombie, ghoul, ghast, or mummy.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (540, 'Scintillating Pattern', 'scintillating pattern', 'Illusion', 'Pattern', 'Mind-Affecting', 'Null', 'Sorcerer/Wizard 8', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Colorful lights in a 20-ft. -radius spread', 'Concentration + 2 rounds', 'None', 'Yes', 'Twisting colors confuse, stun, or render unconscious.', 'Null', 'A small crystal prism.', 'Null', 'Null', '&lt;p&gt;A twisting pattern of discordant, coruscating colors weaves through the air, affecting creatures within it. The spell affects a total number of Hit Dice of creatures equal to your caster level (maximum 20). Creatures with the fewest HD are affected first; and, among creatures with equal HD, those who are closest to the spell''s point of origin are affected first. Hit Dice that are not sufficient to affect a creature are wasted. The spell affects each subject according to its Hit Dice.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;6 or less:&lt;/i&gt; Unconscious for 1d4 rounds, then stunned for 1d4 rounds, and then &lt;i&gt;confused&lt;/i&gt; for 1d4 rounds. (Treat an unconscious result as stunned for nonliving creatures.)&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;7 to 12:&lt;/i&gt; Stunned for 1d4 rounds, then &lt;i&gt;confused&lt;/i&gt; for 1d4 rounds.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;13 or more: Confused&lt;/i&gt; for 1d4 rounds.&lt;/p&gt;
      &lt;p&gt;Sightless creatures are not affected by &lt;i&gt;scintillating pattern&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Scintillating Pattern&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Scintillating Pattern&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Pattern) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Colorful lights in a 20-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration + 2 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A twisting pattern of discordant, coruscating colors weaves through the air, affecting creatures within it. The spell affects a total number of Hit Dice of creatures equal to your caster level (maximum 20). Creatures with the fewest HD are affected first; and, among creatures with equal HD, those who are closest to the spell''s point of origin are affected first. Hit Dice that are not sufficient to affect a creature are wasted. The spell affects each subject according to its Hit Dice.&lt;/p&gt;&lt;p&gt;&lt;i&gt;6 or less:&lt;/i&gt; Unconscious for 1d4 rounds, then stunned for 1d4 rounds, and then &lt;i&gt;confused&lt;/i&gt; for 1d4 rounds. (Treat an unconscious result as stunned for nonliving creatures.)&lt;/p&gt;&lt;p&gt;&lt;i&gt;7 to 12:&lt;/i&gt; Stunned for 1d4 rounds, then &lt;i&gt;confused&lt;/i&gt; for 1d4 rounds.&lt;/p&gt;&lt;p&gt;&lt;i&gt;13 or more: Confused&lt;/i&gt; for 1d4 rounds.&lt;/p&gt;&lt;p&gt;Sightless creatures are not affected by &lt;i&gt;scintillating pattern&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A small crystal prism.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (541, 'Scorching Ray', 'scorching ray', 'Evocation', 'Null', 'Fire', 'Null', 'Sorcerer/Wizard 2', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One or more rays', 'Instantaneous', 'None', 'Yes', 'Ranged touch attack deals 4d6 fire damage, +1 ray/four levels (max 3).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You blast your enemies with fiery rays. You may fire one ray, plus one additional ray for every four levels beyond 3rd (to a maximum of three rays at 11th level). Each ray requires a ranged touch attack to hit and deals 4d6 points of fire damage.&lt;/p&gt;
      &lt;p&gt;The rays may be fired at the same or different targets, but all bolts must be aimed at targets within 30 feet of each other and fired simultaneously.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Scorching Ray&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Scorching Ray&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more rays&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You blast your enemies with fiery rays. You may fire one ray, plus one additional ray for every four levels beyond 3rd (to a maximum of three rays at 11th level). Each ray requires a ranged touch attack to hit and deals 4d6 points of fire damage.&lt;/p&gt;&lt;p&gt;The rays may be fired at the same or different targets, but all bolts must be aimed at targets within 30 feet of each other and fired simultaneously.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (542, 'Screen', 'screen', 'Illusion', 'Glamer', 'Null', 'Null', 'Sorcerer/Wizard 8, Trickery 7', 'V, S', '10 minutes', 'Close (25 ft. + 5 ft./2 levels)', 'Null', '30-ft. cube/level (S)', 'Null', '24 hours', 'None or Will disbelief (if interacted with); see text', 'No', 'Illusion hides area from vision, scrying.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell combines several elements to create a powerful protection from scrying and direct observation. When casting the spell, you dictate what will and will not be observed in the spell''s area. The illusion created must be stated in general terms. Once the conditions are set, they cannot be changed.&lt;/p&gt;
      &lt;p&gt;Attempts to scry the area automatically detect the image stated by you with no save allowed. Sight and sound are appropriate to the illusion created.&lt;/p&gt;
      &lt;p&gt;Direct observation may allow a save (as per a normal illusion), if there is cause to disbelieve what is seen. Even entering the area does not cancel the illusion or necessarily allow a save, assuming that hidden beings take care to stay out of the way of those affected by the illusion.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Screen&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Screen&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8, Trickery 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30-ft. cube/level (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will disbelief (if interacted with); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell combines several elements to create a powerful protection from scrying and direct observation. When casting the spell, you dictate what will and will not be observed in the spell''s area. The illusion created must be stated in general terms. Once the conditions are set, they cannot be changed.&lt;/p&gt;&lt;p&gt;Attempts to scry the area automatically detect the image stated by you with no save allowed. Sight and sound are appropriate to the illusion created.&lt;/p&gt;&lt;p&gt;Direct observation may allow a save (as per a normal illusion), if there is cause to disbelieve what is seen. Even entering the area does not cancel the illusion or necessarily allow a save, assuming that hidden beings take care to stay out of the way of those affected by the illusion.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (543, 'Scrying', 'scrying', 'Divination', 'Scrying', 'Null', 'Null', 'Bard 3, Cleric 5, Druid 4, Sorcerer/Wizard 4', 'V, S, M/DF, F', '1 hour', 'See text', 'Null', 'Null', 'Magical sensor', '1 min./level', 'Will negates', 'Yes', 'Spies on subject from a distance.', 'Null', 'Null', 'The eye of a hawk, an eagle, or a roc, plus nitric acid, copper, and zinc.', 'Null', '&lt;p&gt;You can see and hear some creature, which may be at any distance. If the subject succeeds on a Will save, the scrying attempt simply fails. The difficulty of the save depends on how well you know the subject and what sort of physical connection (if any) you have to that creature. Furthermore, if the subject is on another plane, it gets a +5 bonus on its Will save.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Knowledge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;None&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Secondhand (you have heard of the subject)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Firsthand (you have met the subject)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Familiar (you know the subject well)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 You must have some sort of connection to a creature you have no knowledge of.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Connection&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Likeness or picture&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Possession or garment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Body part, lock of hair, bit of nail, etc.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;If the save fails, you can see and hear the subject and the subject''s immediate surroundings (approximately 10 feet in all directions of the subject). If the subject moves, the sensor follows at a speed of up to 150 feet.&lt;/p&gt;
      &lt;p&gt;As with all divination (scrying) spells, the sensor has your full visual acuity, including any magical effects. In addition, the following spells have a 5% chance per caster level of operating through the sensor: &lt;i&gt;detect chaos&lt;/i&gt;, &lt;i&gt;detect evil&lt;/i&gt;, &lt;i&gt;detect good&lt;/i&gt;, &lt;i&gt;detect law&lt;/i&gt;, &lt;i&gt;detect magic&lt;/i&gt;, and &lt;i&gt;message&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;If the save succeeds, you can''t attempt to scry on that subject again for at least 24 hours.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'A mirror of finely wrought and highly polished silver costing not less than 1,000 gp. The mirror must be at least 2 feet by 4 feet.', 'Null', 'A mirror of finely wrought and highly polished silver costing not less than 1,000 gp. The mirror must be at least 2 feet by 4 feet.', 'A mirror of finely wrought and highly polished silver costing not less than 1,000 gp. The mirror must be at least 2 feet by 4 feet.', 'A holy water font costing not less than 100 gp.', 'A natural pool of water.', '&lt;div topic=&quot;Scrying&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Scrying&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination (Scrying)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Cleric 5, Druid 4, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Magical sensor&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can see and hear some creature, which may be at any distance. If the subject succeeds on a Will save, the scrying attempt simply fails. The difficulty of the save depends on how well you know the subject and what sort of physical connection (if any) you have to that creature. Furthermore, if the subject is on another plane, it gets a +5 bonus on its Will save.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Knowledge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;None&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Secondhand (you have heard of the subject)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Firsthand (you have met the subject)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Familiar (you know the subject well)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 You must have some sort of connection to a creature you have no knowledge of.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Connection&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Likeness or picture&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Possession or garment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Body part, lock of hair, bit of nail, etc.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;If the save fails, you can see and hear the subject and the subject''s immediate surroundings (approximately 10 feet in all directions of the subject). If the subject moves, the sensor follows at a speed of up to 150 feet.&lt;/p&gt;&lt;p&gt;As with all divination (scrying) spells, the sensor has your full visual acuity, including any magical effects. In addition, the following spells have a 5% chance per caster level of operating through the sensor: &lt;i&gt;detect chaos&lt;/i&gt;, &lt;i&gt;detect evil&lt;/i&gt;, &lt;i&gt;detect good&lt;/i&gt;, &lt;i&gt;detect law&lt;/i&gt;, &lt;i&gt;detect magic&lt;/i&gt;, and &lt;i&gt;message&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;If the save succeeds, you can''t attempt to scry on that subject again for at least 24 hours.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; The eye of a hawk, an eagle, or a roc, plus nitric acid, copper, and zinc.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Wizard&lt;/i&gt;,  &lt;i&gt;Sorcerer&lt;/i&gt;,  &lt;i&gt;or Bard Focus:&lt;/i&gt; A mirror of finely wrought and highly polished silver costing not less than 1,000 gp. The mirror must be at least 2 feet by 4 feet.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cleric Focus:&lt;/i&gt; A holy water font costing not less than 100 gp.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Druid Focus:&lt;/i&gt; A natural pool of water.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (544, 'Scrying, Greater', 'greater scrying', 'Divination', 'Scrying', 'Null', 'Null', 'Bard 6, Cleric 7, Druid 7, Sorcerer/Wizard 7', 'V, S', '1 standard action', 'See text', 'Null', 'Null', 'Magical sensor', '1 hour/level', 'Will negates', 'Yes', 'As scrying, but faster and longer.', 'Null', 'Null', 'The eye of a hawk, an eagle, or a roc, plus nitric acid, copper, and zinc.', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;scrying&lt;/i&gt;, except as noted above. Additionally, all of the following spells function reliably through the sensor: &lt;i&gt;detect chaos&lt;/i&gt;, &lt;i&gt;detect evil&lt;/i&gt;, &lt;i&gt;detect good&lt;/i&gt;, &lt;i&gt;detect law&lt;/i&gt;, &lt;i&gt;detect magic&lt;/i&gt;, &lt;i&gt;message&lt;/i&gt;, &lt;i&gt;read magic&lt;/i&gt;, and &lt;i&gt;tongues&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'A mirror of finely wrought and highly polished silver costing not less than 1,000 gp. The mirror must be at least 2 feet by 4 feet.', 'Null', 'A mirror of finely wrought and highly polished silver costing not less than 1,000 gp. The mirror must be at least 2 feet by 4 feet.', 'A mirror of finely wrought and highly polished silver costing not less than 1,000 gp. The mirror must be at least 2 feet by 4 feet.', 'A holy water font costing not less than 100 gp.', 'A natural pool of water.', '&lt;div topic=&quot;Scrying, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Scrying, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination (Scrying)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Cleric 7, Druid 7, Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;scrying&lt;/i&gt;, except as noted above. Additionally, all of the following spells function reliably through the sensor: &lt;i&gt;detect chaos&lt;/i&gt;, &lt;i&gt;detect evil&lt;/i&gt;, &lt;i&gt;detect good&lt;/i&gt;, &lt;i&gt;detect law&lt;/i&gt;, &lt;i&gt;detect magic&lt;/i&gt;, &lt;i&gt;message&lt;/i&gt;, &lt;i&gt;read magic&lt;/i&gt;, and &lt;i&gt;tongues&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (545, 'Sculpt Sound', 'sculpt sound', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 3', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature or object/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 hour/level (D)', 'Will negates (object)', 'Yes (object)', 'Creates new sounds or changes existing ones.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You change the sounds that creatures or objects make. You can create sounds where none exist, deaden sounds, or transform sounds into other sounds. All affected creatures or objects must be transmuted in the same way. Once the transmutation is made, you cannot change it.&lt;/p&gt;
      &lt;p&gt;You can change the qualities of sounds but cannot create words with which you are unfamiliar yourself.&lt;/p&gt;
      &lt;p&gt;A spellcaster whose voice is changed dramatically is unable to cast spells with verbal components.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Sculpt Sound&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sculpt Sound&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature or object/level, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You change the sounds that creatures or objects make. You can create sounds where none exist, deaden sounds, or transform sounds into other sounds. All affected creatures or objects must be transmuted in the same way. Once the transmutation is made, you cannot change it.&lt;/p&gt;&lt;p&gt;You can change the qualities of sounds but cannot create words with which you are unfamiliar yourself.&lt;/p&gt;&lt;p&gt;A spellcaster whose voice is changed dramatically is unable to cast spells with verbal components.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (546, 'Searing Light', 'searing light', 'Evocation', 'Null', 'Null', 'Null', 'Cleric 3, Sun 3', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Ray', 'Instantaneous', 'None', 'Yes', 'Ray deals 1d8/two levels, more against undead.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Focusing divine power like a ray of the sun, you project a blast of light from your open palm. You must succeed on a ranged touch attack to strike your target. A creature struck by this ray of light takes 1d8 points of damage per two caster levels (maximum 5d8). An undead creature takes 1d6 points of damage per caster level (maximum 10d6), and an undead creature particularly vulnerable to bright light takes 1d8 points of damage per caster level (maximum 10d8). A construct or inanimate object takes only 1d6 points of damage per two caster levels (maximum 5d6).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Searing Light&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Searing Light&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Sun 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Focusing divine power like a ray of the sun, you project a blast of light from your open palm. You must succeed on a ranged touch attack to strike your target. A creature struck by this ray of light takes 1d8 points of damage per two caster levels (maximum 5d8). An undead creature takes 1d6 points of damage per caster level (maximum 10d6), and an undead creature particularly vulnerable to bright light takes 1d8 points of damage per caster level (maximum 10d8). A construct or inanimate object takes only 1d6 points of damage per two caster levels (maximum 5d6).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (547, 'Secret Chest', 'secret chest', 'Conjuration', 'Summoning', 'Null', 'Null', 'Sorcerer/Wizard 5', 'V, S, F', '10 minutes', 'See text', 'One chest and up to 1 cu. ft. of goods/caster level', 'Null', 'Null', 'Sixty days or until discharged', 'None', 'No', 'Hides expensive chest on Ethereal Plane; you retrieve it at will.', 'Null', 'Null', 'Null', 'The chest and its replica.', '&lt;p&gt;You hide a chest on the Ethereal Plane for as long as sixty days and can retrieve it at will. The chest can contain up to 1 cubic foot of material per caster level (regardless of the chest''s actual size, which is about 3 feet by 2 feet by 2 feet). If any living creatures are in the chest, there is a 75% chance that the spell simply fails. Once the chest is hidden, you can retrieve it by concentrating (a standard action), and it appears next to you.&lt;/p&gt;
      &lt;p&gt;The chest must be exceptionally well crafted and expensive, constructed for you by master crafters. The cost of such a chest is never less than 5,000 gp. Once it is constructed, you must make a tiny replica (of the same materials and perfect in every detail), so that the miniature of the chest appears to be a perfect copy. (The replica costs 50 gp.) You can have but one pair of these chests at any given time-even a &lt;i&gt;wish&lt;/i&gt; spell does not allow more. The chests are nonmagical and can be fitted with locks, wards, and so on, just as any normal chest can be.&lt;/p&gt;
      &lt;p&gt;To hide the chest, you cast the spell while touching both the chest and the replica. The chest vanishes into the Ethereal Plane. You need the replica to recall the chest. After sixty days, there is a cumulative chance of 5% per day that the chest is irretrievably lost. If the miniature of the chest is lost or destroyed, there is no way, not even with a &lt;i&gt;wish&lt;/i&gt; spell, that the large chest can be summoned back, although an extraplanar expedition might be mounted to find it.&lt;/p&gt;
      &lt;p&gt;Living things in the chest eat, sleep, and age normally, and they die if they run out of food, air, water, or whatever they need to survive.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Secret Chest&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Secret Chest&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One chest and up to 1 cu. ft. of goods/caster level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sixty days or until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You hide a chest on the Ethereal Plane for as long as sixty days and can retrieve it at will. The chest can contain up to 1 cubic foot of material per caster level (regardless of the chest''s actual size, which is about 3 feet by 2 feet by 2 feet). If any living creatures are in the chest, there is a 75% chance that the spell simply fails. Once the chest is hidden, you can retrieve it by concentrating (a standard action), and it appears next to you.&lt;/p&gt;&lt;p&gt;The chest must be exceptionally well crafted and expensive, constructed for you by master crafters. The cost of such a chest is never less than 5,000 gp. Once it is constructed, you must make a tiny replica (of the same materials and perfect in every detail), so that the miniature of the chest appears to be a perfect copy. (The replica costs 50 gp.) You can have but one pair of these chests at any given time-even a &lt;i&gt;wish&lt;/i&gt; spell does not allow more. The chests are nonmagical and can be fitted with locks, wards, and so on, just as any normal chest can be.&lt;/p&gt;&lt;p&gt;To hide the chest, you cast the spell while touching both the chest and the replica. The chest vanishes into the Ethereal Plane. You need the replica to recall the chest. After sixty days, there is a cumulative chance of 5% per day that the chest is irretrievably lost. If the miniature of the chest is lost or destroyed, there is no way, not even with a &lt;i&gt;wish&lt;/i&gt; spell, that the large chest can be summoned back, although an extraplanar expedition might be mounted to find it.&lt;/p&gt;&lt;p&gt;Living things in the chest eat, sleep, and age normally, and they die if they run out of food, air, water, or whatever they need to survive.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; The chest and its replica.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (548, 'Secret Page', 'secret page', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 3, Sorcerer/Wizard 3', 'V, S, M', '10 minutes', 'Touch', 'Page touched, up to 3 sq. ft. in size', 'Null', 'Null', 'Permanent', 'None', 'No', 'Changes one page to hide its real content.', 'Null', 'Powdered herring scales and will-o''-wisp essence.', 'Null', 'Null', '&lt;p&gt;S&lt;i&gt;ecret page&lt;/i&gt; alters the contents of a page so that they appear to be something entirely different. The text of a spell can be changed to show even another spell. &lt;i&gt;Explosive runes&lt;/i&gt; or &lt;i&gt;Sepia snake sigil&lt;/i&gt; can be cast upon the &lt;i&gt;secret page&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;comprehend languages&lt;/i&gt; spell alone cannot reveal a &lt;i&gt;secret page&lt;/i&gt;''s contents. You are able to reveal the original contents by speaking a special word. You can then peruse the actual page, and return it to its &lt;i&gt;secret page&lt;/i&gt; form at will. You can also remove the spell by double repetition of the special word. A &lt;i&gt;detect magic&lt;/i&gt; spell reveals dim magic on the page in question but does not reveal its true contents. T&lt;i&gt;rue seeing&lt;/i&gt; reveals the presence of the hidden material but does not reveal the contents unless cast in combination with &lt;i&gt;comprehend languages&lt;/i&gt;. A &lt;i&gt;secret page&lt;/i&gt; spell can be dispelled, and the hidden writings can be destroyed by means of an &lt;i&gt;erase&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Secret Page&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Secret Page&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Page touched, up to 3 sq. ft. in size&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;S&lt;i&gt;ecret page&lt;/i&gt; alters the contents of a page so that they appear to be something entirely different. The text of a spell can be changed to show even another spell. &lt;i&gt;Explosive runes&lt;/i&gt; or &lt;i&gt;Sepia snake sigil&lt;/i&gt; can be cast upon the &lt;i&gt;secret page&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;comprehend languages&lt;/i&gt; spell alone cannot reveal a &lt;i&gt;secret page&lt;/i&gt;''s contents. You are able to reveal the original contents by speaking a special word. You can then peruse the actual page, and return it to its &lt;i&gt;secret page&lt;/i&gt; form at will. You can also remove the spell by double repetition of the special word. A &lt;i&gt;detect magic&lt;/i&gt; spell reveals dim magic on the page in question but does not reveal its true contents. T&lt;i&gt;rue seeing&lt;/i&gt; reveals the presence of the hidden material but does not reveal the contents unless cast in combination with &lt;i&gt;comprehend languages&lt;/i&gt;. A &lt;i&gt;secret page&lt;/i&gt; spell can be dispelled, and the hidden writings can be destroyed by means of an &lt;i&gt;erase&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Powdered herring scales and will-o''-wisp essence.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (549, 'Secure Shelter', 'secure shelter', 'Conjuration', 'Creation', 'Null', 'Null', 'Bard 4, Sorcerer/Wizard 4', 'V, S, M, F; see text', '10 minutes', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', '20-ft. -square structure', '2 hours/level (D)', 'None', 'No', 'Creates sturdy cottage.', 'Null', 'A square chip of stone, crushed lime, a few grains of sand, a sprinkling of water, and several splinters of wood. These must be augmented by the components of the unseen servant spell (string and a bit of wood) if this benefit is to be included.', 'Null', 'The focus of the alarm spell (silver wire and a tiny bell) if this benefit is to be included.', '&lt;p&gt;You conjure a sturdy cottage or lodge made of material that is common in the area where the spell is cast. The floor is level, clean, and dry. In all respects the lodging resembles a normal cottage, with a sturdy door, two shuttered windows, and a small fireplace.&lt;/p&gt;
      &lt;p&gt;The shelter has no heating or cooling source (other than natural insulation qualities). Therefore, it must be heated as a normal dwelling, and extreme heat adversely affects it and its occupants. The dwelling does, however, provide considerable security otherwise-it is as strong as a normal stone building, regardless of its material composition. The dwelling resists flames and fire as if it were stone. It is impervious to normal missiles (but not the sort cast by siege engines or giants).&lt;/p&gt;
      &lt;p&gt;The door, shutters, and even chimney are secure against intrusion, the former two being &lt;i&gt;arcane locked&lt;/i&gt; and the latter secured by an iron grate at the top and a narrow flue. In addition, these three areas are protected by an &lt;i&gt;alarm&lt;/i&gt; spell. Finally, an &lt;i&gt;unseen servant&lt;/i&gt; is conjured to provide service to you for the duration of the shelter.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;secure shelter&lt;/i&gt; contains rude furnishings -eight bunks, a trestle table, eight stools, and a writing desk.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Secure Shelter&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Secure Shelter&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, F; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -square structure&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 hours/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You conjure a sturdy cottage or lodge made of material that is common in the area where the spell is cast. The floor is level, clean, and dry. In all respects the lodging resembles a normal cottage, with a sturdy door, two shuttered windows, and a small fireplace.&lt;/p&gt;&lt;p&gt;The shelter has no heating or cooling source (other than natural insulation qualities). Therefore, it must be heated as a normal dwelling, and extreme heat adversely affects it and its occupants. The dwelling does, however, provide considerable security otherwise-it is as strong as a normal stone building, regardless of its material composition. The dwelling resists flames and fire as if it were stone. It is impervious to normal missiles (but not the sort cast by siege engines or giants).&lt;/p&gt;&lt;p&gt;The door, shutters, and even chimney are secure against intrusion, the former two being &lt;i&gt;arcane locked&lt;/i&gt; and the latter secured by an iron grate at the top and a narrow flue. In addition, these three areas are protected by an &lt;i&gt;alarm&lt;/i&gt; spell. Finally, an &lt;i&gt;unseen servant&lt;/i&gt; is conjured to provide service to you for the duration of the shelter.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;secure shelter&lt;/i&gt; contains rude furnishings -eight bunks, a trestle table, eight stools, and a writing desk.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A square chip of stone, crushed lime, a few grains of sand, a sprinkling of water, and several splinters of wood. These must be augmented by the components of the &lt;i&gt;unseen servant&lt;/i&gt; spell (string and a bit of wood) if this benefit is to be included.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; The focus of the &lt;i&gt;alarm&lt;/i&gt; spell (silver wire and a tiny bell) if this benefit is to be included.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (550, 'See Invisibility', 'see invisibility', 'Divination', 'Null', 'Null', 'Null', 'Bard 3, Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level (D)', 'Null', 'Null', 'Reveals invisible creatures or objects.', 'Null', 'A pinch of talc and a small sprinkling of powdered silver.', 'Null', 'Null', '&lt;p&gt;You can see any objects or beings that are invisible within your range of vision, as well as any that are ethereal, as if they were normally visible. Such creatures are visible to you as translucent shapes, allowing you easily to discern the difference between visible, invisible, and ethereal creatures.&lt;/p&gt;
      &lt;p&gt;The spell does not reveal the method used to obtain invisibility. It does not reveal illusions or enable you to see through opaque objects. It does not reveal creatures who are simply hiding, concealed, or otherwise hard to see.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;See invisibility&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;See Invisibility&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;See Invisibility&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can see any objects or beings that are invisible within your range of vision, as well as any that are ethereal, as if they were normally visible. Such creatures are visible to you as translucent shapes, allowing you easily to discern the difference between visible, invisible, and ethereal creatures.&lt;/p&gt;&lt;p&gt;The spell does not reveal the method used to obtain invisibility. It does not reveal illusions or enable you to see through opaque objects. It does not reveal creatures who are simply hiding, concealed, or otherwise hard to see.&lt;/p&gt;&lt;p&gt;&lt;i&gt;See invisibility&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A pinch of talc and a small sprinkling of powdered silver.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (551, 'Seeming', 'seeming', 'Illusion', 'Glamer', 'Null', 'Null', 'Bard 5, Sorcerer/Wizard 5', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature per two levels, no two of which can be more than 30 ft. apart', 'Null', 'Null', '12 hours (D)', 'Will negates or Will disbelief (if interacted with)', 'Yes or No; see text', 'Changes appearance of one person per two levels.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;disguise self&lt;/i&gt;,  except that you can change the appearance of other people as well. Affected creatures resume their normal appearances if slain.&lt;/p&gt;
      &lt;p&gt;Unwilling targets can negate the spell''s effect on them by making Will saves or with spell resistance.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Seeming&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Seeming&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 5, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature per two levels, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12 hours (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates or Will disbelief (if interacted with)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes or No; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;disguise self&lt;/i&gt;,  except that you can change the appearance of other people as well. Affected creatures resume their normal appearances if slain.&lt;/p&gt;&lt;p&gt;Unwilling targets can negate the spell''s effect on them by making Will saves or with spell resistance.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (552, 'Sending', 'sending', 'Evocation', 'Null', 'Null', 'Null', 'Cleric 4, Sorcerer/Wizard 5', 'V, S, M/DF', '10 minutes', 'See text', 'One creature', 'Null', 'Null', '1 round; see text', 'None', 'No', 'Delivers short message anywhere, instantly.', 'Null', 'Null', 'A short piece of fine copper wire.', 'Null', '&lt;p&gt;You contact a particular creature with which you are familiar and send a short message of twenty-five words or less to the subject. The subject recognizes you if it knows you. It can answer in like manner immediately. A creature with an Intelligence score as low as 1 can understand the &lt;i&gt;sending&lt;/i&gt;,  though the subject''s ability to react is limited as normal by its Intelligence score. Even if the &lt;i&gt;sending&lt;/i&gt; is received, the subject is not obligated to act upon it in any manner.&lt;/p&gt;
      &lt;p&gt;If the creature in question is not on the same plane of existence as you are, there is a 5% chance that the &lt;i&gt;sending&lt;/i&gt; does not arrive. (Local conditions on other planes may worsen this chance considerably.)&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Sending&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sending&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You contact a particular creature with which you are familiar and send a short message of twenty-five words or less to the subject. The subject recognizes you if it knows you. It can answer in like manner immediately. A creature with an Intelligence score as low as 1 can understand the &lt;i&gt;sending&lt;/i&gt;,  though the subject''s ability to react is limited as normal by its Intelligence score. Even if the &lt;i&gt;sending&lt;/i&gt; is received, the subject is not obligated to act upon it in any manner.&lt;/p&gt;&lt;p&gt;If the creature in question is not on the same plane of existence as you are, there is a 5% chance that the &lt;i&gt;sending&lt;/i&gt; does not arrive. (Local conditions on other planes may worsen this chance considerably.)&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A short piece of fine copper wire.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (553, 'Sepia Snake Sigil', 'sepia snake sigil', 'Conjuration', 'Creation', 'Force', 'Null', 'Bard 3, Sorcerer/Wizard 3', 'V, S, M', '10 minutes', 'Touch', 'One touched book or written work', 'Null', 'Null', 'Permanent or until discharged; until released or 1d4 days + one day/level; see text', 'Reflex negates', 'No', 'Creates text symbol that immobilizes reader.', 'Null', '500 gp worth of powdered amber, a scale from any snake, and a pinch of mushroom spores.', 'Null', 'Null', '&lt;p&gt;When you cast &lt;i&gt;sepia snake sigil&lt;/i&gt;,  a small symbol appears in the text of one written work such as a book, scroll, or map. The text containing the symbol must be at least twenty-five words long. When anyone reads the text containing the symbol, the &lt;i&gt;sepia snake&lt;/i&gt; springs into being and strikes the reader, provided there is line of effect between the symbol and the reader.&lt;/p&gt;
      &lt;p&gt;Simply seeing the enspelled text is not sufficient to trigger the spell; the subject must deliberately read it. The target is entitled to a save to evade the snake''s strike. If it succeeds, the &lt;i&gt;sepia snake&lt;/i&gt; dissipates in a flash of brown light accompanied by a puff of dun-colored smoke and a loud noise. If the target fails its save, it is engulfed in a shimmering amber field of force and immobilized until released, either at your command or when 1d4 days + one day per caster level have elapsed.&lt;/p&gt;
      &lt;p&gt;While trapped in the amber field of force, the subject does not age, breathe, grow hungry, sleep, or regain spells. It is preserved in a state of suspended animation, unaware of its surroundings. It can be damaged by outside forces (and perhaps even killed), since the field provides no protection against physical injury. However, a dying subject does not lose hit points or become stable until the spell ends.&lt;/p&gt;
      &lt;p&gt;The hidden sigil cannot be detected by normal observation, and &lt;i&gt;detect magic&lt;/i&gt; reveals only that the entire text is magical.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;dispel magic&lt;/i&gt; can remove the sigil. An &lt;i&gt;erase&lt;/i&gt; spell destroys the entire page of text.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sepia snake sigil&lt;/i&gt; can be cast in combination with other spells that hide or garble text, such as &lt;i&gt;secret page&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Sepia Snake Sigil&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sepia Snake Sigil&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation) [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One touched book or written work&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent or until discharged; until released or 1d4 days + one day/level; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When you cast &lt;i&gt;sepia snake sigil&lt;/i&gt;,  a small symbol appears in the text of one written work such as a book, scroll, or map. The text containing the symbol must be at least twenty-five words long. When anyone reads the text containing the symbol, the &lt;i&gt;sepia snake&lt;/i&gt; springs into being and strikes the reader, provided there is line of effect between the symbol and the reader.&lt;/p&gt;&lt;p&gt;Simply seeing the enspelled text is not sufficient to trigger the spell; the subject must deliberately read it. The target is entitled to a save to evade the snake''s strike. If it succeeds, the &lt;i&gt;sepia snake&lt;/i&gt; dissipates in a flash of brown light accompanied by a puff of dun-colored smoke and a loud noise. If the target fails its save, it is engulfed in a shimmering amber field of force and immobilized until released, either at your command or when 1d4 days + one day per caster level have elapsed.&lt;/p&gt;&lt;p&gt;While trapped in the amber field of force, the subject does not age, breathe, grow hungry, sleep, or regain spells. It is preserved in a state of suspended animation, unaware of its surroundings. It can be damaged by outside forces (and perhaps even killed), since the field provides no protection against physical injury. However, a dying subject does not lose hit points or become stable until the spell ends.&lt;/p&gt;&lt;p&gt;The hidden sigil cannot be detected by normal observation, and &lt;i&gt;detect magic&lt;/i&gt; reveals only that the entire text is magical.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;dispel magic&lt;/i&gt; can remove the sigil. An &lt;i&gt;erase&lt;/i&gt; spell destroys the entire page of text.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sepia snake sigil&lt;/i&gt; can be cast in combination with other spells that hide or garble text, such as &lt;i&gt;secret page&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; 500 gp worth of powdered amber, a scale from any snake, and a pinch of mushroom spores.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (554, 'Sequester', 'sequester', 'Abjuration', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 7', 'V, S, M', '1 standard action', 'Touch', 'One willing creature or object (up to a 2-ft. cube/level) touched', 'Null', 'Null', 'One day/level (D)', 'None or Will negates (object)', 'No or Yes (object)', 'Subject is invisible to sight and scrying; renders creature comatose.', 'Null', 'A basilisk eyelash, gum arabic, and a dram of whitewash.', 'Null', 'Null', '&lt;p&gt;When cast, this spell not only prevents divination spells from working to detect or locate the creature or object affected by &lt;i&gt;sequester&lt;/i&gt;,  it also renders the affected creature or object invisible to any form of sight or seeing (as the &lt;i&gt;invisibility&lt;/i&gt; spell). The spell does not prevent the subject from being discovered through tactile means or through the use of devices. Creatures affected by &lt;i&gt;sequester&lt;/i&gt; become comatose and are effectively in a state of suspended animation until the spell wears off or is dispelled.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; The Will save prevents an attended or magical object from being &lt;i&gt;sequestered&lt;/i&gt;. There is no save to see the &lt;i&gt;sequestered&lt;/i&gt; creature or object or to detect it with a divination spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Sequester&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sequester&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One willing creature or object (up to a 2-ft. cube/level) touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No or Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When cast, this spell not only prevents divination spells from working to detect or locate the creature or object affected by &lt;i&gt;sequester&lt;/i&gt;,  it also renders the affected creature or object invisible to any form of sight or seeing (as the &lt;i&gt;invisibility&lt;/i&gt; spell). The spell does not prevent the subject from being discovered through tactile means or through the use of devices. Creatures affected by &lt;i&gt;sequester&lt;/i&gt; become comatose and are effectively in a state of suspended animation until the spell wears off or is dispelled.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; The Will save prevents an attended or magical object from being &lt;i&gt;sequestered&lt;/i&gt;. There is no save to see the &lt;i&gt;sequestered&lt;/i&gt; creature or object or to detect it with a divination spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A basilisk eyelash, gum arabic, and a dram of whitewash.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (555, 'Shades', 'shades', 'Illusion', 'Shadow', 'Null', 'Null', 'Sorcerer/Wizard 9', 'V, S', '1 standard action', 'See text', 'Null', 'Null', 'See text', 'See text', 'Will disbelief (if interacted with); varies; see text', 'Yes; see text', 'As shadow conjuration, but up to 8th level and 80% real.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;shadow conjuration&lt;/i&gt;,  except that it mimics sorcerer and wizard conjuration spells of 8th level or lower. The illusory conjurations created deal four-fifths (80%) damage to nonbelievers, and nondamaging effects are 80% likely to work against nonbelievers.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shades&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shades&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Shadow)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;shadow conjuration&lt;/i&gt;,  except that it mimics sorcerer and wizard conjuration spells of 8th level or lower. The illusory conjurations created deal four-fifths (80%) damage to nonbelievers, and nondamaging effects are 80% likely to work against nonbelievers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (556, 'Shadow Conjuration', 'shadow conjuration', 'Illusion', 'Shadow', 'Null', 'Null', 'Bard 4, Sorcerer/Wizard 4', 'V, S', '1 standard action', 'See text', 'Null', 'Null', 'See text', 'See text', 'Will disbelief (if interacted with); varies; see text', 'Yes; see text', 'Mimics conjuration below 4th level, but only 20% real.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You use material from the Plane of Shadow to shape quasi-real illusions of one or more creatures, objects, or forces. &lt;i&gt;Shadow conjuration&lt;/i&gt; can mimic any sorcerer or wizard conjuration (summoning) or conjuration (creation) spell of 3rd level or lower.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Shadow conjurations&lt;/i&gt; are actually one-fifth (20%) as strong as the real things, though creatures who believe the &lt;i&gt;Shadow conjurations&lt;/i&gt; to be real are affected by them at full strength.&lt;/p&gt;
      &lt;p&gt;Any creature that interacts with the conjured object, force, or creature can make a Will save to recognize its true nature.&lt;/p&gt;
      &lt;p&gt;Spells that deal damage have normal effects unless the affected creature succeeds on a Will save. Each disbelieving creature takes only one-fifth (20%) damage from the attack. If the disbelieved attack has a special effect other than damage, that effect is only 20% likely to occur. Regardless of the result of the save to disbelieve, an affected creature is also allowed any save that the spell being simulated allows, but the save DC is set according to &lt;i&gt;shadow conjuration&lt;/i&gt;''s level (4th) rather than the spell''s normal level. In addition, any effect created by &lt;i&gt;Shadow conjuration&lt;/i&gt; allows spell resistance, even if the spell it is simulating does not. Shadow objects or substances have normal effects except against those who disbelieve them.&lt;/p&gt;
      &lt;p&gt;Against disbelievers, they are 20% likely to work.&lt;/p&gt;
      &lt;p&gt;A shadow creature has one-fifth the hit points of a normal creature of its kind (regardless of whether it''s recognized as shadowy). It deals normal damage and has all normal abilities and weaknesses. Against a creature that recognizes it as a shadow creature, however, the shadow creature''s damage is one-fifth (20%) normal, and all special abilities that do not deal lethal damage are only 20% likely to work. (Roll for each use and each affected character separately.) Furthermore, the shadow creature''s AC bonuses are one-fifth as large.&lt;/p&gt;
      &lt;p&gt;A creature that succeeds on its save sees the &lt;i&gt;Shadow conjurations&lt;/i&gt; as transparent images superimposed on vague, shadowy forms.&lt;/p&gt;
      &lt;p&gt;Objects automatically succeed on their Will saves against this spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shadow Conjuration&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shadow Conjuration&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Shadow)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will disbelief (if interacted with); varies; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You use material from the Plane of Shadow to shape quasi-real illusions of one or more creatures, objects, or forces. &lt;i&gt;Shadow conjuration&lt;/i&gt; can mimic any sorcerer or wizard conjuration (summoning) or conjuration (creation) spell of 3rd level or lower.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Shadow conjurations&lt;/i&gt; are actually one-fifth (20%) as strong as the real things, though creatures who believe the &lt;i&gt;Shadow conjurations&lt;/i&gt; to be real are affected by them at full strength.&lt;/p&gt;&lt;p&gt;Any creature that interacts with the conjured object, force, or creature can make a Will save to recognize its true nature.&lt;/p&gt;&lt;p&gt;Spells that deal damage have normal effects unless the affected creature succeeds on a Will save. Each disbelieving creature takes only one-fifth (20%) damage from the attack. If the disbelieved attack has a special effect other than damage, that effect is only 20% likely to occur. Regardless of the result of the save to disbelieve, an affected creature is also allowed any save that the spell being simulated allows, but the save DC is set according to &lt;i&gt;shadow conjuration&lt;/i&gt;''s level (4th) rather than the spell''s normal level. In addition, any effect created by &lt;i&gt;Shadow conjuration&lt;/i&gt; allows spell resistance, even if the spell it is simulating does not. Shadow objects or substances have normal effects except against those who disbelieve them.&lt;/p&gt;&lt;p&gt;Against disbelievers, they are 20% likely to work.&lt;/p&gt;&lt;p&gt;A shadow creature has one-fifth the hit points of a normal creature of its kind (regardless of whether it''s recognized as shadowy). It deals normal damage and has all normal abilities and weaknesses. Against a creature that recognizes it as a shadow creature, however, the shadow creature''s damage is one-fifth (20%) normal, and all special abilities that do not deal lethal damage are only 20% likely to work. (Roll for each use and each affected character separately.) Furthermore, the shadow creature''s AC bonuses are one-fifth as large.&lt;/p&gt;&lt;p&gt;A creature that succeeds on its save sees the &lt;i&gt;Shadow conjurations&lt;/i&gt; as transparent images superimposed on vague, shadowy forms.&lt;/p&gt;&lt;p&gt;Objects automatically succeed on their Will saves against this spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (557, 'Shadow Conjuration, Greater', 'greater shadow conjuration', 'Illusion', 'Shadow', 'Null', 'Null', 'Sorcerer/Wizard 7', 'V, S', '1 standard action', 'See text', 'Null', 'Null', 'See text', 'See text', 'Will disbelief (if interacted with); varies; see text', 'Yes; see text', 'As shadow conjuration, but up to 6th level and 60% real.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;shadow conjuration&lt;/i&gt;,  except that it can duplicate any sorcerer or wizard conjuration (summoning) or conjuration (creation) spell of 6th level or lower. The illusory conjurations created deal three-fifths (60%) damage to nonbelievers, and nondamaging effects are 60% likely to work against nonbelievers.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shadow Conjuration, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shadow Conjuration, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Shadow)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;shadow conjuration&lt;/i&gt;,  except that it can duplicate any sorcerer or wizard conjuration (summoning) or conjuration (creation) spell of 6th level or lower. The illusory conjurations created deal three-fifths (60%) damage to nonbelievers, and nondamaging effects are 60% likely to work against nonbelievers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (558, 'Shadow Evocation', 'shadow evocation', 'Illusion', 'Shadow', 'Null', 'Null', 'Bard 5, Sorcerer/Wizard 5', 'V, S', '1 standard action', 'See text', 'Null', 'Null', 'See text', 'See text', 'Will disbelief (if interacted with)', 'Yes', 'Mimics evocation below 5th level, but only 20% real.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You tap energy from the Plane of Shadow to cast a quasi-real, illusory version of a sorcerer or wizard evocation spell of 4th level or lower. (For a spell with more than one level, use the best one applicable to you.)&lt;/p&gt;
      &lt;p&gt;Spells that deal damage have normal effects unless an affected creature succeeds on a Will save. Each disbelieving creature takes only one-fifth damage from the attack. If the disbelieved attack has a special effect other than damage, that effect is one-fifth as strong (if applicable) or only 20% likely to occur. If recognized as a &lt;i&gt;shadow evocation&lt;/i&gt;,  a damaging spell deals only one-fifth (20%) damage. Regardless of the result of the save to disbelieve, an affected creature is also allowed any save (or spell resistance) that the spell being simulated allows, but the save DC is set according to &lt;i&gt;shadow evocation''&lt;/i&gt;s level (5th) rather than the spell''s normal level.&lt;/p&gt;
      &lt;p&gt;Nondamaging effects have normal effects except against those who disbelieve them. Against disbelievers, they have no effect.&lt;/p&gt;
      &lt;p&gt;Objects automatically succeed on their Will saves against this spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shadow Evocation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shadow Evocation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Shadow)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 5, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will disbelief (if interacted with)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You tap energy from the Plane of Shadow to cast a quasi-real, illusory version of a sorcerer or wizard evocation spell of 4th level or lower. (For a spell with more than one level, use the best one applicable to you.)&lt;/p&gt;&lt;p&gt;Spells that deal damage have normal effects unless an affected creature succeeds on a Will save. Each disbelieving creature takes only one-fifth damage from the attack. If the disbelieved attack has a special effect other than damage, that effect is one-fifth as strong (if applicable) or only 20% likely to occur. If recognized as a &lt;i&gt;shadow evocation&lt;/i&gt;,  a damaging spell deals only one-fifth (20%) damage. Regardless of the result of the save to disbelieve, an affected creature is also allowed any save (or spell resistance) that the spell being simulated allows, but the save DC is set according to &lt;i&gt;shadow evocation''&lt;/i&gt;s level (5th) rather than the spell''s normal level.&lt;/p&gt;&lt;p&gt;Nondamaging effects have normal effects except against those who disbelieve them. Against disbelievers, they have no effect.&lt;/p&gt;&lt;p&gt;Objects automatically succeed on their Will saves against this spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (559, 'Shadow Evocation, Greater', 'greater shadow evocation', 'Illusion', 'Shadow', 'Null', 'Null', 'Sorcerer/Wizard 8', 'V, S', '1 standard action', 'See text', 'Null', 'Null', 'See text', 'See text', 'Will disbelief (if interacted with)', 'Yes', 'As shadow evocation, but up to 7th level and 60% real.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;shadow evocation&lt;/i&gt;,  except that it enables you to create partially real, illusory versions of sorcerer or wizard evocation spells of 7th level or lower. If recognized as a &lt;i&gt;greater shadow evocation&lt;/i&gt;, a damaging spell deals only three-fifths (60%) damage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shadow Evocation, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shadow Evocation, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Shadow)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;shadow evocation&lt;/i&gt;,  except that it enables you to create partially real, illusory versions of sorcerer or wizard evocation spells of 7th level or lower. If recognized as a &lt;i&gt;greater shadow evocation&lt;/i&gt;, a damaging spell deals only three-fifths (60%) damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (560, 'Shadow Walk', 'shadow walk', 'Illusion', 'Shadow', 'Null', 'Null', 'Bard 5, Sorcerer/Wizard 6', 'V, S', '1 standard action', 'Touch', 'Up to one touched creature/level', 'Null', 'Null', '1 hour/level (D)', 'Will negates', 'Yes', 'Step into shadow to travel rapidly.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;To use the &lt;i&gt;Shadow walk&lt;/i&gt; spell, you must be in an area of shadowy illumination. You and any creature you touch are then transported along a coiling path of shadowstuff to the edge of the Material Plane where it borders the Plane of Shadow. The effect is largely illusory, but the path is quasi-real. You can take more than one creature along with you (subject to your level limit), but all must be touching each other.&lt;/p&gt;
      &lt;p&gt;In the region of shadow, you move at a rate of 50 miles per hour, moving normally on the borders of the Plane of Shadow but much more rapidly relative to the Material Plane. Thus, you can use this spell to travel rapidly by stepping onto the Plane of Shadow, moving the desired distance, and then stepping back onto the Material Plane.&lt;/p&gt;
      &lt;p&gt;Because of the blurring of reality between the Plane of Shadow and the Material Plane, you can''t make out details of the terrain or areas you pass over during transit, nor can you predict perfectly where your travel will end. It''s impossible to judge distances accurately, making the spell virtually useless for scouting or spying. Furthermore, when the spell effect ends, you are shunted 1d10x100 feet in a random horizontal direction from your desired endpoint. If this would place you within a solid object, you are shunted 1d10x1,000 feet in the same direction. If this would still place you within a solid object, you (and any creatures with you) are shunted to the nearest empty space available, but the strain of this activity renders each creature fatigued (no save).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Shadow walk&lt;/i&gt; can also be used to travel to other planes that border on the Plane of Shadow, but this usage requires the transit of the Plane of Shadow to arrive at a border with another plane of reality. The transit of the Plane of Shadow requires 1d4 hours.&lt;/p&gt;
      &lt;p&gt;Any creatures touched by you when &lt;i&gt;Shadow walk&lt;/i&gt; is cast also make the transition to the borders of the Plane of Shadow.&lt;/p&gt;
      &lt;p&gt;They may opt to follow you, wander off through the plane, or stumble back into the Material Plane (50% chance for either of the latter results if they are lost or abandoned by you). Creatures unwilling to accompany you into the Plane of Shadow receive a Will saving throw, negating the effect if successful.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shadow Walk&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shadow Walk&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Shadow)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 5, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to one touched creature/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;To use the &lt;i&gt;Shadow walk&lt;/i&gt; spell, you must be in an area of shadowy illumination. You and any creature you touch are then transported along a coiling path of shadowstuff to the edge of the Material Plane where it borders the Plane of Shadow. The effect is largely illusory, but the path is quasi-real. You can take more than one creature along with you (subject to your level limit), but all must be touching each other.&lt;/p&gt;&lt;p&gt;In the region of shadow, you move at a rate of 50 miles per hour, moving normally on the borders of the Plane of Shadow but much more rapidly relative to the Material Plane. Thus, you can use this spell to travel rapidly by stepping onto the Plane of Shadow, moving the desired distance, and then stepping back onto the Material Plane.&lt;/p&gt;&lt;p&gt;Because of the blurring of reality between the Plane of Shadow and the Material Plane, you can''t make out details of the terrain or areas you pass over during transit, nor can you predict perfectly where your travel will end. It''s impossible to judge distances accurately, making the spell virtually useless for scouting or spying. Furthermore, when the spell effect ends, you are shunted 1d10x100 feet in a random horizontal direction from your desired endpoint. If this would place you within a solid object, you are shunted 1d10x1,000 feet in the same direction. If this would still place you within a solid object, you (and any creatures with you) are shunted to the nearest empty space available, but the strain of this activity renders each creature fatigued (no save).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Shadow walk&lt;/i&gt; can also be used to travel to other planes that border on the Plane of Shadow, but this usage requires the transit of the Plane of Shadow to arrive at a border with another plane of reality. The transit of the Plane of Shadow requires 1d4 hours.&lt;/p&gt;&lt;p&gt;Any creatures touched by you when &lt;i&gt;Shadow walk&lt;/i&gt; is cast also make the transition to the borders of the Plane of Shadow.&lt;/p&gt;&lt;p&gt;They may opt to follow you, wander off through the plane, or stumble back into the Material Plane (50% chance for either of the latter results if they are lost or abandoned by you). Creatures unwilling to accompany you into the Plane of Shadow receive a Will saving throw, negating the effect if successful.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (561, 'Shambler', 'shambler', 'Conjuration', 'Creation', 'Null', 'Null', 'Druid 9, Plant 9', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Three or more shambling mounds, no two of which can be more than 30 ft. apart; see text', 'Seven days or seven months (D); see text', 'None', 'No', 'Summons 1d4+2 shambling mounds to fight for you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The &lt;i&gt;shambler&lt;/i&gt; spell creates 1d4+2 shambling mounds with 11 HD each. The creatures willingly aid you in combat or battle, perform a specific mission, or serve as bodyguards. The creatures remain with you for seven days unless you dismiss them. If the shamblers are created only for guard duty, however, the duration of the spell is seven months. In this case, the shamblers can only be ordered to guard a specific site or location. Shamblers summoned to guard duty cannot move outside the spell''s range, which is measured from the point where each first appeared.&lt;/p&gt;
      &lt;p&gt;The shamblers have resistance to fire as normal shambling mounds do only if the terrain is rainy, marshy, or damp.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shambler&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shambler&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 9, Plant 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Three or more shambling mounds, no two of which can be more than 30 ft. apart; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Seven days or seven months (D); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The &lt;i&gt;shambler&lt;/i&gt; spell creates 1d4+2 shambling mounds with 11 HD each. The creatures willingly aid you in combat or battle, perform a specific mission, or serve as bodyguards. The creatures remain with you for seven days unless you dismiss them. If the shamblers are created only for guard duty, however, the duration of the spell is seven months. In this case, the shamblers can only be ordered to guard a specific site or location. Shamblers summoned to guard duty cannot move outside the spell''s range, which is measured from the point where each first appeared.&lt;/p&gt;&lt;p&gt;The shamblers have resistance to fire as normal shambling mounds do only if the terrain is rainy, marshy, or damp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (562, 'Shapechange', 'shapechange', 'Transmutation', 'Null', 'Null', 'Null', 'Animal 9, Druid 9, Sorcerer/Wizard 9', 'V, S, F', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level (D)', 'None', 'No', 'Transforms you into any creature, and change forms once per round.', 'Null', 'An empty cocoon.', 'Null', 'A jade circlet worth no less than 1,500 gp, which you must place on your head when casting the spell. (The focus melds into your new form when you change shape.)', '&lt;p&gt;This spell functions like &lt;i&gt;polymorph&lt;/i&gt;,  except that it enables you to assume the form of any single nonunique creature (of any type) from Fine to Colossal size. The assumed form cannot have more than your caster level in Hit Dice (to a maximum of 25 HD). Unlike &lt;i&gt;polymorph&lt;/i&gt;,  this spell allows incorporeal or gaseous forms to be assumed.&lt;/p&gt;
      &lt;p&gt;You gain all extraordinary and supernatural abilities (both attacks and qualities) of the assumed form, but you lose your own supernatural abilities. You also gain the type of the new form in place of your own. The new form does not disorient you. Parts of your body or pieces of equipment that are separated from you do not revert to their original forms.&lt;/p&gt;
      &lt;p&gt;You can become just about anything you are familiar with. You can change form once each round as a free action. The change takes place either immediately before your regular action or immediately after it, but not during the action. If you use this spell to create a disguise, you get a +10 bonus on your Disguise check.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shapechange&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shapechange&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Animal 9, Druid 9, Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;polymorph&lt;/i&gt;,  except that it enables you to assume the form of any single nonunique creature (of any type) from Fine to Colossal size. The assumed form cannot have more than your caster level in Hit Dice (to a maximum of 25 HD). Unlike &lt;i&gt;polymorph&lt;/i&gt;,  this spell allows incorporeal or gaseous forms to be assumed.&lt;/p&gt;&lt;p&gt;You gain all extraordinary and supernatural abilities (both attacks and qualities) of the assumed form, but you lose your own supernatural abilities. You also gain the type of the new form in place of your own. The new form does not disorient you. Parts of your body or pieces of equipment that are separated from you do not revert to their original forms.&lt;/p&gt;&lt;p&gt;You can become just about anything you are familiar with. You can change form once each round as a free action. The change takes place either immediately before your regular action or immediately after it, but not during the action. If you use this spell to create a disguise, you get a +10 bonus on your Disguise check.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A jade circlet worth no less than 1,500 gp, which you must place on your head when casting the spell. (The focus melds into your new form when you change shape.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (563, 'Shatter', 'shatter', 'Evocation', 'Null', 'Sonic', 'Null', 'Bard 2, Chaos 2, Cleric 2, Destruction 2, Sorcerer/Wizard 2', 'V, S, M/DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', '5-ft. -radius spread; or one solid object or one crystalline creature', '5-ft. -radius spread; or one solid object or one crystalline creature', 'Null', 'Instantaneous', 'Will negates (object); Will negates (object) or Fortitude half; see text', 'Yes (object)', 'Sonic vibration damages objects or crystalline creatures.', 'Null', 'Null', 'A chip of mica.', 'Null', '&lt;p&gt;&lt;i&gt;shatter&lt;/i&gt; creates a loud, ringing noise that breaks brittle, nonmagical objects; sunders a single solid, nonmagical object; or damages a crystalline creature.&lt;/p&gt;
      &lt;p&gt;Used as an area attack, &lt;i&gt;shatter&lt;/i&gt; destroys nonmagical objects of crystal, glass, ceramic, or porcelain. All such objects within a 5-foot radius of the point of origin are smashed into dozens of pieces by the spell. Objects weighing more than 1 pound per your level are not affected, but all other objects of the appropriate composition are shattered.&lt;/p&gt;
      &lt;p&gt;Alternatively, you can target &lt;i&gt;shatter&lt;/i&gt; against a single solid object, regardless of composition, weighing up to 10 pounds per caster level. Targeted against a crystalline creature (of any weight), &lt;i&gt;shatter&lt;/i&gt; deals 1d6 points of sonic damage per caster level (maximum 10d6), with a Fortitude save for half damage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shatter&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shatter&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Chaos 2, Cleric 2, Destruction 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area or Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5-ft. -radius spread; or one solid object or one crystalline creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object); Will negates (object) or Fortitude half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;shatter&lt;/i&gt; creates a loud, ringing noise that breaks brittle, nonmagical objects; sunders a single solid, nonmagical object; or damages a crystalline creature.&lt;/p&gt;&lt;p&gt;Used as an area attack, &lt;i&gt;shatter&lt;/i&gt; destroys nonmagical objects of crystal, glass, ceramic, or porcelain. All such objects within a 5-foot radius of the point of origin are smashed into dozens of pieces by the spell. Objects weighing more than 1 pound per your level are not affected, but all other objects of the appropriate composition are shattered.&lt;/p&gt;&lt;p&gt;Alternatively, you can target &lt;i&gt;shatter&lt;/i&gt; against a single solid object, regardless of composition, weighing up to 10 pounds per caster level. Targeted against a crystalline creature (of any weight), &lt;i&gt;shatter&lt;/i&gt; deals 1d6 points of sonic damage per caster level (maximum 10d6), with a Fortitude save for half damage.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A chip of mica.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (564, 'Shield', 'shield', 'Abjuration', 'Null', 'Force', 'Null', 'Sorcerer/Wizard 1', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', 'Null', 'Invisible disc gives +4 to AC, blocks magic missiles.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Shield&lt;/i&gt; creates an invisible, tower shield-sized mobile disk of force that hovers in front of you. It negates &lt;i&gt;magic missile&lt;/i&gt; attacks directed at you. The disk also provides a +4 shield bonus to AC. This bonus applies against incorporeal touch attacks, since it is a force effect. The &lt;i&gt;Shield&lt;/i&gt; has no armor check penalty or arcane spell failure chance. Unlike with a normal tower shield, you can''t use the &lt;i&gt;Shield&lt;/i&gt; spell for cover.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shield&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shield&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Shield&lt;/i&gt; creates an invisible, tower shield-sized mobile disk of force that hovers in front of you. It negates &lt;i&gt;magic missile&lt;/i&gt; attacks directed at you. The disk also provides a +4 shield bonus to AC. This bonus applies against incorporeal touch attacks, since it is a force effect. The &lt;i&gt;Shield&lt;/i&gt; has no armor check penalty or arcane spell failure chance. Unlike with a normal tower shield, you can''t use the &lt;i&gt;Shield&lt;/i&gt; spell for cover.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (565, 'Shield of Faith', 'shield of faith', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 1', 'V, S, M', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes (harmless)', 'Aura grants +2 or higher deflection bonus.', 'Null', 'A small parchment with a bit of holy text written upon it.', 'Null', 'Null', '&lt;p&gt;This spell creates a shimmering, magical field around the touched creature that averts attacks. The spell grants the subject a +2 deflection bonus to AC, with an additional +1 to the bonus for every six levels you have (maximum +5 deflection bonus at 18th level).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shield of Faith&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shield of Faith&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell creates a shimmering, magical field around the touched creature that averts attacks. The spell grants the subject a +2 deflection bonus to AC, with an additional +1 to the bonus for every six levels you have (maximum +5 deflection bonus at 18th level).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A small parchment with a bit of holy text written upon it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (566, 'Shield of Law', 'shield of law', 'Abjuration', 'Null', 'Lawful', 'Null', 'Cleric 8, Law 8', 'V, S, F', '1 standard action', '20 ft.', 'One creature/level in a 20-ft. -radius burst centered on you', 'Null', 'Null', '1 round/level (D)', 'See text', 'Yes (harmless)', '+4 to AC, +4 resistance, and spell resistance 25 against chaotic spells.', 'Null', 'Null', 'Null', 'A tiny reliquary containing some sacred relic, such as a scrap of parchment from a lawful text. The reliquary costs at least 500 gp.', '&lt;p&gt;A dim, blue glow surrounds the subjects, protecting them from attacks, granting them resistance to spells cast by chaotic creatures, and &lt;i&gt;slowing&lt;/i&gt; chaotic creatures when they strike the subjects. This abjuration has four effects.&lt;/p&gt;
      &lt;p&gt;First, each warded creature gains a +4 deflection bonus to AC and a +4 resistance bonus on saves. Unlike &lt;i&gt;protection from chaos&lt;/i&gt;, this benefit applies against all attacks, not just against attacks by chaotic creatures.&lt;/p&gt;
      &lt;p&gt;Second, a warded creature gains spell resistance 25 against chaotic spells and spells cast by chaotic creatures.&lt;/p&gt;
      &lt;p&gt;Third, the abjuration blocks possession and mental influence, just as &lt;i&gt;protection from chaos&lt;/i&gt; does.&lt;/p&gt;
      &lt;p&gt;Finally, if a chaotic creature succeeds on a melee attack against a warded creature, the attacker is &lt;i&gt;slowed&lt;/i&gt; (Will save negates, as the &lt;i&gt;Slow&lt;/i&gt; spell, but against &lt;i&gt;shield of law&lt;/i&gt;''s save DC).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shield of Law&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shield of Law&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Lawful]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8, Law 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level in a 20-ft. -radius burst centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A dim, blue glow surrounds the subjects, protecting them from attacks, granting them resistance to spells cast by chaotic creatures, and &lt;i&gt;slowing&lt;/i&gt; chaotic creatures when they strike the subjects. This abjuration has four effects.&lt;/p&gt;&lt;p&gt;First, each warded creature gains a +4 deflection bonus to AC and a +4 resistance bonus on saves. Unlike &lt;i&gt;protection from chaos&lt;/i&gt;, this benefit applies against all attacks, not just against attacks by chaotic creatures.&lt;/p&gt;&lt;p&gt;Second, a warded creature gains spell resistance 25 against chaotic spells and spells cast by chaotic creatures.&lt;/p&gt;&lt;p&gt;Third, the abjuration blocks possession and mental influence, just as &lt;i&gt;protection from chaos&lt;/i&gt; does.&lt;/p&gt;&lt;p&gt;Finally, if a chaotic creature succeeds on a melee attack against a warded creature, the attacker is &lt;i&gt;slowed&lt;/i&gt; (Will save negates, as the &lt;i&gt;Slow&lt;/i&gt; spell, but against &lt;i&gt;shield of law&lt;/i&gt;''s save DC).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A tiny reliquary containing some sacred relic, such as a scrap of parchment from a lawful text. The reliquary costs at least 500 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (567, 'Shield Other', 'shield other', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 2, Paladin 2, Protection 2', 'V, S, F', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', '1 hour/level (D)', 'Will negates (harmless)', 'Yes (harmless)', 'You take half of subject''s damage.', 'Null', 'Null', 'Null', 'A pair of platinum rings (worth at least 50 gp each) worn by both you and the warded creature.', '&lt;p&gt;This spell wards the subject and creates a mystic connection between you and the subject so that some of its wounds are transferred to you. The subject gains a +1 deflection bonus to AC and a +1 resistance bonus on saves. Additionally, the subject takes only half damage from all wounds and attacks (including that dealt by special abilities) that deal hit point damage. The amount of damage not taken by the warded creature is taken by you. Forms of harm that do not involve hit points, such as &lt;i&gt;charm&lt;/i&gt; effects, temporary ability damage, level draining, and death effects, are not affected. If the subject suffers a reduction of hit points from a lowered Constitution score, the reduction is not split with you because it is not hit point damage. When the spell ends, subsequent damage is no longer divided between the subject and you, but damage already split is not reassigned to the subject.&lt;/p&gt;
      &lt;p&gt;If you and the subject of the spell move out of range of each other, the spell ends.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shield Other&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shield Other&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2, Paladin 2, Protection 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell wards the subject and creates a mystic connection between you and the subject so that some of its wounds are transferred to you. The subject gains a +1 deflection bonus to AC and a +1 resistance bonus on saves. Additionally, the subject takes only half damage from all wounds and attacks (including that dealt by special abilities) that deal hit point damage. The amount of damage not taken by the warded creature is taken by you. Forms of harm that do not involve hit points, such as &lt;i&gt;charm&lt;/i&gt; effects, temporary ability damage, level draining, and death effects, are not affected. If the subject suffers a reduction of hit points from a lowered Constitution score, the reduction is not split with you because it is not hit point damage. When the spell ends, subsequent damage is no longer divided between the subject and you, but damage already split is not reassigned to the subject.&lt;/p&gt;&lt;p&gt;If you and the subject of the spell move out of range of each other, the spell ends.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A pair of platinum rings (worth at least 50 gp each) worn by both you and the warded creature.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (568, 'Shillelagh', 'shillelagh', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 1', 'V, S, DF', '1 standard action', 'Touch', 'One touched nonmagical oak club or quarterstaff', 'Null', 'Null', '1 min./level', 'Will negates (object)', 'Yes (object)', 'Cudgel or quarterstaff becomes +1 weapon (1d10 damage) for 1 min./level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Your own nonmagical club or quarterstaff becomes a weapon with a +1 enhancement bonus on attack and damage rolls. (A quarterstaff gains this enhancement for both ends of the weapon.) It deals damage as if it were two size categories larger (a Small club or quarterstaff so transmuted deals 1d8 points of damage, a Medium 2d6, and a Large 3d6), +1 for its enhancement bonus. These effects only occur when the weapon is wielded by you. If you do not wield it, the weapon behaves as if unaffected by this spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shillelagh&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shillelagh&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One touched nonmagical oak club or quarterstaff&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your own nonmagical club or quarterstaff becomes a weapon with a +1 enhancement bonus on attack and damage rolls. (A quarterstaff gains this enhancement for both ends of the weapon.) It deals damage as if it were two size categories larger (a Small club or quarterstaff so transmuted deals 1d8 points of damage, a Medium 2d6, and a Large 3d6), +1 for its enhancement bonus. These effects only occur when the weapon is wielded by you. If you do not wield it, the weapon behaves as if unaffected by this spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (569, 'Shocking Grasp', 'shocking grasp', 'Evocation', 'Null', 'Electricity', 'Null', 'Sorcerer/Wizard 1', 'V, S', '1 standard action', 'Touch', 'Creature or object touched', 'Null', 'Null', 'Instantaneous', 'None', 'Yes', 'Touch delivers 1d6/level electricity damage (max 5d6).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Your successful melee touch attack deals 1d6 points of electricity damage per caster level (maximum 5d6). When delivering the jolt, you gain a +3 bonus on attack rolls if the opponent is wearing metal armor (or made out of metal, carrying a lot of metal, or the like).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shocking Grasp&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shocking Grasp&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Electricity]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature or object touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your successful melee touch attack deals 1d6 points of electricity damage per caster level (maximum 5d6). When delivering the jolt, you gain a +3 bonus on attack rolls if the opponent is wearing metal armor (or made out of metal, carrying a lot of metal, or the like).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (570, 'Shout', 'shout', 'Evocation', 'Null', 'Sonic', 'Null', 'Bard 4, Sorcerer/Wizard 4', 'V', '1 standard action', '30 ft.', 'Null', 'Cone-shaped burst', 'Null', 'Instantaneous', 'Fortitude partial or Reflex negates (object); see text', 'Yes (object)', 'Deafens all within cone and deals 5d6 sonic damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You emit an ear-splitting yell that deafens and damages creatures in its path. Any creature within the area is deafened for 2d6 rounds and takes 5d6 points of sonic damage. A successful save negates the deafness and reduces the damage by half. Any exposed brittle or crystalline object or crystalline creature takes 1d6 points of sonic damage per caster level (maximum 15d6). An affected creature is allowed a Fortitude save to reduce the damage by half, and a creature holding fragile objects can negate damage to them with a successful Reflex save.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;shout&lt;/i&gt; spell cannot penetrate a &lt;i&gt;silence&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shout&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shout&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude partial or Reflex negates (object); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You emit an ear-splitting yell that deafens and damages creatures in its path. Any creature within the area is deafened for 2d6 rounds and takes 5d6 points of sonic damage. A successful save negates the deafness and reduces the damage by half. Any exposed brittle or crystalline object or crystalline creature takes 1d6 points of sonic damage per caster level (maximum 15d6). An affected creature is allowed a Fortitude save to reduce the damage by half, and a creature holding fragile objects can negate damage to them with a successful Reflex save.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;shout&lt;/i&gt; spell cannot penetrate a &lt;i&gt;silence&lt;/i&gt; spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (571, 'Shout, Greater', 'greater shout', 'Evocation', 'Null', 'Sonic', 'Null', 'Bard 6, Sorcerer/Wizard 8', 'V, S, F', '1 standard action', '60 ft.', 'Null', 'Cone-shaped burst', 'Null', 'Instantaneous', 'Fortitude partial or Reflex negates (object); see text', 'Yes (object)', 'Devastating yell deals 10d6 sonic damage; stuns creatures, damages objects.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;shout&lt;/i&gt;,  except that the cone deals 10d6 points of sonic damage (or 1d6 points of sonic damage per caster level, maximum 20d6, against exposed brittle or crystalline objects or crystalline creatures). It also causes creatures to be stunned for 1 round and deafened for 4d6 rounds. A creature in the area of the cone can negate the stunning and halve both the damage and the duration of the deafness with a successful Fortitude save. A creature holding vulnerable objects can attempt a Reflex save to negate the damage to those objects.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A small metal or ivory horn.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shout, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shout, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude partial or Reflex negates (object); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;shout&lt;/i&gt;,  except that the cone deals 10d6 points of sonic damage (or 1d6 points of sonic damage per caster level, maximum 20d6, against exposed brittle or crystalline objects or crystalline creatures). It also causes creatures to be stunned for 1 round and deafened for 4d6 rounds. A creature in the area of the cone can negate the stunning and halve both the damage and the duration of the deafness with a successful Fortitude save. A creature holding vulnerable objects can attempt a Reflex save to negate the damage to those objects.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Focus:&lt;/i&gt; A small metal or ivory horn.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (572, 'Shrink Item', 'shrink item', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 3', 'V, S', '1 standard action', 'Touch', 'One touched object of up to 2 cu. ft./level', 'Null', 'Null', 'One day/level; see text', 'Will negates (object)', 'Yes (object)', 'Object shrinks to one-sixteenth size.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You are able to shrink one nonmagical item (if it is within the size limit) to 1/16 of its normal size in each dimension (to about 1/4,000 the original volume and mass). This change effectively reduces the object''s size by four categories. Optionally, you can also change its now shrunken composition to a clothlike one. Objects changed by a &lt;i&gt;shrink item&lt;/i&gt; spell can be returned to normal composition and size merely by tossing them onto any solid surface or by a word of command from the original caster. Even a burning fire and its fuel can be shrunk by this spell. Restoring the shrunken object to its normal size and composition ends the spell.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;shrink item&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell, in which case the affected object can be shrunk and expanded an indefinite number of times, but only by the original caster.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Shrink Item&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shrink Item&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One touched object of up to 2 cu. ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You are able to shrink one nonmagical item (if it is within the size limit) to 1/16 of its normal size in each dimension (to about 1/4,000 the original volume and mass). This change effectively reduces the object''s size by four categories. Optionally, you can also change its now shrunken composition to a clothlike one. Objects changed by a &lt;i&gt;shrink item&lt;/i&gt; spell can be returned to normal composition and size merely by tossing them onto any solid surface or by a word of command from the original caster. Even a burning fire and its fuel can be shrunk by this spell. Restoring the shrunken object to its normal size and composition ends the spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;shrink item&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell, in which case the affected object can be shrunk and expanded an indefinite number of times, but only by the original caster.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (573, 'Silence', 'silence', 'Illusion', 'Glamer', 'Null', 'Null', 'Bard 2, Cleric 2', 'V, S', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', '20-ft. -radius emanation centered on a creature, object, or point in space', 'Null', '1 min./level (D)', 'Will negates; see text or none (object)', 'Yes; see text or no (object)', 'Negates sound in 20-ft. radius.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Upon the casting of this spell, complete silence prevails in the affected area. All sound is stopped: Conversation is impossible, spells with verbal components cannot be cast, and no noise whatsoever issues from, enters, or passes through the area. The spell can be cast on a point in space, but the effect is stationary unless cast on a mobile object. The spell can be centered on a creature, and the effect then radiates from the creature and moves as it moves. An unwilling creature can attempt a Will save to negate the spell and can use spell resistance, if any. Items in a creature''s possession or magic items that emit sound receive the benefits of saves and spell resistance, but unattended objects and points in space do not. This spell provides a defense against sonic or language-based attacks.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Silence&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silence&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Cleric 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius emanation centered on a creature, object, or point in space&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text or none (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes; see text or no (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Upon the casting of this spell, complete silence prevails in the affected area. All sound is stopped: Conversation is impossible, spells with verbal components cannot be cast, and no noise whatsoever issues from, enters, or passes through the area. The spell can be cast on a point in space, but the effect is stationary unless cast on a mobile object. The spell can be centered on a creature, and the effect then radiates from the creature and moves as it moves. An unwilling creature can attempt a Will save to negate the spell and can use spell resistance, if any. Items in a creature''s possession or magic items that emit sound receive the benefits of saves and spell resistance, but unattended objects and points in space do not. This spell provides a defense against sonic or language-based attacks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (574, 'Silent Image', 'silent image', 'Illusion', 'Figment', 'Null', 'Null', 'Bard 1, Sorcerer/Wizard 1', 'V, S, F', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Null', 'Visual figment that cannot extend beyond four 10-ft. cubes + one 10-ft. cube/level (S)', 'Concentration', 'Will disbelief (if interacted with)', 'No', 'Creates minor illusion of your design.', 'Null', 'Null', 'Null', 'A bit of fleece.', '&lt;p&gt;This spell creates the visual illusion of an object, creature, or force, as visualized by you. The illusion does not create sound, smell, texture, or temperature. You can move the image within the limits of the size of the effect.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Silent Image&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silent Image&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Figment)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual figment that cannot extend beyond four 10-ft. cubes + one 10-ft. cube/level (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will disbelief (if interacted with)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell creates the visual illusion of an object, creature, or force, as visualized by you. The illusion does not create sound, smell, texture, or temperature. You can move the image within the limits of the size of the effect.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A bit of fleece.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (575, 'Simulacrum', 'simulacrum', 'Illusion', 'Shadow', 'Null', 'Null', 'Sorcerer/Wizard 7', 'V, S, M, XP', '12 hours', '0 ft.', 'Null', 'Null', 'One duplicate creature', 'Instantaneous', 'None', 'No', 'Creates partially real double of a creature.', 'Null', 'The spell is cast over the rough snow or ice form, and some piece of the creature to be duplicated (hair, nail, or the like) must be placed inside the snow or ice. Additionally, the spell requires powdered ruby worth 100 gp per HD of the simulacrum to be created.', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Simulacrum&lt;/i&gt; creates an illusory duplicate of any creature. The duplicate creature is partially real and formed from ice or snow. It appears to be the same as the original, but it has only one-half of the real creature''s levels or Hit Dice (and the appropriate hit points, feats, skill ranks, and special abilities for a creature of that level or HD). You can''t create a simulacrum of a creature whose Hit Dice or levels exceed twice your caster level. You must make a Disguise check when you cast the spell to determine how good the likeness is. A creature familiar with the original might detect the ruse with a successful Spot check (opposed by the caster''s Disguise check) or a DC 20 Sense Motive check.&lt;/p&gt;
      &lt;p&gt;At all times the simulacrum remains under your absolute command. No special telepathic link exists, so command must be exercised in some other manner. A simulacrum has no ability to become more powerful. It cannot increase its level or abilities. If reduced to 0 hit points or otherwise destroyed, it reverts to snow and melts instantly into nothingness. A complex process requiring at least 24 hours, 100 gp per hit point, and a fully equipped magical laboratory can repair damage to a simulacrum.&lt;/p&gt;
      &lt;p/&gt;', '100 XP per HD of the simulacrum to be created (minimum 1,000 XP).', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Simulacrum&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Simulacrum&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Shadow)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One duplicate creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Simulacrum&lt;/i&gt; creates an illusory duplicate of any creature. The duplicate creature is partially real and formed from ice or snow. It appears to be the same as the original, but it has only one-half of the real creature''s levels or Hit Dice (and the appropriate hit points, feats, skill ranks, and special abilities for a creature of that level or HD). You can''t create a simulacrum of a creature whose Hit Dice or levels exceed twice your caster level. You must make a Disguise check when you cast the spell to determine how good the likeness is. A creature familiar with the original might detect the ruse with a successful Spot check (opposed by the caster''s Disguise check) or a DC 20 Sense Motive check.&lt;/p&gt;&lt;p&gt;At all times the simulacrum remains under your absolute command. No special telepathic link exists, so command must be exercised in some other manner. A simulacrum has no ability to become more powerful. It cannot increase its level or abilities. If reduced to 0 hit points or otherwise destroyed, it reverts to snow and melts instantly into nothingness. A complex process requiring at least 24 hours, 100 gp per hit point, and a fully equipped magical laboratory can repair damage to a simulacrum.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; The spell is cast over the rough snow or ice form, and some piece of the creature to be duplicated (hair, nail, or the like) must be placed inside the snow or ice. Additionally, the spell requires powdered ruby worth 100 gp per HD of the simulacrum to be created.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 100 XP per HD of the simulacrum to be created (minimum 1,000 XP).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (576, 'Slay Living', 'slay living', 'Necromancy', 'Null', 'Death', 'Null', 'Cleric 5, Death 5', 'V, S', '1 standard action', 'Touch', 'Living creature touched', 'Null', 'Null', 'Instantaneous', 'Fortitude partial', 'Yes', 'Touch attack kills subject.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You can slay any one living creature. You must succeed on a melee touch attack to touch the subject, and it can avoid death with a successful Fortitude save. If it succeeds, it instead takes 3d6 points of damage +1 point per caster level.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Slay Living&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Slay Living&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Death]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Death 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude partial&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can slay any one living creature. You must succeed on a melee touch attack to touch the subject, and it can avoid death with a successful Fortitude save. If it succeeds, it instead takes 3d6 points of damage +1 point per caster level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (577, 'Sleep', 'sleep', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Bard 1, Sorcerer/Wizard 1', 'V, S, M', '1 round', 'Medium (100 ft. + 10 ft./level)', 'Null', 'One or more living creatures within a 10-ft. -radius burst', 'Null', '1 min./level', 'Will negates', 'Yes', 'Puts 4 HD of creatures into magical slumber.', 'Null', 'A pinch of fine sand, rose petals, or a live cricket.', 'Null', 'Null', '&lt;p&gt;A &lt;i&gt;sleep&lt;/i&gt; spell causes a magical slumber to come upon 4 Hit Dice of creatures. Creatures with the fewest HD are affected first.&lt;/p&gt;
      &lt;p&gt;Among creatures with equal HD, those who are closest to the spell''s point of origin are affected first. Hit Dice that are not sufficient to affect a creature are wasted.&lt;/p&gt;
      &lt;p&gt;Sleeping creatures are helpless. Slapping or wounding awakens an affected creature, but normal noise does not. Awakening a creature is a standard action (an application of the aid another action).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;sleep&lt;/i&gt; does not target unconscious creatures, constructs, or undead creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Sleep&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sleep&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more living creatures within a 10-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A &lt;i&gt;sleep&lt;/i&gt; spell causes a magical slumber to come upon 4 Hit Dice of creatures. Creatures with the fewest HD are affected first.&lt;/p&gt;&lt;p&gt;Among creatures with equal HD, those who are closest to the spell''s point of origin are affected first. Hit Dice that are not sufficient to affect a creature are wasted.&lt;/p&gt;&lt;p&gt;Sleeping creatures are helpless. Slapping or wounding awakens an affected creature, but normal noise does not. Awakening a creature is a standard action (an application of the aid another action).&lt;/p&gt;&lt;p&gt;&lt;i&gt;sleep&lt;/i&gt; does not target unconscious creatures, constructs, or undead creatures.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A pinch of fine sand, rose petals, or a live cricket.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (578, 'Sleet Storm', 'sleet storm', 'Conjuration', 'Creation', 'Cold', 'Null', 'Druid 3, Sorcerer/Wizard 3', 'V, S, M/DF', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Cylinder (40-ft. radius, 20 ft. high)', 'Null', '1 round/level', 'None', 'No', 'Hampers vision and movement.', 'Null', 'Null', 'A pinch of dust and a few drops of water.', 'Null', '&lt;p&gt;Driving sleet blocks all sight (even darkvision) within it and causes the ground in the area to be icy. A creature can walk within or through the area of sleet at half normal speed with a DC 10 Balance check. Failure means it can''t move in that round, while failure by 5 or more means it falls (see the Balance skill for details).&lt;/p&gt;
      &lt;p&gt;The sleet extinguishes torches and small fires.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Sleet Storm&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sleet Storm&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation) [Cold]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cylinder (40-ft. radius, 20 ft. high)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Driving sleet blocks all sight (even darkvision) within it and causes the ground in the area to be icy. A creature can walk within or through the area of sleet at half normal speed with a DC 10 Balance check. Failure means it can''t move in that round, while failure by 5 or more means it falls (see the Balance skill for details).&lt;/p&gt;&lt;p&gt;The sleet extinguishes torches and small fires.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A pinch of dust and a few drops of water.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (579, 'Slow', 'slow', 'Transmutation', 'Null', 'Null', 'Null', 'Bard 3, Sorcerer/Wizard 3', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 round/level', 'Will negates', 'Yes', 'One subject/level takes only one action/round, -1 to AC, reflex saves, and attack rolls.', 'Null', 'A drop of molasses.', 'Null', 'Null', '&lt;p&gt;An affected creature moves and attacks at a drastically slowed rate. A &lt;i&gt;slowed&lt;/i&gt; creature can take only a single move action or standard action each turn, but not both (nor may it take full-round actions). Additionally, it takes a -1 penalty on attack rolls, AC, and Reflex saves. A &lt;i&gt;slowed&lt;/i&gt; creature moves at half its normal speed (round down to the next 5-foot increment), which affects the creature''s jumping distance as normal for decreased speed.&lt;/p&gt;
      &lt;p&gt;Multiple &lt;i&gt;Slow&lt;/i&gt; effects don''t stack. &lt;i&gt;Slow&lt;/i&gt; counters and dispels &lt;i&gt;haste&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Slow&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Slow&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An affected creature moves and attacks at a drastically slowed rate. A &lt;i&gt;slowed&lt;/i&gt; creature can take only a single move action or standard action each turn, but not both (nor may it take full-round actions). Additionally, it takes a -1 penalty on attack rolls, AC, and Reflex saves. A &lt;i&gt;slowed&lt;/i&gt; creature moves at half its normal speed (round down to the next 5-foot increment), which affects the creature''s jumping distance as normal for decreased speed.&lt;/p&gt;&lt;p&gt;Multiple &lt;i&gt;Slow&lt;/i&gt; effects don''t stack. &lt;i&gt;Slow&lt;/i&gt; counters and dispels &lt;i&gt;haste&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A drop of molasses.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (580, 'Snare', 'snare', 'Transmutation', 'Null', 'Null', 'Null', 'Ranger 2, Druid 3', 'V, S, DF', '3 rounds', 'Touch', 'Touched nonmagical circle of vine, rope, or thong with a 2 ft. diameter + 2 ft./level', 'Null', 'Null', 'Until triggered or broken', 'None', 'No', 'Creates a magic booby trap.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell enables you to make a snare that functions as a magic trap. The snare can be made from any supple vine, a thong, or a rope. When you cast &lt;i&gt;snare&lt;/i&gt; upon it, the cordlike object blends with its surroundings (Search DC 23 for a character with the trapfinding ability to locate). One end of the snare is tied in a loop that contracts around one or more of the limbs of any creature stepping inside the circle.&lt;/p&gt;
      &lt;p&gt;If a strong and supple tree is nearby, the snare can be fastened to it. The spell causes the tree to bend and then straighten when the loop is triggered, dealing 1d6 points of damage to the creature trapped and lifting it off the ground by the trapped limb or limbs. If no such tree is available, the cordlike object tightens around the creature, dealing no damage but causing it to be entangled.&lt;/p&gt;
      &lt;p&gt;The snare is magical. To escape, a trapped creature must make a DC 23 Escape Artist check or a DC 23 Strength check that is a full-round action. The snare has AC 7 and 5 hit points. A successful escape from the snare breaks the loop and ends the spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Snare&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Snare&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ranger 2, Druid 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touched nonmagical circle of vine, rope, or thong with a 2 ft. diameter + 2 ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Until triggered or broken&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell enables you to make a snare that functions as a magic trap. The snare can be made from any supple vine, a thong, or a rope. When you cast &lt;i&gt;snare&lt;/i&gt; upon it, the cordlike object blends with its surroundings (Search DC 23 for a character with the trapfinding ability to locate). One end of the snare is tied in a loop that contracts around one or more of the limbs of any creature stepping inside the circle.&lt;/p&gt;&lt;p&gt;If a strong and supple tree is nearby, the snare can be fastened to it. The spell causes the tree to bend and then straighten when the loop is triggered, dealing 1d6 points of damage to the creature trapped and lifting it off the ground by the trapped limb or limbs. If no such tree is available, the cordlike object tightens around the creature, dealing no damage but causing it to be entangled.&lt;/p&gt;&lt;p&gt;The snare is magical. To escape, a trapped creature must make a DC 23 Escape Artist check or a DC 23 Strength check that is a full-round action. The snare has AC 7 and 5 hit points. A successful escape from the snare breaks the loop and ends the spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (581, 'Soften Earth and Stone', 'soften earth and stone', 'Transmutation', 'Null', 'Earth', 'Null', 'Druid 2, Earth 2', 'V, S, DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', '10-ft. square/level; see text', 'Null', 'Instantaneous', 'None', 'No', 'Turns stone to clay or dirt to sand or mud.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;When this spell is cast, all natural, undressed earth or stone in the spell''s area is softened. Wet earth becomes thick mud, dry earth becomes loose sand or dirt, and stone becomes soft clay that is easily molded or chopped. You affect a 10-footsquare area to a depth of 1 to 4 feet, depending on the toughness or resilience of the ground at that spot. Magical, enchanted, dressed, or worked stone cannot be affected. Earth or stone creatures are not affected.&lt;/p&gt;
      &lt;p&gt;A creature in mud must succeed on a Reflex save or be caught for 1d2 rounds and unable to move, attack, or cast spells. A creature that succeeds on its save can move through the mud at half speed, and it can''t run or charge.&lt;/p&gt;
      &lt;p&gt;Loose dirt is not as troublesome as mud, but all creatures in the area can move at only half their normal speed and can''t run or charge over the surface.&lt;/p&gt;
      &lt;p&gt;Stone softened into clay does not hinder movement, but it does allow characters to cut, shape, or excavate areas they may not have been able to affect before.&lt;/p&gt;
      &lt;p&gt;While &lt;i&gt;soften earth and stone&lt;/i&gt; does not affect dressed or worked stone, cavern ceilings or vertical surfaces such as cliff faces can be affected. Usually, this causes a moderate collapse or landslide as the loosened material peels away from the face of the wall or roof and falls.&lt;/p&gt;
      &lt;p&gt;A moderate amount of structural damage can be dealt to a manufactured structure by softening the ground beneath it, causing it to settle. However, most well-built structures will only be damaged by this spell, not destroyed.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Soften Earth and Stone&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Soften Earth and Stone&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Earth]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 2, Earth 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-ft. square/level; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When this spell is cast, all natural, undressed earth or stone in the spell''s area is softened. Wet earth becomes thick mud, dry earth becomes loose sand or dirt, and stone becomes soft clay that is easily molded or chopped. You affect a 10-footsquare area to a depth of 1 to 4 feet, depending on the toughness or resilience of the ground at that spot. Magical, enchanted, dressed, or worked stone cannot be affected. Earth or stone creatures are not affected.&lt;/p&gt;&lt;p&gt;A creature in mud must succeed on a Reflex save or be caught for 1d2 rounds and unable to move, attack, or cast spells. A creature that succeeds on its save can move through the mud at half speed, and it can''t run or charge.&lt;/p&gt;&lt;p&gt;Loose dirt is not as troublesome as mud, but all creatures in the area can move at only half their normal speed and can''t run or charge over the surface.&lt;/p&gt;&lt;p&gt;Stone softened into clay does not hinder movement, but it does allow characters to cut, shape, or excavate areas they may not have been able to affect before.&lt;/p&gt;&lt;p&gt;While &lt;i&gt;soften earth and stone&lt;/i&gt; does not affect dressed or worked stone, cavern ceilings or vertical surfaces such as cliff faces can be affected. Usually, this causes a moderate collapse or landslide as the loosened material peels away from the face of the wall or roof and falls.&lt;/p&gt;&lt;p&gt;A moderate amount of structural damage can be dealt to a manufactured structure by softening the ground beneath it, causing it to settle. However, most well-built structures will only be damaged by this spell, not destroyed.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (582, 'Solid Fog', 'solid fog', 'Conjuration', 'Creation', 'Null', 'Null', 'Sorcerer/Wizard 4', 'V, S, M', '1 standard action', 'Medium (100 ft. + 10 ft. level)', 'Null', 'Null', 'Fog spreads in 20-ft. radius, 20 ft. high', '1 min./level', 'None', 'No', 'Blocks vision and slows movement.', 'Null', 'A pinch of dried, powdered peas combined with powdered animal hoof.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;fog cloud&lt;/i&gt;, but in addition to obscuring sight, the &lt;i&gt;Solid fog&lt;/i&gt; is so thick that any creature attempting to move through it progresses at a speed of 5 feet, regardless of its normal speed, and it takes a -2 penalty on all melee attack and melee damage rolls. The vapors prevent effective ranged weapon attacks (except for magic rays and the like). A creature or object that falls into &lt;i&gt;Solid fog&lt;/i&gt; is slowed, so that each 10 feet of vapor that it passes through reduces falling damage by 1d6. A creature can''t take a 5-foot step while in &lt;i&gt;solid fog&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;However, unlike normal fog, only a severe wind (31+ mph) disperses these vapors, and it does so in 1 round.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Solid fog&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell. A permanent &lt;i&gt;Solid fog&lt;/i&gt; dispersed by wind reforms in 10 minutes.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Solid Fog&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Solid Fog&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;fog cloud&lt;/i&gt;, but in addition to obscuring sight, the &lt;i&gt;Solid fog&lt;/i&gt; is so thick that any creature attempting to move through it progresses at a speed of 5 feet, regardless of its normal speed, and it takes a -2 penalty on all melee attack and melee damage rolls. The vapors prevent effective ranged weapon attacks (except for magic rays and the like). A creature or object that falls into &lt;i&gt;Solid fog&lt;/i&gt; is slowed, so that each 10 feet of vapor that it passes through reduces falling damage by 1d6. A creature can''t take a 5-foot step while in &lt;i&gt;solid fog&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;However, unlike normal fog, only a severe wind (31+ mph) disperses these vapors, and it does so in 1 round.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Solid fog&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell. A permanent &lt;i&gt;Solid fog&lt;/i&gt; dispersed by wind reforms in 10 minutes.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A pinch of dried, powdered peas combined with powdered animal hoof.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (583, 'Song of Discord', 'song of discord', 'Enchantment', 'Compulsion', 'Mind-Affecting, Sonic', 'Null', 'Bard 5', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Creatures within a 20-ft. -radius spread', 'Null', '1 round/level', 'Will negates', 'Yes', 'Forces targets to attack each other.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell causes those within the area to turn on each other rather than attack their foes. Each affected creature has a 50% chance to attack the nearest target each round. (Roll to determine each creature''s behavior every round at the beginning of its turn.) A creature that does not attack its nearest neighbor is free to act normally for that round.&lt;/p&gt;
      &lt;p&gt;Creatures forced by a &lt;i&gt;song of discord&lt;/i&gt; to attack their fellows employ all methods at their disposal, choosing their deadliest spells and most advantageous combat tactics. They do not, however, harm targets that have fallen unconscious.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Song of Discord&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Song of Discord&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting, Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creatures within a 20-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell causes those within the area to turn on each other rather than attack their foes. Each affected creature has a 50% chance to attack the nearest target each round. (Roll to determine each creature''s behavior every round at the beginning of its turn.) A creature that does not attack its nearest neighbor is free to act normally for that round.&lt;/p&gt;&lt;p&gt;Creatures forced by a &lt;i&gt;song of discord&lt;/i&gt; to attack their fellows employ all methods at their disposal, choosing their deadliest spells and most advantageous combat tactics. They do not, however, harm targets that have fallen unconscious.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (584, 'Soul Bind', 'soul bind', 'Necromancy', 'Null', 'Null', 'Null', 'Cleric 9, Sorcerer/Wizard 9', 'V, S, F', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Corpse', 'Null', 'Null', 'Permanent', 'Will negates', 'No', 'Traps newly dead soul to prevent resurrection.', 'Null', 'Null', 'Null', 'A black sapphire of at least 1,000 gp value for every Hit Die possessed by the creature whose soul is to be bound. If the gem is not valuable enough, it shatters when the binding is attempted. (While creatures have no concept of level or Hit Dice as such, the value of the gem needed to trap an individual can be researched. Remember that this value can change over time as creatures gain more Hit Dice.)', '&lt;p&gt;You draw the soul from a newly dead body and imprison it in a black sapphire gem. The subject must have been dead no more than 1 round per caster level. The soul, once trapped in the gem, cannot be returned through &lt;i&gt;clone&lt;/i&gt;,  &lt;i&gt;raise dead&lt;/i&gt;,  &lt;i&gt;reincarnation&lt;/i&gt;,  &lt;i&gt;resurrection&lt;/i&gt;,  &lt;i&gt;true resurrection&lt;/i&gt;,  or even a &lt;i&gt;miracle&lt;/i&gt; or a &lt;i&gt;wish&lt;/i&gt;. Only by destroying the gem or dispelling the spell on the gem can one free the soul (which is then still dead).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Soul Bind&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Soul Bind&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 9, Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Corpse&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You draw the soul from a newly dead body and imprison it in a black sapphire gem. The subject must have been dead no more than 1 round per caster level. The soul, once trapped in the gem, cannot be returned through &lt;i&gt;clone&lt;/i&gt;,  &lt;i&gt;raise dead&lt;/i&gt;,  &lt;i&gt;reincarnation&lt;/i&gt;,  &lt;i&gt;resurrection&lt;/i&gt;,  &lt;i&gt;true resurrection&lt;/i&gt;,  or even a &lt;i&gt;miracle&lt;/i&gt; or a &lt;i&gt;wish&lt;/i&gt;. Only by destroying the gem or dispelling the spell on the gem can one free the soul (which is then still dead).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A black sapphire of at least 1,000 gp value for every Hit Die possessed by the creature whose soul is to be bound. If the gem is not valuable enough, it shatters when the binding is attempted. (While creatures have no concept of level or Hit Dice as such, the value of the gem needed to trap an individual can be researched. Remember that this value can change over time as creatures gain more Hit Dice.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (585, 'Sound Burst', 'sound burst', 'Evocation', 'Null', 'Sonic', 'Null', 'Bard 2, Cleric 2', 'V, S, F/DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', '10-ft. -radius spread', 'Null', 'Instantaneous', 'Fortitude partial', 'Yes', 'Deals 1d8 sonic damage to subjects; may stun them.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You blast an area with a tremendous cacophony. Every creature in the area takes 1d8 points of sonic damage and must succeed on a Fortitude save to avoid being stunned for 1 round.&lt;/p&gt;
      &lt;p&gt;Creatures that cannot hear are not stunned but are still damaged.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A musical instrument.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Sound Burst&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sound Burst&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Cleric 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude partial&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You blast an area with a tremendous cacophony. Every creature in the area takes 1d8 points of sonic damage and must succeed on a Fortitude save to avoid being stunned for 1 round.&lt;/p&gt;&lt;p&gt;Creatures that cannot hear are not stunned but are still damaged.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Focus:&lt;/i&gt; A musical instrument.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (586, 'Speak with Animals', 'speak with animals', 'Divination', 'Null', 'Null', 'Null', 'Bard 3, Druid 1, Ranger 1', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level', 'Null', 'Null', 'You can communicate with animals.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You can comprehend and communicate with animals. You are able to ask questions of and receive answers from animals, although the spell doesn''t make them any more friendly or cooperative than normal. Furthermore, wary and cunning animals are likely to be terse and evasive, while the more stupid ones make inane comments. If an animal is friendly toward you, it may do some favor or service for you.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Speak with Animals&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Speak with Animals&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Druid 1, Ranger 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can comprehend and communicate with animals. You are able to ask questions of and receive answers from animals, although the spell doesn''t make them any more friendly or cooperative than normal. Furthermore, wary and cunning animals are likely to be terse and evasive, while the more stupid ones make inane comments. If an animal is friendly toward you, it may do some favor or service for you.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (587, 'Speak with Dead', 'speak with dead', 'Necromancy', 'Null', 'Language-Dependent', 'Null', 'Cleric 3', 'V, S, DF', '10 minutes', '10 ft.', 'One dead creature', 'Null', 'Null', '1 min./level', 'Will negates; see text', 'No', 'Corpse answers one question/two levels.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You grant the semblance of life and intellect to a corpse, allowing it to answer several questions that you put to it. You may ask one question per two caster levels. Unasked questions are wasted if the duration expires. The corpse''s knowledge is limited to what the creature knew during life, including the languages it spoke (if any). Answers are usually brief, cryptic, or repetitive. If the creature''s alignment was different from yours, the corpse gets a Will save to resist the spell as if it were alive.&lt;/p&gt;
      &lt;p&gt;If the corpse has been subject to &lt;i&gt;speak with dead&lt;/i&gt; within the past week, the new spell fails. You can cast this spell on a corpse that has been deceased for any amount of time, but the body must be mostly intact to be able to respond. A damaged corpse may be able to give partial answers or partially correct answers, but it must at least have a mouth in order to speak at all.&lt;/p&gt;
      &lt;p&gt;This spell does not let you actually speak to the person (whose soul has departed). It instead draws on the imprinted knowledge stored in the corpse. The partially animated body retains the imprint of the soul that once inhabited it, and thus it can speak with all the knowledge that the creature had while alive. The corpse, however, cannot learn new information.&lt;/p&gt;
      &lt;p&gt;Indeed, it can''t even remember being questioned.&lt;/p&gt;
      &lt;p&gt;This spell does not affect a corpse that has been turned into an undead creature.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Speak with Dead&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Speak with Dead&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Language-Dependent]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One dead creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You grant the semblance of life and intellect to a corpse, allowing it to answer several questions that you put to it. You may ask one question per two caster levels. Unasked questions are wasted if the duration expires. The corpse''s knowledge is limited to what the creature knew during life, including the languages it spoke (if any). Answers are usually brief, cryptic, or repetitive. If the creature''s alignment was different from yours, the corpse gets a Will save to resist the spell as if it were alive.&lt;/p&gt;&lt;p&gt;If the corpse has been subject to &lt;i&gt;speak with dead&lt;/i&gt; within the past week, the new spell fails. You can cast this spell on a corpse that has been deceased for any amount of time, but the body must be mostly intact to be able to respond. A damaged corpse may be able to give partial answers or partially correct answers, but it must at least have a mouth in order to speak at all.&lt;/p&gt;&lt;p&gt;This spell does not let you actually speak to the person (whose soul has departed). It instead draws on the imprinted knowledge stored in the corpse. The partially animated body retains the imprint of the soul that once inhabited it, and thus it can speak with all the knowledge that the creature had while alive. The corpse, however, cannot learn new information.&lt;/p&gt;&lt;p&gt;Indeed, it can''t even remember being questioned.&lt;/p&gt;&lt;p&gt;This spell does not affect a corpse that has been turned into an undead creature.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (588, 'Speak with Plants', 'speak with plants', 'Divination', 'Null', 'Null', 'Null', 'Bard 4, Druid 3, Ranger 2', 'V, S', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level', 'Null', 'Null', 'You can talk to normal plants and plant creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You can comprehend and communicate with plants, including both normal plants and plant creatures. You are able to ask questions of and receive answers from plants. A regular plant''s sense of its surroundings is limited, so it won''t be able to give (or recognize) detailed descriptions of creatures or answer questions about events outside its immediate vicinity.&lt;/p&gt;
      &lt;p&gt;The spell doesn''t make plant creatures any more friendly or cooperative than normal. Furthermore, wary and cunning plant creatures are likely to be terse and evasive, while the more stupid ones may make inane comments. If a plant creature is friendly toward you, it may do some favor or service for you.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Speak with Plants&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Speak with Plants&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Druid 3, Ranger 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can comprehend and communicate with plants, including both normal plants and plant creatures. You are able to ask questions of and receive answers from plants. A regular plant''s sense of its surroundings is limited, so it won''t be able to give (or recognize) detailed descriptions of creatures or answer questions about events outside its immediate vicinity.&lt;/p&gt;&lt;p&gt;The spell doesn''t make plant creatures any more friendly or cooperative than normal. Furthermore, wary and cunning plant creatures are likely to be terse and evasive, while the more stupid ones may make inane comments. If a plant creature is friendly toward you, it may do some favor or service for you.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (589, 'Spectral Hand', 'spectral hand', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 2', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'One spectral hand', '1 min./level (D)', 'None', 'No', 'Creates disembodied glowing hand to deliver touch attacks.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A ghostly, glowing hand shaped from your life force materializes and moves as you desire, allowing you to deliver low-level, touch range spells at a distance. On casting the spell, you lose 1d4 hit points that return when the spell ends (even if it is dispelled), but not if the hand is destroyed. (The hit points can be healed as normal.) For as long as the spell lasts, any touch range spell of 4th level or lower that you cast can be delivered by the &lt;i&gt;spectral hand&lt;/i&gt;. The spell gives you a +2 bonus on your melee touch attack roll, and attacking with the hand counts normally as an attack. The hand always strikes from your direction. The hand cannot flank targets like a creature can. After it delivers a spell, or if the hand goes beyond the spell range, goes out of your sight, the hand returns to you and hovers.&lt;/p&gt;
      &lt;p&gt;The hand is incorporeal and thus cannot be harmed by normal weapons. It has improved evasion (half damage on a failed Reflex save and no damage on a successful save), your save bonuses, and an AC of at least 22. Your Intelligence modifier applies to the hand''s AC as if it were the hand''s Dexterity modifier. The hand has 1 to 4 hit points, the same number that you lost in creating it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Spectral Hand&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Spectral Hand&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One spectral hand&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A ghostly, glowing hand shaped from your life force materializes and moves as you desire, allowing you to deliver low-level, touch range spells at a distance. On casting the spell, you lose 1d4 hit points that return when the spell ends (even if it is dispelled), but not if the hand is destroyed. (The hit points can be healed as normal.) For as long as the spell lasts, any touch range spell of 4th level or lower that you cast can be delivered by the &lt;i&gt;spectral hand&lt;/i&gt;. The spell gives you a +2 bonus on your melee touch attack roll, and attacking with the hand counts normally as an attack. The hand always strikes from your direction. The hand cannot flank targets like a creature can. After it delivers a spell, or if the hand goes beyond the spell range, goes out of your sight, the hand returns to you and hovers.&lt;/p&gt;&lt;p&gt;The hand is incorporeal and thus cannot be harmed by normal weapons. It has improved evasion (half damage on a failed Reflex save and no damage on a successful save), your save bonuses, and an AC of at least 22. Your Intelligence modifier applies to the hand''s AC as if it were the hand''s Dexterity modifier. The hand has 1 to 4 hit points, the same number that you lost in creating it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (590, 'Spell Immunity', 'spell immunity', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 4, Protection 4, Strength 4', 'V, S, DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '10 min./level', 'Will negates (harmless)', 'Yes (harmless)', 'Subject is immune to one spell per four levels.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The warded creature is immune to the effects of one specified spell for every four levels you have. The spells must be of 4th level or lower. The warded creature effectively has unbeatable spell resistance regarding the specified spell or spells. Naturally, that immunity doesn''t protect a creature from spells for which spell resistance doesn''t apply. &lt;i&gt;spell immunity&lt;/i&gt; protects against spells, spell-like effects of magic items, and innate spell-like abilities of creatures. It does not protect against supernatural or extraordinary abilities, such as breath weapons or gaze attacks.&lt;/p&gt;
      &lt;p&gt;Only a particular spell can be protected against, not a certain domain or school of spells or a group of spells that are similar in effect.&lt;/p&gt;
      &lt;p&gt;A creature can have only one &lt;i&gt;spell immunity&lt;/i&gt; or &lt;i&gt;greater spell immunity&lt;/i&gt; spell in effect on it at a time.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Spell Immunity&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Spell Immunity&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 4, Protection 4, Strength 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The warded creature is immune to the effects of one specified spell for every four levels you have. The spells must be of 4th level or lower. The warded creature effectively has unbeatable spell resistance regarding the specified spell or spells. Naturally, that immunity doesn''t protect a creature from spells for which spell resistance doesn''t apply. &lt;i&gt;spell immunity&lt;/i&gt; protects against spells, spell-like effects of magic items, and innate spell-like abilities of creatures. It does not protect against supernatural or extraordinary abilities, such as breath weapons or gaze attacks.&lt;/p&gt;&lt;p&gt;Only a particular spell can be protected against, not a certain domain or school of spells or a group of spells that are similar in effect.&lt;/p&gt;&lt;p&gt;A creature can have only one &lt;i&gt;spell immunity&lt;/i&gt; or &lt;i&gt;greater spell immunity&lt;/i&gt; spell in effect on it at a time.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (591, 'Spell Immunity, Greater', 'greater spell immunity', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 8', 'V, S, DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '10 min./level', 'Will negates (harmless)', 'Yes (harmless)', 'As spell immunity, but up to 8th-level spells.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;spell immunity&lt;/i&gt;, except the immunity applies to spells of 8th level or lower.&lt;/p&gt;
      &lt;p&gt;A creature can have only one &lt;i&gt;spell immunity&lt;/i&gt; or &lt;i&gt;greater spell immunity&lt;/i&gt; spell in effect on it at a time.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Spell Immunity, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Spell Immunity, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;spell immunity&lt;/i&gt;, except the immunity applies to spells of 8th level or lower.&lt;/p&gt;&lt;p&gt;A creature can have only one &lt;i&gt;spell immunity&lt;/i&gt; or &lt;i&gt;greater spell immunity&lt;/i&gt; spell in effect on it at a time.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (592, 'Spell Resistance', 'spell resistance', 'Abjuration', 'Null', 'Null', 'Null', 'Cleric 5, Magic 5, Protection 5', 'V, S, DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes (harmless)', 'Subject gains spell resistance 12 + level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The creature gains spell resistance equal to 12 + your caster level.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Spell Resistance&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Spell Resistance&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Magic 5, Protection 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The creature gains spell resistance equal to 12 + your caster level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (593, 'Spellstaff', 'spellstaff', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 6', 'V, S, F', '10 minutes', 'Touch', 'Wooden quarterstaff touched', 'Null', 'Null', 'Permanent until discharged (D)', 'Will negates (object)', 'Yes (object)', 'Stores one spell in wooden quarterstaff.', 'Null', 'Null', 'Null', 'The staff that stores the spell.', '&lt;p&gt;You store one spell that you can normally cast in a wooden quarterstaff. Only one such spell can be stored in a staff at a given time, and you cannot have more than one &lt;i&gt;spellstaff&lt;/i&gt; at any given time. You can cast a spell stored within a staff just as though it were among those you had prepared, but it does not count against your normal allotment for a given day. You use up any applicable material components required to cast the spell when you store it in the &lt;i&gt;spellstaff&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Spellstaff&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Spellstaff&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Wooden quarterstaff touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent until discharged (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You store one spell that you can normally cast in a wooden quarterstaff. Only one such spell can be stored in a staff at a given time, and you cannot have more than one &lt;i&gt;spellstaff&lt;/i&gt; at any given time. You can cast a spell stored within a staff just as though it were among those you had prepared, but it does not count against your normal allotment for a given day. You use up any applicable material components required to cast the spell when you store it in the &lt;i&gt;spellstaff&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; The staff that stores the spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (594, 'Spell Turning', 'spell turning', 'Abjuration', 'Null', 'Null', 'Null', 'Luck 7, Magic 7, Sorcerer/Wizard 7', 'V, S, M/DF', '1 standard action', 'Personal', 'You', 'Null', 'Null', 'Until expended or 10 min./level', 'Null', 'Null', 'Reflect 1d4+6 spell levels back at caster.', 'Null', 'Null', 'A small silver mirror.', 'Null', '&lt;p&gt;Spells and spell-like effects targeted on you are turned back upon the original caster. The abjuration turns only spells that have you as a target. Effect and area spells are not affected. &lt;i&gt;Spell turning&lt;/i&gt; also fails to stop touch range spells.&lt;/p&gt;
      &lt;p&gt;From seven to ten (1d4+6) spell levels are affected by the turning. The exact number is rolled secretly.&lt;/p&gt;
      &lt;p&gt;When you are targeted by a spell of higher level than the amount of spell turning you have left, that spell is partially turned. The subtract the amount of spell turning left from the spell level of the incoming spell, then divide the result by the spell level of the incoming spell to see what fraction of the effect gets through. For damaging spells, you and the caster each take a fraction of the damage. For nondamaging spells, each of you has a proportional chance to be affected.&lt;/p&gt;
      &lt;p&gt;If you and a spellcasting attacker are both warded by &lt;i&gt;Spell turning&lt;/i&gt; effects in operation, a resonating field is created.&lt;/p&gt;
      &lt;p&gt;Roll randomly to determine the result.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Effect&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;01-70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell drains away without effect.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;71-80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell affects both of you equally at full effect.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;81-97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Both turning effects are rendered nonfunctional for 1d4 minutes.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;98-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Both of you go through a rift into another plane.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Spell Turning&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Spell Turning&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Luck 7, Magic 7, Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Until expended or 10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Spells and spell-like effects targeted on you are turned back upon the original caster. The abjuration turns only spells that have you as a target. Effect and area spells are not affected. &lt;i&gt;Spell turning&lt;/i&gt; also fails to stop touch range spells.&lt;/p&gt;&lt;p&gt;From seven to ten (1d4+6) spell levels are affected by the turning. The exact number is rolled secretly.&lt;/p&gt;&lt;p&gt;When you are targeted by a spell of higher level than the amount of spell turning you have left, that spell is partially turned. The subtract the amount of spell turning left from the spell level of the incoming spell, then divide the result by the spell level of the incoming spell to see what fraction of the effect gets through. For damaging spells, you and the caster each take a fraction of the damage. For nondamaging spells, each of you has a proportional chance to be affected.&lt;/p&gt;&lt;p&gt;If you and a spellcasting attacker are both warded by &lt;i&gt;Spell turning&lt;/i&gt; effects in operation, a resonating field is created.&lt;/p&gt;&lt;p&gt;Roll randomly to determine the result.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Effect&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;01-70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell drains away without effect.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;71-80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell affects both of you equally at full effect.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;81-97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Both turning effects are rendered nonfunctional for 1d4 minutes.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;98-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Both of you go through a rift into another plane.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A small silver mirror.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (595, 'Spider Climb', 'spider climb', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 2, Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '10 min./level', 'Will negates (harmless)', 'Yes (harmless)', 'Grants ability to walk on walls and ceilings.', 'Null', 'A drop of bitumen and a live spider, both of which must be eaten by the subject.', 'Null', 'Null', '&lt;p&gt;The subject can climb and travel on vertical surfaces or even traverse ceilings as well as a spider does. The affected creature must have its hands free to climb in this manner. The subject gains a climb speed of 20 feet; furthermore, it need not make Climb checks to traverse a vertical or horizontal surface (even upside down). A &lt;i&gt;spider climbing&lt;/i&gt; creature retains its Dexterity bonus to Armor Class (if any) while climbing, and opponents get no special bonus to their attacks against it. It cannot, however, use the run action while climbing.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Spider Climb&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Spider Climb&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject can climb and travel on vertical surfaces or even traverse ceilings as well as a spider does. The affected creature must have its hands free to climb in this manner. The subject gains a climb speed of 20 feet; furthermore, it need not make Climb checks to traverse a vertical or horizontal surface (even upside down). A &lt;i&gt;spider climbing&lt;/i&gt; creature retains its Dexterity bonus to Armor Class (if any) while climbing, and opponents get no special bonus to their attacks against it. It cannot, however, use the run action while climbing.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A drop of bitumen and a live spider, both of which must be eaten by the subject.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (596, 'Spike Growth', 'spike growth', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 3, Ranger 2', 'V, S, DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'One 20-ft. square/level', 'Null', '1 hour/level (D)', 'Reflex partial', 'Yes', 'Creatures in area take 1d4 damage, may be slowed.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Any ground-covering vegetation in the spell''s area becomes very hard and sharply pointed without changing its appearance.&lt;/p&gt;
      &lt;p&gt;In areas of bare earth, roots and rootlets act in the same way. Typically, &lt;i&gt;Spike growth&lt;/i&gt; can be cast in any outdoor setting except open water, ice, heavy snow, sandy desert, or bare stone. Any creature moving on foot into or through the spell''s area takes 1d4 points of piercing damage for each 5 feet of movement through the spiked area.&lt;/p&gt;
      &lt;p&gt;Any creature that takes damage from this spell must also succeed on a Reflex save or suffer injuries to its feet and legs that slow its land speed by one-half. This speed penalty lasts for 24 hours or until the injured creature receives a &lt;i&gt;cure&lt;/i&gt; spell (which also restores lost hit points). Another character can remove the penalty by taking 10 minutes to dress the injuries and succeeding on a Heal check against the spell''s save DC.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Spike growth&lt;/i&gt; can''t be disabled with the Disable Device skill.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;Spike growth&lt;/i&gt; are hard to detect. A rogue (only) can use the Search skill to find a &lt;i&gt;spike growth&lt;/i&gt;. The DC is 25 + spell level, or DC 28 for &lt;i&gt;Spike growth&lt;/i&gt; (or DC 27 for &lt;i&gt;Spike growth&lt;/i&gt; cast by a ranger).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Spike Growth&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Spike Growth&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 3, Ranger 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One 20-ft. square/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex partial&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Any ground-covering vegetation in the spell''s area becomes very hard and sharply pointed without changing its appearance.&lt;/p&gt;&lt;p&gt;In areas of bare earth, roots and rootlets act in the same way. Typically, &lt;i&gt;Spike growth&lt;/i&gt; can be cast in any outdoor setting except open water, ice, heavy snow, sandy desert, or bare stone. Any creature moving on foot into or through the spell''s area takes 1d4 points of piercing damage for each 5 feet of movement through the spiked area.&lt;/p&gt;&lt;p&gt;Any creature that takes damage from this spell must also succeed on a Reflex save or suffer injuries to its feet and legs that slow its land speed by one-half. This speed penalty lasts for 24 hours or until the injured creature receives a &lt;i&gt;cure&lt;/i&gt; spell (which also restores lost hit points). Another character can remove the penalty by taking 10 minutes to dress the injuries and succeeding on a Heal check against the spell''s save DC.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Spike growth&lt;/i&gt; can''t be disabled with the Disable Device skill.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;Spike growth&lt;/i&gt; are hard to detect. A rogue (only) can use the Search skill to find a &lt;i&gt;spike growth&lt;/i&gt;. The DC is 25 + spell level, or DC 28 for &lt;i&gt;Spike growth&lt;/i&gt; (or DC 27 for &lt;i&gt;Spike growth&lt;/i&gt; cast by a ranger).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (597, 'Spike Stones', 'spike stones', 'Transmutation', 'Null', 'Earth', 'Null', 'Druid 4, Earth 4', 'V, S, DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'One 20-ft. square/level', 'Null', '1 hour/level (D)', 'Reflex partial', 'Yes', 'Creatures in area take 1d8 damage, may be slowed.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Rocky ground, stone floors, and similar surfaces shape themselves into long, sharp points that blend into the background.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;spike stones&lt;/i&gt; impede progress through an area and deal damage. Any creature moving on foot into or through the spell''s area moves at half speed.&lt;/p&gt;
      &lt;p&gt;In addition, each creature moving through the area takes 1d8 points of piercing damage for each 5 feet of movement through the spiked area.&lt;/p&gt;
      &lt;p&gt;Any creature that takes damage from this spell must also succeed on a Reflex save to avoid injuries to its feet and legs. A failed save causes the creature''s speed to be reduced to half normal for 24 hours or until the injured creature receives a &lt;i&gt;cure&lt;/i&gt; spell (which also restores lost hit points). Another character can remove the penalty by taking 10 minutes to dress the injuries and succeeding on a Heal check against the spell''s save DC.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;spike stones&lt;/i&gt; is a magic trap that can''t be disabled with the Disable Device skill.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;spike stones&lt;/i&gt; are hard to detect. A rogue (only) can use the Search skill to find &lt;i&gt;spike stones&lt;/i&gt;. The DC is 25 + spell level, or DC 29 for &lt;i&gt;spike stones&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Spike Stones&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Spike Stones&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Earth]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 4, Earth 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One 20-ft. square/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex partial&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Rocky ground, stone floors, and similar surfaces shape themselves into long, sharp points that blend into the background.&lt;/p&gt;&lt;p&gt;&lt;i&gt;spike stones&lt;/i&gt; impede progress through an area and deal damage. Any creature moving on foot into or through the spell''s area moves at half speed.&lt;/p&gt;&lt;p&gt;In addition, each creature moving through the area takes 1d8 points of piercing damage for each 5 feet of movement through the spiked area.&lt;/p&gt;&lt;p&gt;Any creature that takes damage from this spell must also succeed on a Reflex save to avoid injuries to its feet and legs. A failed save causes the creature''s speed to be reduced to half normal for 24 hours or until the injured creature receives a &lt;i&gt;cure&lt;/i&gt; spell (which also restores lost hit points). Another character can remove the penalty by taking 10 minutes to dress the injuries and succeeding on a Heal check against the spell''s save DC.&lt;/p&gt;&lt;p&gt;&lt;i&gt;spike stones&lt;/i&gt; is a magic trap that can''t be disabled with the Disable Device skill.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;spike stones&lt;/i&gt; are hard to detect. A rogue (only) can use the Search skill to find &lt;i&gt;spike stones&lt;/i&gt;. The DC is 25 + spell level, or DC 29 for &lt;i&gt;spike stones&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (598, 'Spiritual Weapon', 'spiritual weapon', 'Evocation', 'Null', 'Force', 'Null', 'Cleric 2, War 2', 'V, S, DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Magic weapon of force', '1 round/level (D)', 'None', 'Yes', 'Magical weapon attacks on its own.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A weapon made of pure force springs into existence and attacks opponents at a distance, as you direct it, dealing 1d8 force damage per hit, +1 point per three caster levels (maximum +5 at 15th level). The weapon takes the shape of a weapon favored by your deity or a weapon with some spiritual significance or symbolism to you (see below) and has the same threat range and critical multipliers as a real weapon of its form. It strikes the opponent you designate, starting with one attack in the round the spell is cast and continuing each round thereafter on your turn. It uses your base attack bonus (possibly allowing it multiple attacks per round in subsequent rounds) plus your Wisdom modifier as its attack bonus. It strikes as a spell, not as a weapon, so, for example, it can damage creatures that have damage reduction. As a force effect, it can strike incorporeal creatures without the normal miss chance associated with incorporeality. The weapon always strikes from your direction. It does not get a flanking bonus or help a combatant get one. Your feats or combat actions do not affect the weapon. If the weapon goes beyond the spell range, if it goes out of your sight, or if you are not directing it, the weapon returns to you and hovers.&lt;/p&gt;
      &lt;p&gt;Each round after the first, you can use a move action to redirect the weapon to a new target. If you do not, the weapon continues to attack the previous round''s target. On any round that the weapon switches targets, it gets one attack. Subsequent rounds of attacking that target allow the weapon to make multiple attacks if your base attack bonus would allow it to. Even if the &lt;i&gt;spiritual weapon&lt;/i&gt; is a ranged weapon, use the spell''s range, not the weapon''s normal range increment, and switching targets still is a move action.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;spiritual weapon&lt;/i&gt; cannot be attacked or harmed by physical attacks, but &lt;i&gt;dispel magic&lt;/i&gt;, &lt;i&gt;disintegrate&lt;/i&gt;, a &lt;i&gt;sphere of annihilation&lt;/i&gt;, or a &lt;i&gt;rod of cancellation&lt;/i&gt; affects it. A &lt;i&gt;spiritual weapon&lt;/i&gt;''s AC against touch attacks is 12 (10 + size bonus for Tiny object).&lt;/p&gt;
      &lt;p&gt;If an attacked creature has spell resistance, you make a caster level check (1d20 + caster level) against that spell resistance the first time the &lt;i&gt;spiritual weapon&lt;/i&gt; strikes it. If the weapon is successfully resisted, the spell is dispelled. If not, the weapon has its normal full effect on that creature for the duration of the spell.&lt;/p&gt;
      &lt;p&gt;The weapon that you get is often a force replica of your deity''s own personal weapon. A cleric without a deity gets a weapon based on his alignment. A neutral cleric without a deity can create a &lt;i&gt;spiritual weapon&lt;/i&gt; of any alignment, provided he is acting at least generally in accord with that alignment at the time. The weapons associated with each alignment are as follows.&lt;/p&gt;
      &lt;div topic=&quot;Chaos: Battleaxe&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;i&gt;Chaos:&lt;/i&gt; Battleaxe&lt;/p&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Evil: Light Flail&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;i&gt;Evil:&lt;/i&gt; Light flail&lt;/p&gt;
&lt;/div&gt;
      &lt;div topic=&quot;Good: Warhammer&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;i&gt;Good:&lt;/i&gt; Warhammer&lt;/p&gt;&lt;p&gt;&lt;i&gt;Law:&lt;/i&gt; Longsword,&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Spiritual Weapon&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Spiritual Weapon&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2, War 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Magic weapon of force&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A weapon made of pure force springs into existence and attacks opponents at a distance, as you direct it, dealing 1d8 force damage per hit, +1 point per three caster levels (maximum +5 at 15th level). The weapon takes the shape of a weapon favored by your deity or a weapon with some spiritual significance or symbolism to you (see below) and has the same threat range and critical multipliers as a real weapon of its form. It strikes the opponent you designate, starting with one attack in the round the spell is cast and continuing each round thereafter on your turn. It uses your base attack bonus (possibly allowing it multiple attacks per round in subsequent rounds) plus your Wisdom modifier as its attack bonus. It strikes as a spell, not as a weapon, so, for example, it can damage creatures that have damage reduction. As a force effect, it can strike incorporeal creatures without the normal miss chance associated with incorporeality. The weapon always strikes from your direction. It does not get a flanking bonus or help a combatant get one. Your feats or combat actions do not affect the weapon. If the weapon goes beyond the spell range, if it goes out of your sight, or if you are not directing it, the weapon returns to you and hovers.&lt;/p&gt;&lt;p&gt;Each round after the first, you can use a move action to redirect the weapon to a new target. If you do not, the weapon continues to attack the previous round''s target. On any round that the weapon switches targets, it gets one attack. Subsequent rounds of attacking that target allow the weapon to make multiple attacks if your base attack bonus would allow it to. Even if the &lt;i&gt;spiritual weapon&lt;/i&gt; is a ranged weapon, use the spell''s range, not the weapon''s normal range increment, and switching targets still is a move action.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;spiritual weapon&lt;/i&gt; cannot be attacked or harmed by physical attacks, but &lt;i&gt;dispel magic&lt;/i&gt;, &lt;i&gt;disintegrate&lt;/i&gt;, a &lt;i&gt;sphere of annihilation&lt;/i&gt;, or a &lt;i&gt;rod of cancellation&lt;/i&gt; affects it. A &lt;i&gt;spiritual weapon&lt;/i&gt;''s AC against touch attacks is 12 (10 + size bonus for Tiny object).&lt;/p&gt;&lt;p&gt;If an attacked creature has spell resistance, you make a caster level check (1d20 + caster level) against that spell resistance the first time the &lt;i&gt;spiritual weapon&lt;/i&gt; strikes it. If the weapon is successfully resisted, the spell is dispelled. If not, the weapon has its normal full effect on that creature for the duration of the spell.&lt;/p&gt;&lt;p&gt;The weapon that you get is often a force replica of your deity''s own personal weapon. A cleric without a deity gets a weapon based on his alignment. A neutral cleric without a deity can create a &lt;i&gt;spiritual weapon&lt;/i&gt; of any alignment, provided he is acting at least generally in accord with that alignment at the time. The weapons associated with each alignment are as follows.&lt;/p&gt;&lt;div topic=&quot;Chaos: Battleaxe&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;i&gt;Chaos:&lt;/i&gt; Battleaxe&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Evil: Light Flail&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;i&gt;Evil:&lt;/i&gt; Light flail&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Good: Warhammer&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;i&gt;Good:&lt;/i&gt; Warhammer&lt;/p&gt;&lt;p&gt;&lt;i&gt;Law:&lt;/i&gt; Longsword,&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (599, 'Statue', 'statue', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 7', 'V, S, M', '1 round', 'Touch', 'Creature touched', 'Null', 'Null', '1 hour/level (D)', 'Will negates (harmless)', 'Yes (harmless)', 'Subject can become a statue at will.', 'Null', 'Lime, sand, and a drop of water stirred by an iron bar, such as a nail or spike.', 'Null', 'Null', '&lt;p&gt;A &lt;i&gt;statue&lt;/i&gt; spell turns the subject to solid stone, along with any garments and equipment worn or carried. In statue form, the subject gains hardness 8. The subject retains its own hit points.&lt;/p&gt;
      &lt;p&gt;The subject can see, hear, and smell normally, but it does not need to eat or breathe. Feeling is limited to those sensations that can affect the granite-hard substance of the individual''s body. Chipping is equal to a mere scratch, but breaking off one of the statue''s arms constitutes serious damage.&lt;/p&gt;
      &lt;p&gt;The subject of a &lt;i&gt;statue&lt;/i&gt; spell can return to its normal state, act, and then return instantly to the statue state (a free action) if it so desires, as long as the spell duration is in effect.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Statue&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Statue&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A &lt;i&gt;statue&lt;/i&gt; spell turns the subject to solid stone, along with any garments and equipment worn or carried. In statue form, the subject gains hardness 8. The subject retains its own hit points.&lt;/p&gt;&lt;p&gt;The subject can see, hear, and smell normally, but it does not need to eat or breathe. Feeling is limited to those sensations that can affect the granite-hard substance of the individual''s body. Chipping is equal to a mere scratch, but breaking off one of the statue''s arms constitutes serious damage.&lt;/p&gt;&lt;p&gt;The subject of a &lt;i&gt;statue&lt;/i&gt; spell can return to its normal state, act, and then return instantly to the statue state (a free action) if it so desires, as long as the spell duration is in effect.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Lime, sand, and a drop of water stirred by an iron bar, such as a nail or spike.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (600, 'Status', 'status', 'Divination', 'Null', 'Null', 'Null', 'Cleric 2', 'V, S', '1 standard action', 'Touch', 'One living creature touched per three levels', 'Null', 'Null', '1 hour/level', 'Will negates (harmless)', 'Yes (harmless)', 'Monitors condition, position of allies.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;When you need to keep track of comrades who may get separated, &lt;i&gt;status&lt;/i&gt; allows you to mentally monitor their relative positions and general condition. You are aware of direction and distance to the creatures and any conditions affecting them: unharmed, wounded, disabled, staggered, unconscious, dying, nauseated, panicked, stunned, poisoned, diseased, &lt;i&gt;confused&lt;/i&gt;,  or the like. Once the spell has been cast upon the subjects, the distance between them and the caster does not affect the spell as long as they are on the same plane of existence. If a subject leaves the plane, or if it dies, the spell ceases to function for it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Status&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Status&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature touched per three levels&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When you need to keep track of comrades who may get separated, &lt;i&gt;status&lt;/i&gt; allows you to mentally monitor their relative positions and general condition. You are aware of direction and distance to the creatures and any conditions affecting them: unharmed, wounded, disabled, staggered, unconscious, dying, nauseated, panicked, stunned, poisoned, diseased, &lt;i&gt;confused&lt;/i&gt;,  or the like. Once the spell has been cast upon the subjects, the distance between them and the caster does not affect the spell as long as they are on the same plane of existence. If a subject leaves the plane, or if it dies, the spell ceases to function for it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (601, 'Stinking Cloud', 'stinking cloud', 'Conjuration', 'Creation', 'Null', 'Null', 'Sorcerer/Wizard 3', 'V, S, M', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Cloud spreads in 20-ft. radius, 20 ft. high', '1 round/level', 'Fortitude negates; see text', 'No', 'Nauseating vapors, 1 round/level.', 'Null', 'A rotten egg or several skunk cabbage leaves.', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;stinking cloud&lt;/i&gt; creates a bank of fog like that created by &lt;i&gt;fog cloud&lt;/i&gt;, except that the vapors are nauseating. Living creatures in the cloud become nauseated. This condition lasts as long as the creature is in the cloud and for 1d4+1 rounds after it leaves. (Roll separately for each nauseated character.) Any creature that succeeds on its save but remains in the cloud must continue to save each round on your turn.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;stinking cloud&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell. A permanent &lt;i&gt;stinking cloud&lt;/i&gt; dispersed by wind reforms in 10 minutes.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Stinking Cloud&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Stinking Cloud&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cloud spreads in 20-ft. radius, 20 ft. high&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;stinking cloud&lt;/i&gt; creates a bank of fog like that created by &lt;i&gt;fog cloud&lt;/i&gt;, except that the vapors are nauseating. Living creatures in the cloud become nauseated. This condition lasts as long as the creature is in the cloud and for 1d4+1 rounds after it leaves. (Roll separately for each nauseated character.) Any creature that succeeds on its save but remains in the cloud must continue to save each round on your turn.&lt;/p&gt;&lt;p&gt;&lt;i&gt;stinking cloud&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell. A permanent &lt;i&gt;stinking cloud&lt;/i&gt; dispersed by wind reforms in 10 minutes.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A rotten egg or several skunk cabbage leaves.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (602, 'Stone Shape', 'stone shape', 'Transmutation', 'Null', 'Earth', 'Null', 'Cleric 3, Druid 3, Earth 3, Sorcerer/Wizard 4', 'V, S, M/DF', '1 standard action', 'Touch', 'Stone or stone object touched, up to 10 cu. ft. + 1 cu. ft./level', 'Null', 'Null', 'Instantaneous', 'None', 'No', 'Sculpts stone into any shape.', 'Null', 'Null', 'Soft clay, which must be worked into roughly the desired shape of the stone object and then touched to the stone while the verbal component is uttered.', 'Null', '&lt;p&gt;You can form an existing piece of stone into any shape that suits your purpose. While it''s possible to make crude coffers, doors, and so forth with &lt;i&gt;stone shape&lt;/i&gt;,  fine detail isn''t possible. There is a 30% chance that any shape including moving parts simply doesn''t work.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Stone Shape&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Stone Shape&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Earth]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Druid 3, Earth 3, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Stone or stone object touched, up to 10 cu. ft. + 1 cu. ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can form an existing piece of stone into any shape that suits your purpose. While it''s possible to make crude coffers, doors, and so forth with &lt;i&gt;stone shape&lt;/i&gt;,  fine detail isn''t possible. There is a 30% chance that any shape including moving parts simply doesn''t work.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; Soft clay, which must be worked into roughly the desired shape of the stone object and then touched to the stone while the verbal component is uttered.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (603, 'Stoneskin', 'stoneskin', 'Abjuration', 'Null', 'Null', 'Null', 'Druid 5, Earth 6, Sorcerer/Wizard 4, Strength 6', 'V, S, M', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '10 min./level or until discharged', 'Will negates (harmless)', 'Yes (harmless)', 'Ignore 10 points of damage per attack.', 'Null', 'Granite and 250 gp worth of diamond dust sprinkled on the target''s skin.', 'Null', 'Null', '&lt;p&gt;The warded creature gains resistance to blows, cuts, stabs, and slashes. The subject gains damage reduction 10/adamantine. (It ignores the first 10 points of damage each time it takes damage from a weapon, though an adamantine weapon bypasses the reduction.) Once the spell has prevented a total of 10 points of damage per caster level (maximum 150 points), it is discharged.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Stoneskin&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Stoneskin&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 5, Earth 6, Sorcerer/Wizard 4, Strength 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level or until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The warded creature gains resistance to blows, cuts, stabs, and slashes. The subject gains damage reduction 10/adamantine. (It ignores the first 10 points of damage each time it takes damage from a weapon, though an adamantine weapon bypasses the reduction.) Once the spell has prevented a total of 10 points of damage per caster level (maximum 150 points), it is discharged.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Granite and 250 gp worth of diamond dust sprinkled on the target''s skin.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (604, 'Stone Tell', 'stone tell', 'Divination', 'Null', 'Null', 'Null', 'Druid 6', 'V, S, DF', '10 minutes', 'Personal', 'You', 'Null', 'Null', '1 min./level', 'Null', 'Null', 'Talk to natural or worked stone.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You gain the ability to speak with stones, which relate to you who or what has touched them as well as revealing what is covered or concealed behind or under them. The stones relate complete descriptions if asked. A stone''s perspective, perception, and knowledge may prevent the stone from providing the details you are looking for.&lt;/p&gt;
      &lt;p&gt;You can speak with natural or worked stone.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Stone Tell&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Stone Tell&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You gain the ability to speak with stones, which relate to you who or what has touched them as well as revealing what is covered or concealed behind or under them. The stones relate complete descriptions if asked. A stone''s perspective, perception, and knowledge may prevent the stone from providing the details you are looking for.&lt;/p&gt;&lt;p&gt;You can speak with natural or worked stone.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (605, 'Stone to Flesh', 'stone to flesh', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 6', 'V, S, M', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One petrified creature or a cylinder of stone from 1 ft. to 3 ft. in diameter and up to 10 ft. long', 'Null', 'Null', 'Instantaneous', 'Fortitude negates (object); see text', 'Yes', 'Restores petrified creature.', 'Null', 'A pinch of earth and a drop of blood.', 'Null', 'Null', '&lt;p&gt;This spell restores a petrified creature to its normal state, restoring life and goods. The creature must make a DC 15 Fortitude save to survive the process. Any petrified creature, regardless of size, can be restored.&lt;/p&gt;
      &lt;p&gt;The spell also can convert a mass of stone into a fleshy substance. Such flesh is inert and lacking a vital life force unless a life force or magical energy is available. (For example, this spell would turn a stone golem into a flesh golem, but an ordinary statue would become a corpse.) You can affect an object that fits within a cylinder from 1 foot to 3 feet in diameter and up to 10 feet long or a cylinder of up to those dimensions in a larger mass of stone.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Stone to Flesh&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Stone to Flesh&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One petrified creature or a cylinder of stone from 1 ft. to 3 ft. in diameter and up to 10 ft. long&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates (object); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell restores a petrified creature to its normal state, restoring life and goods. The creature must make a DC 15 Fortitude save to survive the process. Any petrified creature, regardless of size, can be restored.&lt;/p&gt;&lt;p&gt;The spell also can convert a mass of stone into a fleshy substance. Such flesh is inert and lacking a vital life force unless a life force or magical energy is available. (For example, this spell would turn a stone golem into a flesh golem, but an ordinary statue would become a corpse.) You can affect an object that fits within a cylinder from 1 foot to 3 feet in diameter and up to 10 feet long or a cylinder of up to those dimensions in a larger mass of stone.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A pinch of earth and a drop of blood.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (606, 'Storm of Vengeance', 'storm of vengeance', 'Conjuration', 'Summoning', 'Null', 'Null', 'Druid 9, Cleric 9', 'V, S', '1 round', 'Long (400 ft. + 40 ft./level)', 'Null', 'Null', '360-ft. -radius storm cloud', 'Concentration (maximum 10 rounds) (D)', 'See text', 'Yes', 'Storm rains acid, lightning, and hail.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell creates an enormous black storm cloud. Lightning and crashing claps of thunder appear within the storm. Each creature beneath the cloud must succeed on a Fortitude save or be deafened for 1d4x10 minutes.&lt;/p&gt;
      &lt;p&gt;If you do not maintain concentration on the spell after casting it, the spell ends.  If you continue to concentrate, the spell generates additional effects in each following round, as noted below. Each effect occurs during your turn.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Acid rains down in the area, dealing 1d6 points of acid damage (no save).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;3rd Round:&lt;/i&gt; You call six bolts of lightning down from the cloud. You decide where the bolts strike. No two bolts may be directed at the same target. Each bolt deals 10d6 points of electricity damage. A creature struck can attempt a Reflex save for half damage.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;4th Round:&lt;/i&gt; Hailstones rain down in the area, dealing 5d6 points of bludgeoning damage (no save).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;5th through 10th Rounds:&lt;/i&gt; Violent rain and wind gusts reduce visibility. The rain obscures all sight, including darkvision, beyond 5 feet. A creature 5 feet away has concealment (attacks have a 20% miss chance). Creatures farther away have total concealment (50% miss chance, and the attacker cannot use sight to locate the target). Speed is reduced by three-quarters.&lt;/p&gt;
      &lt;p&gt;Ranged attacks within the area of the storm are impossible. Spells cast within the area are disrupted unless the caster succeeds on a Concentration check against a DC equal to the &lt;i&gt;storm of vengeance&lt;/i&gt;''s save DC + the level of the spell the caster is trying to cast.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Storm of Vengeance&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Storm of Vengeance&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 9, Cleric 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;360-ft. -radius storm cloud&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration (maximum 10 rounds) (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell creates an enormous black storm cloud. Lightning and crashing claps of thunder appear within the storm. Each creature beneath the cloud must succeed on a Fortitude save or be deafened for 1d4x10 minutes.&lt;/p&gt;&lt;p&gt;If you do not maintain concentration on the spell after casting it, the spell ends.  If you continue to concentrate, the spell generates additional effects in each following round, as noted below. Each effect occurs during your turn.&lt;/p&gt;&lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Acid rains down in the area, dealing 1d6 points of acid damage (no save).&lt;/p&gt;&lt;p&gt;&lt;i&gt;3rd Round:&lt;/i&gt; You call six bolts of lightning down from the cloud. You decide where the bolts strike. No two bolts may be directed at the same target. Each bolt deals 10d6 points of electricity damage. A creature struck can attempt a Reflex save for half damage.&lt;/p&gt;&lt;p&gt;&lt;i&gt;4th Round:&lt;/i&gt; Hailstones rain down in the area, dealing 5d6 points of bludgeoning damage (no save).&lt;/p&gt;&lt;p&gt;&lt;i&gt;5th through 10th Rounds:&lt;/i&gt; Violent rain and wind gusts reduce visibility. The rain obscures all sight, including darkvision, beyond 5 feet. A creature 5 feet away has concealment (attacks have a 20% miss chance). Creatures farther away have total concealment (50% miss chance, and the attacker cannot use sight to locate the target). Speed is reduced by three-quarters.&lt;/p&gt;&lt;p&gt;Ranged attacks within the area of the storm are impossible. Spells cast within the area are disrupted unless the caster succeeds on a Concentration check against a DC equal to the &lt;i&gt;storm of vengeance&lt;/i&gt;''s save DC + the level of the spell the caster is trying to cast.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (607, 'Suggestion', 'suggestion', 'Enchantment', 'Compulsion', 'Language-Dependent, Mind-Affecting', 'Null', 'Bard 2, Sorcerer/Wizard 3', 'V, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One living creature', 'Null', 'Null', '1 hour/level or until completed', 'Will negates', 'Yes', 'Compels subject to follow stated course of action.', 'Null', 'A snake''s tongue and either a bit of honeycomb or a drop of sweet oil.', 'Null', 'Null', '&lt;p&gt;You influence the actions of the target creature by suggesting a course of activity (limited to a sentence or two). The &lt;i&gt;suggestion&lt;/i&gt; must be worded in such a manner as to make the activity sound reasonable. Asking the creature to do some obviously harmful act automatically negates the effect of the spell.&lt;/p&gt;
      &lt;p&gt;The suggested course of activity can continue for the entire duration. If the suggested activity can be completed in a shorter time, the spell ends when the subject finishes what it was asked to do. You can instead specify conditions that will trigger a special activity during the duration. If the condition is not met before the spell duration expires, the activity is not performed.&lt;/p&gt;
      &lt;p&gt;A very reasonable &lt;i&gt;suggestion&lt;/i&gt; causes the save to be made with a penalty (such as -1 or -2).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Suggestion&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Suggestion&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Language-Dependent, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level or until completed&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You influence the actions of the target creature by suggesting a course of activity (limited to a sentence or two). The &lt;i&gt;suggestion&lt;/i&gt; must be worded in such a manner as to make the activity sound reasonable. Asking the creature to do some obviously harmful act automatically negates the effect of the spell.&lt;/p&gt;&lt;p&gt;The suggested course of activity can continue for the entire duration. If the suggested activity can be completed in a shorter time, the spell ends when the subject finishes what it was asked to do. You can instead specify conditions that will trigger a special activity during the duration. If the condition is not met before the spell duration expires, the activity is not performed.&lt;/p&gt;&lt;p&gt;A very reasonable &lt;i&gt;suggestion&lt;/i&gt; causes the save to be made with a penalty (such as -1 or -2).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A snake''s tongue and either a bit of honeycomb or a drop of sweet oil.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (608, 'Suggestion, Mass', 'mass suggestion', 'Enchantment', 'Compulsion', 'Language-Dependent, Mind-Affecting', 'Null', 'Bard 5, Sorcerer/Wizard 6', 'V, M', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One creature/level, no two of which can be more than 30 ft. apart', 'Null', 'Null', '1 hour/level or until completed', 'Will negates', 'Yes', 'As suggestion, plus one subject/level.', 'Null', 'A snake''s tongue and either a bit of honeycomb or a drop of sweet oil.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;suggestion&lt;/i&gt;, except that it can affect more creatures. The same &lt;i&gt;suggestion&lt;/i&gt; applies to all these creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Suggestion, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Suggestion, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Language-Dependent, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 5, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;suggestion&lt;/i&gt;, except that it can affect more creatures. The same &lt;i&gt;suggestion&lt;/i&gt; applies to all these creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (609, 'Summon Instrument', 'summon instrument', 'Conjuration', 'Summoning', 'Null', 'Null', 'Bard 0', 'V, S', '1 round', '0 ft.', 'Null', 'Null', 'One summoned handheld musical instrument', '1 min./level (D)', 'None', 'No', 'Summons one instrument of the caster''s choice.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell summons one handheld musical instrument of your choice. This instrument appears in your hands or at your feet (your choice). The instrument is typical for its type. Only one instrument appears per casting, and it will play only for you. You can''t summon an instrument too large to be held in two hands.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Instrument&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Instrument&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One summoned handheld musical instrument&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell summons one handheld musical instrument of your choice. This instrument appears in your hands or at your feet (your choice). The instrument is typical for its type. Only one instrument appears per casting, and it will play only for you. You can''t summon an instrument too large to be held in two hands.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (610, 'Summon Monster I', 'summon monster I', 'Conjuration', 'Summoning', 'see text', 'Null', 'Bard 1, Cleric 1, Sorcerer/Wizard 1', 'V, S, F/DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One summoned creature', '1 round/level (D)', 'None', 'No', 'Calls extraplanar creature to fight for you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell summons an extraplanar creature (typically an outsider, elemental, or magical beast native to another plane). It appears where you designate and acts immediately, on your turn. It attacks your opponents to the best of its ability. If you can communicate with the creature, you can direct it not to attack, to attack particular enemies, or to perform other actions.&lt;/p&gt;
      &lt;p&gt;The spell conjures one of the creatures from the 1st-level list on the accompanying Summon Monster table. You choose which kind of creature to summon, and you can change that choice each time you cast the spell.&lt;/p&gt;
      &lt;p&gt;A summoned monster cannot summon or otherwise conjure another creature, nor can it use any teleportation or planar travel abilities. Creatures cannot be summoned into an environment that cannot support them.&lt;/p&gt;
      &lt;p&gt;When you use a summoning spell to summon an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A tiny bag and a small (not necessarily lit) candle.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Monster I&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Monster I&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Cleric 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One summoned creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell summons an extraplanar creature (typically an outsider, elemental, or magical beast native to another plane). It appears where you designate and acts immediately, on your turn. It attacks your opponents to the best of its ability. If you can communicate with the creature, you can direct it not to attack, to attack particular enemies, or to perform other actions.&lt;/p&gt;&lt;p&gt;The spell conjures one of the creatures from the 1st-level list on the accompanying Summon Monster table. You choose which kind of creature to summon, and you can change that choice each time you cast the spell.&lt;/p&gt;&lt;p&gt;A summoned monster cannot summon or otherwise conjure another creature, nor can it use any teleportation or planar travel abilities. Creatures cannot be summoned into an environment that cannot support them.&lt;/p&gt;&lt;p&gt;When you use a summoning spell to summon an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Focus:&lt;/i&gt; A tiny bag and a small (not necessarily lit) candle.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (611, 'Summon Monster II', 'summon monster II', 'Conjuration', 'Summoning', 'see text for summon monster I', 'Null', 'Bard 2, Cleric 2, Sorcerer/Wizard 2', 'V, S, F/DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One or more summoned creatures, no two of which can be more than 30 ft. apart', '1 round/level (D)', 'None', 'No', 'Calls extraplanar creature to fight for you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;summon monster I&lt;/i&gt;,  except that you can summon one creature from the 2nd-level list or 1d3 creatures of the same kind from the 1st-level list.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A tiny bag and a small (not necessarily lit) candle.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Monster II&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Monster II&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text for summon monster I]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Cleric 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more summoned creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;summon monster I&lt;/i&gt;,  except that you can summon one creature from the 2nd-level list or 1d3 creatures of the same kind from the 1st-level list.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (612, 'Summon Monster III', 'summon monster III', 'Conjuration', 'Summoning', 'see text for summon monster I', 'Null', 'Bard 3, Cleric 3, Sorcerer/Wizard 3', 'V, S, F/DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One or more summoned creatures, no two of which can be more than 30 ft. apart', '1 round/level (D)', 'None', 'No', 'Calls extraplanar creature to fight for you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;summon monster I&lt;/i&gt;,  except that you can summon one creature from the 3rd-level list, 1d3 creatures of the same kind from the 2nd-level list, or 1d4+1 creatures of the same kind from the 1st-level list.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A tiny bag and a small (not necessarily lit) candle.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Monster III&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Monster III&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text for summon monster I]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Cleric 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more summoned creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;summon monster I&lt;/i&gt;,  except that you can summon one creature from the 3rd-level list, 1d3 creatures of the same kind from the 2nd-level list, or 1d4+1 creatures of the same kind from the 1st-level list.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (613, 'Summon Monster IV', 'summon monster IV', 'Conjuration', 'Summoning', 'see text for summon monster I', 'Null', 'Bard 4, Cleric 4, Sorcerer/Wizard 4', 'V, S, F/DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One or more summoned creatures, no two of which can be more than 30 ft. apart', '1 round/level (D)', 'None', 'No', 'Calls extraplanar creature to fight for you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;summon monster I&lt;/i&gt;,  except that you can summon one creature from the 4th-level list, 1d3 creatures of the same kind from the 3rd-level list, or 1d4+1 creatures of the same kind from a lower-level list.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A tiny bag and a small (not necessarily lit) candle.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Monster IV&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Monster IV&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text for summon monster I]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4, Cleric 4, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more summoned creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;summon monster I&lt;/i&gt;,  except that you can summon one creature from the 4th-level list, 1d3 creatures of the same kind from the 3rd-level list, or 1d4+1 creatures of the same kind from a lower-level list.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (614, 'Summon Monster V', 'summon monster V', 'Conjuration', 'Summoning', 'see text for summon monster I', 'Null', 'Bard 5, Cleric 5, Sorcerer/Wizard 5', 'V, S, F/DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One or more summoned creatures, no two of which can be more than 30 ft. apart', '1 round/level (D)', 'None', 'No', 'Calls extraplanar creature to fight for you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;summon monster I&lt;/i&gt;,  except that you can summon one creature from the 5th-level list, 1d3 creatures of the same kind from the 4th-level list, or 1d4+1 creatures of the same kind from a lower-level list.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A tiny bag and a small (not necessarily lit) candle.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Monster V&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Monster V&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text for summon monster I]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 5, Cleric 5, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more summoned creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;summon monster I&lt;/i&gt;,  except that you can summon one creature from the 5th-level list, 1d3 creatures of the same kind from the 4th-level list, or 1d4+1 creatures of the same kind from a lower-level list.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (615, 'Summon Monster VI', 'summon monster VI', 'Conjuration', 'Summoning', 'see text for summon monster I', 'Null', 'Bard 6, Cleric 6, Sorcerer/Wizard 6', 'V, S, F/DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One or more summoned creatures, no two of which can be more than 30 ft. apart', '1 round/level (D)', 'None', 'No', 'Calls extraplanar creature to fight for you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;summon monster I&lt;/i&gt;,  except you can summon one creature from the 6th-level list, 1d3 creatures of the same kind from the 5th-level list, or 1d4+1 creatures of the same kind from a lower-level list.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A tiny bag and a small (not necessarily lit) candle.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Monster VI&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Monster VI&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text for summon monster I]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Cleric 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more summoned creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;summon monster I&lt;/i&gt;,  except you can summon one creature from the 6th-level list, 1d3 creatures of the same kind from the 5th-level list, or 1d4+1 creatures of the same kind from a lower-level list.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (616, 'Summon Monster VII', 'summon monster VII', 'Conjuration', 'Summoning', 'see text for summon monster I', 'Null', 'Cleric 7, Sorcerer/Wizard 7', 'V, S, F/DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One summoned creature', '1 round/level (D)', 'None', 'No', 'Calls extraplanar creature to fight for you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;summon monster I&lt;/i&gt;,  except that you can summon one creature from the 7th-level list, 1d3 creatures of the same kind from the 6th-level list, or 1d4+1 creatures of the same kind from a lower-level list.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A tiny bag and a small (not necessarily lit) candle.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Monster VII&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Monster VII&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text for summon monster I]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 7, Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;summon monster I&lt;/i&gt;,  except that you can summon one creature from the 7th-level list, 1d3 creatures of the same kind from the 6th-level list, or 1d4+1 creatures of the same kind from a lower-level list.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (617, 'Summon Monster VIII', 'summon monster VIII', 'Conjuration', 'Summoning', 'see text for summon monster I', 'Null', 'Cleric 8, Sorcerer/Wizard 8', 'V, S, F/DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One summoned creature', '1 round/level (D)', 'None', 'No', 'Calls extraplanar creature to fight for you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;summon monster I&lt;/i&gt;,  except that you can summon one creature from the 8th-level list, 1d3 creatures of the same kind from the 7th-level list, or 1d4+1 creatures of the same kind from a lower-level list.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'A tiny bag and a small (not necessarily lit) candle.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Monster VIII&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Monster VIII&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text for summon monster I]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8, Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;summon monster I&lt;/i&gt;,  except that you can summon one creature from the 8th-level list, 1d3 creatures of the same kind from the 7th-level list, or 1d4+1 creatures of the same kind from a lower-level list.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (618, 'Summon Monster IX', 'summon monster IX', 'Conjuration', 'Summoning', 'see text for summon monster I', 'Null', 'Chaos 9, Cleric 9, Evil 9, Good 9, Law 9, Sorcerer/Wizard 9', 'V, S, F/DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One summoned creature', '1 round/level (D)', 'None', 'No', 'Calls extraplanar creature to fight for you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;summon monster I&lt;/i&gt;,  except that you can summon one creature from the 9th-level list, 1d3 creatures of the same kind from the 8th-level list, or 1d4+1 creatures of the same kind from a lower-level list.&lt;/p&gt;
      &lt;p/&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Summon Monster&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;1st Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial dog&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial owl&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial giant fire beetle&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial porpoise&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial badger&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial monkey&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire rat&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish raven&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous centipede, Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous scorpion, Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish hawk&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous spider, Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish octopus&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish snake, Small viper&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;2nd Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial giant bee&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial giant bombardier beetle&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial riding dog&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial eagle&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Lemure (devil)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish squid&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish wolf&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous centipede, Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous scorpion, Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish shark, Medium&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous spider, Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish snake, Medium viper&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;3rd Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial black bear&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial bison&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial dire badger&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial hippogriff&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Elemental, Small (any)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish ape&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire weasel&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Hell hound&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish snake, constrictor&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish boar&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire bat&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous centipede, Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish crocodile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Dretch (demon)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish snake, Large viper&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish wolverine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;4th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Archon, lantern&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial giant owl&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial giant eagle&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial lion&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Mephit (any)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire wolf&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish giant wasp&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish giant praying mantis&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish shark, Large&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Yeth hound&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous spider, Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish snake, Huge viper&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Howler&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;5th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Archon, hound&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial brown bear&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial giant stag beetle&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial sea cat&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial griffon&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Elemental, Medium (any)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Achaierai&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Devil, bearded&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish deinonychus&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire ape&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire boar&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish shark, Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous scorpion, Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Shadow mastiff&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire wolverine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish giant crocodile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish tiger&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;6th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial polar bear&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial orca whale&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Bralani (eladrin)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial dire lion&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Elemental, Large (any)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Janni (genie)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Chaos beast&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CN&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Devil, chain&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Xill&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous centipede, Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish rhinoceros&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish elasmosaurus&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous spider, Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish snake, giant constrictor&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;7th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial elephant&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Avoral (guardinal)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial baleen whale&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Djinni (genie)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Elemental, Huge (any)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Invisible stalker&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Devil, bone&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish megaraptor&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous scorpion, Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Babau (demon)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish giant octopus&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish girallon&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;8th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial dire bear&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial cachalot whale&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial triceratops&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Lillend&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Elemental, greater (any)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish giant squid&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Hellcat&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous centipede, Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire tiger&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous spider, Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish tyrannosaurus&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Vrock (demon)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;9th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Couatl&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Leonal (guardinal)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial roc&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Elemental, elder (any)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Devil, barbed&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire shark&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous scorpion, Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Night hag&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Bebilith (demon)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous spider, Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Hezrou (demon)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 May be summoned only into an aquatic or watery environment.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;', 'Null', 'A tiny bag and a small (not necessarily lit) candle.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Monster IX&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Monster IX&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text for summon monster I]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Chaos 9, Cleric 9, Evil 9, Good 9, Law 9, Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;summon monster I&lt;/i&gt;,  except that you can summon one creature from the 9th-level list, 1d3 creatures of the same kind from the 8th-level list, or 1d4+1 creatures of the same kind from a lower-level list.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Summon Monster&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;1st Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial dog&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial owl&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial giant fire beetle&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial porpoise&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial badger&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial monkey&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire rat&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish raven&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous centipede, Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous scorpion, Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish hawk&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous spider, Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish octopus&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish snake, Small viper&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;2nd Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial giant bee&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial giant bombardier beetle&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial riding dog&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial eagle&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Lemure (devil)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish squid&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish wolf&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous centipede, Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous scorpion, Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish shark, Medium&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous spider, Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish snake, Medium viper&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;3rd Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial black bear&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial bison&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial dire badger&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial hippogriff&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Elemental, Small (any)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish ape&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire weasel&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Hell hound&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish snake, constrictor&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish boar&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire bat&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous centipede, Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish crocodile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Dretch (demon)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish snake, Large viper&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish wolverine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;4th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Archon, lantern&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial giant owl&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial giant eagle&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial lion&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Mephit (any)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire wolf&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish giant wasp&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish giant praying mantis&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish shark, Large&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Yeth hound&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous spider, Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish snake, Huge viper&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Howler&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;5th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Archon, hound&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial brown bear&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial giant stag beetle&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial sea cat&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial griffon&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Elemental, Medium (any)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Achaierai&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Devil, bearded&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish deinonychus&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire ape&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire boar&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish shark, Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous scorpion, Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Shadow mastiff&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire wolverine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish giant crocodile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish tiger&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;6th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial polar bear&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial orca whale&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Bralani (eladrin)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial dire lion&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Elemental, Large (any)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Janni (genie)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Chaos beast&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CN&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Devil, chain&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Xill&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous centipede, Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish rhinoceros&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish elasmosaurus&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous spider, Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish snake, giant constrictor&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;7th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial elephant&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Avoral (guardinal)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial baleen whale&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Djinni (genie)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Elemental, Huge (any)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Invisible stalker&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Devil, bone&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish megaraptor&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous scorpion, Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Babau (demon)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish giant octopus&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish girallon&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;8th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial dire bear&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial cachalot whale&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial triceratops&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Lillend&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Elemental, greater (any)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish giant squid&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Hellcat&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous centipede, Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire tiger&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous spider, Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish tyrannosaurus&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Vrock (demon)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;9th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Couatl&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Leonal (guardinal)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Celestial roc&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CG&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Elemental, elder (any)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;N&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Devil, barbed&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;LE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish dire shark&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous scorpion, Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Night hag&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;NE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Bebilith (demon)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fiendish monstrous spider, Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Hezrou (demon)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;CE&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 May be summoned only into an aquatic or watery environment.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (619, 'Summon Nature''s Ally I', 'summon nature''s ally I', 'Conjuration', 'Summoning', 'Null', 'Null', 'Druid 1, Ranger 1', 'V, S, DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One summoned creature', '1 round/level (D)', 'None', 'No', 'Calls animal to fight for you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell summons a natural creature. It appears where you designate and acts immediately, on your turn. It attacks your opponents to the best of its ability. If you can communicate with the creature, you can direct it not to attack, to attack particular enemies, or to perform other actions.&lt;/p&gt;
      &lt;p&gt;A summoned monster cannot summon or otherwise conjure another creature, nor can it use any teleportation or planar travel abilities. Creatures cannot be summoned into an environment that cannot support them.&lt;/p&gt;
      &lt;p&gt;The spell conjures one of the creatures from the 1st-level list on the accompanying Summon Nature''s Ally table. You choose which kind of creature to summon, and you can change that choice each time you cast the spell. All the creatures on the table are neutral unless otherwise noted.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Nature''s Ally I&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Nature''s Ally I&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 1, Ranger 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One summoned creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell summons a natural creature. It appears where you designate and acts immediately, on your turn. It attacks your opponents to the best of its ability. If you can communicate with the creature, you can direct it not to attack, to attack particular enemies, or to perform other actions.&lt;/p&gt;&lt;p&gt;A summoned monster cannot summon or otherwise conjure another creature, nor can it use any teleportation or planar travel abilities. Creatures cannot be summoned into an environment that cannot support them.&lt;/p&gt;&lt;p&gt;The spell conjures one of the creatures from the 1st-level list on the accompanying Summon Nature''s Ally table. You choose which kind of creature to summon, and you can change that choice each time you cast the spell. All the creatures on the table are neutral unless otherwise noted.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (620, 'Summon Nature''s Ally II', 'summon nature''s ally II', 'Conjuration', 'Summoning', 'Null', 'Null', 'Druid 2, Ranger 2', 'V, S, DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One or more creatures, no two of which can be more than 30 ft. apart', '1 round/level (D)', 'None', 'No', 'Calls animal to fight for you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;summon nature''s ally I&lt;/i&gt;,  except that you can summon one 2nd-level creature or 1d3 1st-level creatures of the same kind.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Nature''s Ally II&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Nature''s Ally II&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 2, Ranger 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;summon nature''s ally I&lt;/i&gt;,  except that you can summon one 2nd-level creature or 1d3 1st-level creatures of the same kind.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (621, 'Summon Nature''s Ally III', 'summon nature''s ally III', 'Conjuration', 'Summoning', 'see text', 'Null', 'Druid 3, Ranger 3', 'V, S, DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One or more creatures, no two of which can be more than 30 ft. apart', '1 round/level (D)', 'None', 'No', 'Calls animal to fight for you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;summon nature''s ally I&lt;/i&gt;,  except that you can summon one 3rd-level creature, 1d3 2nd-level creatures of the same kind, or 1d4+1 1st-level creatures of the same kind.&lt;/p&gt;
      &lt;p&gt;When you use a summoning spell to summon an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Nature''s Ally III&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Nature''s Ally III&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 3, Ranger 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;summon nature''s ally I&lt;/i&gt;,  except that you can summon one 3rd-level creature, 1d3 2nd-level creatures of the same kind, or 1d4+1 1st-level creatures of the same kind.&lt;/p&gt;&lt;p&gt;When you use a summoning spell to summon an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (622, 'Summon Nature''s Ally IV', 'summon nature''s ally IV', 'Conjuration', 'Summoning', 'see text', 'Null', 'Animal 4, Druid 4, Ranger 4', 'V, S, DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One or more creatures, no two of which can be more than 30 ft. apart', '1 round/level (D)', 'None', 'No', 'Calls animal to fight for you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;summon nature''s ally I&lt;/i&gt;,  except that you can summon one 4th-level creature, 1d3 3rd-level creatures of the same kind, or 1d4+1 lower-level creatures of the same kind.&lt;/p&gt;
      &lt;p&gt;When you use a summoning spell to summon an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Nature''s Ally IV&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Nature''s Ally IV&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Animal 4, Druid 4, Ranger 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;summon nature''s ally I&lt;/i&gt;,  except that you can summon one 4th-level creature, 1d3 3rd-level creatures of the same kind, or 1d4+1 lower-level creatures of the same kind.&lt;/p&gt;&lt;p&gt;When you use a summoning spell to summon an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (623, 'Summon Nature''s Ally V', 'summon nature''s ally V', 'Conjuration', 'Summoning', 'see text', 'Null', 'Druid 5', 'V, S, DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One or more creatures, no two of which can be more than 30 ft. apart', '1 round/level (D)', 'None', 'No', 'Calls creature to fight.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;summon nature''s ally I&lt;/i&gt;,  except that you can summon one 5th-level creature, 1d3 4th-level creatures of the same kind, or 1d4+1 lower-level creatures of the same kind.&lt;/p&gt;
      &lt;p&gt;When you use a summoning spell to summon an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Nature''s Ally V&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Nature''s Ally V&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;summon nature''s ally I&lt;/i&gt;,  except that you can summon one 5th-level creature, 1d3 4th-level creatures of the same kind, or 1d4+1 lower-level creatures of the same kind.&lt;/p&gt;&lt;p&gt;When you use a summoning spell to summon an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (624, 'Summon Nature''s Ally VI', 'summon nature''s ally VI', 'Conjuration', 'Summoning', 'see text', 'Null', 'Druid 6', 'V, S, DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One or more creatures, no two of which can be more than 30 ft. apart', '1 round/level (D)', 'None', 'No', 'Calls creature to fight.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;summon nature''s ally I&lt;/i&gt;,  except that you can summon one 6th-level creature, 1d3 5th-level creatures of the same kind, or 1d4+1 lower-level creatures of the same kind.&lt;/p&gt;
      &lt;p&gt;When you use a summoning spell to summon an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Nature''s Ally VI&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Nature''s Ally VI&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;summon nature''s ally I&lt;/i&gt;,  except that you can summon one 6th-level creature, 1d3 5th-level creatures of the same kind, or 1d4+1 lower-level creatures of the same kind.&lt;/p&gt;&lt;p&gt;When you use a summoning spell to summon an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (625, 'Summon Nature''s Ally VII', 'summon nature''s ally VII', 'Conjuration', 'Summoning', 'see text', 'Null', 'Druid 7', 'V, S, DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One or more creatures, no two of which can be more than 30 ft. apart', '1 round/level (D)', 'None', 'No', 'Calls creature to fight.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;summon nature''s ally I&lt;/i&gt;,  except that you can summon one 7th-level creature, 1d3 6th-level creatures of the same kind, or 1d4+1 lower-level creatures of the same kind.&lt;/p&gt;
      &lt;p&gt;When you use a summoning spell to summon an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Nature''s Ally VII&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Nature''s Ally VII&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;summon nature''s ally I&lt;/i&gt;,  except that you can summon one 7th-level creature, 1d3 6th-level creatures of the same kind, or 1d4+1 lower-level creatures of the same kind.&lt;/p&gt;&lt;p&gt;When you use a summoning spell to summon an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (626, 'Summon Nature''s Ally VIII', 'summon nature''s ally VIII', 'Conjuration', 'Summoning', 'see text', 'Null', 'Animal 8, Druid 8', 'V, S, DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One or more creatures, no two of which can be more than 30 ft. apart', '1 round/level (D)', 'None', 'No', 'Calls creature to fight.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;summon nature''s ally I&lt;/i&gt;,  except that you can summon one 8th-level creature, 1d3 7th-level creatures of the same kind, or 1d4+1 lower-level creatures of the same kind.&lt;/p&gt;
      &lt;p&gt;When you use a summoning spell to summon an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Nature''s Ally VIII&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Nature''s Ally VIII&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Animal 8, Druid 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;summon nature''s ally I&lt;/i&gt;,  except that you can summon one 8th-level creature, 1d3 7th-level creatures of the same kind, or 1d4+1 lower-level creatures of the same kind.&lt;/p&gt;&lt;p&gt;When you use a summoning spell to summon an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (627, 'Summon Nature''s Ally IX', 'summon nature''s ally IX', 'Conjuration', 'Summoning', 'see text', 'Null', 'Druid 9', 'V, S, DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One or more creatures, no two of which can be more than 30 ft. apart', '1 round/level (D)', 'None', 'No', 'Calls creature to fight.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;summon nature''s ally I&lt;/i&gt;,  except that you can summon one 9th-level creature, 1d3 8th-level creatures of the same kind, or 1d4+1 lower-level creatures of the same kind.&lt;/p&gt;
      &lt;p&gt;When you use a summoning spell to summon an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;
      &lt;p/&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;Summon Nature''s Ally&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;1st Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire rat&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Eagle (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Monkey (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Octopus&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Owl (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Porpoise&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Snake, Small viper (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Wolf (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;2nd Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Bear, black (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Crocodile (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire badger&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire bat&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Elemental, Small (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Hippogriff&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Shark, Medium&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Snake, Medium viper (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Squid&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Wolverine (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;3rd Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Ape (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire weasel&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire wolf&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Eagle, giant [NG]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Lion&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Owl, giant [NG]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Satyr [CN; without pipes]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Shark, Large&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Snake, constrictor (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Snake, Large viper (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Thoqqua&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;4th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Arrowhawk, juvenile&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Bear, brown (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Crocodile, giant (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Deinonychus (dinosaur)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire ape&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire boar&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire wolverine&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Elemental, Medium (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Salamander, flamebrother [NE]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Sea cat&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Shark, Huge&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Snake, Huge viper (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Tiger (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Tojanida, juvenile&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Unicorn [CG]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Xorn, minor&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;5th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Arrowhawk, adult&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Bear, polar (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire lion&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Elasmosaurus&lt;b&gt;1&lt;/b&gt; (dinosaur)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Elemental, Large (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Griffon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Janni (genie)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Rhinoceros (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Satyr [CN; with pipes]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Snake, giant constrictor (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Nixie (sprite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Tojanida, adult&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Whale, orca&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;6th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire bear&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Elemental, Huge (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Elephant (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Girallon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Megaraptor (dinosaur)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Octopus, giant&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Pixie* (sprite) [NG; no special arrows]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Salamander, average [NE]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Whale, baleen&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Xorn, average&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;*Can''t cast &lt;i&gt;irresistible dance&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;7th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Arrowhawk, elder&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire tiger&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Elemental, greater (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Djinni (genie) [NG]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Invisible stalker&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Pixie* (sprite) [NG; with sleep arrows]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Squid, giant&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Triceratops (dinosaur)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Tyrannosaurus (dinosaur)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Whale, cachalot&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Xorn, elder&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;*Can''t cast &lt;i&gt;irresistible dance&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;8th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire shark&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Roc&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Salamander, noble [NE]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Tojanida, elder&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;9th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Elemental, elder&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Grig [NG; with fiddle] (sprite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Pixie* (sprite) [NG; with sleep and memory loss arrows]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Unicorn, celestial charger&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;*Can cast &lt;i&gt;irresistible dance&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;1 May be summoned only into an aquatic or watery environment.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Nature''s Ally IX&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Nature''s Ally IX&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning) [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;summon nature''s ally I&lt;/i&gt;,  except that you can summon one 9th-level creature, 1d3 8th-level creatures of the same kind, or 1d4+1 lower-level creatures of the same kind.&lt;/p&gt;&lt;p&gt;When you use a summoning spell to summon an air, chaotic, earth, evil, fire, good, lawful, or water creature, it is a spell of that type.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;Summon Nature''s Ally&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;1st Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire rat&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Eagle (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Monkey (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Octopus&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Owl (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Porpoise&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Snake, Small viper (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Wolf (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;2nd Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Bear, black (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Crocodile (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire badger&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire bat&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Elemental, Small (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Hippogriff&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Shark, Medium&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Snake, Medium viper (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Squid&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Wolverine (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;3rd Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Ape (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire weasel&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire wolf&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Eagle, giant [NG]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Lion&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Owl, giant [NG]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Satyr [CN; without pipes]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Shark, Large&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Snake, constrictor (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Snake, Large viper (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Thoqqua&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;4th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Arrowhawk, juvenile&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Bear, brown (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Crocodile, giant (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Deinonychus (dinosaur)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire ape&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire boar&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire wolverine&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Elemental, Medium (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Salamander, flamebrother [NE]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Sea cat&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Shark, Huge&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Snake, Huge viper (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Tiger (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Tojanida, juvenile&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Unicorn [CG]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Xorn, minor&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;5th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Arrowhawk, adult&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Bear, polar (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire lion&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Elasmosaurus&lt;b&gt;1&lt;/b&gt; (dinosaur)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Elemental, Large (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Griffon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Janni (genie)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Rhinoceros (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Satyr [CN; with pipes]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Snake, giant constrictor (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Nixie (sprite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Tojanida, adult&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Whale, orca&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;6th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire bear&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Elemental, Huge (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Elephant (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Girallon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Megaraptor (dinosaur)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Octopus, giant&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Pixie* (sprite) [NG; no special arrows]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Salamander, average [NE]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Whale, baleen&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Xorn, average&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;*Can''t cast &lt;i&gt;irresistible dance&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;7th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Arrowhawk, elder&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire tiger&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Elemental, greater (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Djinni (genie) [NG]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Invisible stalker&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Pixie* (sprite) [NG; with sleep arrows]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Squid, giant&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Triceratops (dinosaur)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Tyrannosaurus (dinosaur)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Whale, cachalot&lt;b&gt;1&lt;/b&gt; (animal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Xorn, elder&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;*Can''t cast &lt;i&gt;irresistible dance&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;8th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Dire shark&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Roc&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Salamander, noble [NE]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Tojanida, elder&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;&lt;b&gt;9th Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Elemental, elder&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Grig [NG; with fiddle] (sprite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Pixie* (sprite) [NG; with sleep and memory loss arrows]&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;Unicorn, celestial charger&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;*Can cast &lt;i&gt;irresistible dance&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;2&quot; curcol=&quot;2&quot;&gt;
&lt;td&gt;1 May be summoned only into an aquatic or watery environment.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (628, 'Summon Swarm', 'summon swarm', 'Conjuration', 'Summoning', 'Null', 'Null', 'Bard 2, Druid 2, Sorcerer/Wizard 2', 'V, S, M/DF', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One swarm of bats, rats, or spiders', 'Concentration + 2 rounds', 'None', 'No', 'Summons swarm of bats, rats, or spiders.', 'Null', 'Null', 'A square of red cloth.', 'Null', '&lt;p&gt;You summon a swarm of bats, rats, or spiders (your choice), which attacks all other creatures within its area. (You may summon the swarm so that it shares the area of other creatures.) If no living creatures are within its area, the swarm attacks or pursues the nearest creature as best it can. The caster has no control over its target or direction of travel.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Summon Swarm&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Summon Swarm&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Druid 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One swarm of bats, rats, or spiders&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration + 2 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You summon a swarm of bats, rats, or spiders (your choice), which attacks all other creatures within its area. (You may summon the swarm so that it shares the area of other creatures.) If no living creatures are within its area, the swarm attacks or pursues the nearest creature as best it can. The caster has no control over its target or direction of travel.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A square of red cloth.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (629, 'Sunbeam', 'sunbeam', 'Evocation', 'Null', 'Light', 'Null', 'Druid 7, Sun 7', 'V, S, DF', '1 standard action', '60 ft.', 'Null', 'Line from your hand', 'Null', '1 round/level or until all beams are exhausted', 'Reflex negates and Reflex half; see text', 'Yes', 'Beam blinds and deals 4d6 damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;For the duration of this spell, you can use a standard action to evoke a dazzling beam of intense light each round. You can call forth one beam per three caster levels (maximum six beams at 18th level). The spell ends when its duration runs out or your allotment of beams is exhausted.&lt;/p&gt;
      &lt;p&gt;Each creature in the beam is blinded and takes 4d6 points of damage. Any creatures to which sunlight is harmful or unnatural take double damage. A successful Reflex save negates the blindness and reduces the damage by half.&lt;/p&gt;
      &lt;p&gt;An undead creature caught within the beam takes 1d6 points of damage per caster level (maximum 20d6), or half damage if a Reflex save is successful. In addition, the beam results in the destruction of any undead creature specifically harmed by bright light if it fails its save.&lt;/p&gt;
      &lt;p&gt;The ultraviolet light generated by the spell deals damage to fungi, mold, oozes, and slimes just as if they were undead creatures.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Sunbeam&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sunbeam&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Light]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 7, Sun 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Line from your hand&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level or until all beams are exhausted&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex negates and Reflex half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;For the duration of this spell, you can use a standard action to evoke a dazzling beam of intense light each round. You can call forth one beam per three caster levels (maximum six beams at 18th level). The spell ends when its duration runs out or your allotment of beams is exhausted.&lt;/p&gt;&lt;p&gt;Each creature in the beam is blinded and takes 4d6 points of damage. Any creatures to which sunlight is harmful or unnatural take double damage. A successful Reflex save negates the blindness and reduces the damage by half.&lt;/p&gt;&lt;p&gt;An undead creature caught within the beam takes 1d6 points of damage per caster level (maximum 20d6), or half damage if a Reflex save is successful. In addition, the beam results in the destruction of any undead creature specifically harmed by bright light if it fails its save.&lt;/p&gt;&lt;p&gt;The ultraviolet light generated by the spell deals damage to fungi, mold, oozes, and slimes just as if they were undead creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (630, 'Sunburst', 'sunburst', 'Evocation', 'Null', 'Light', 'Null', 'Druid 8, Sorcerer/Wizard 8, Sun 8', 'V, S, M/DF', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', '80-ft. -radius burst', 'Null', 'Instantaneous', 'Reflex partial; see text', 'Yes', 'Blinds all within 10 ft., deals 6d6 damage.', 'Null', 'Null', 'A piece of sunstone and a naked flame.', 'Null', '&lt;p&gt;&lt;i&gt;Sunburst&lt;/i&gt; causes a globe of searing radiance to explode silently from a point you select. All creatures in the globe are blinded and take 6d6 points of damage. A creature to which sunlight is harmful or unnatural takes double damage. A successful Reflex save negates the blindness and reduces the damage by half.&lt;/p&gt;
      &lt;p&gt;An undead creature caught within the globe takes 1d6 points of damage per caster level (maximum 25d6), or half damage if a Reflex save is successful. In addition, the burst results in the destruction of any undead creature specifically harmed by bright light if it fail its save.&lt;/p&gt;
      &lt;p&gt;The ultraviolet light generated by the spell deals damage to fungi, mold, oozes, and slimes just as if they were undead creatures.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sunburst&lt;/i&gt; dispels any darkness spells of lower than 9th level within its area.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Sunburst&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sunburst&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Light]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 8, Sorcerer/Wizard 8, Sun 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;80-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Sunburst&lt;/i&gt; causes a globe of searing radiance to explode silently from a point you select. All creatures in the globe are blinded and take 6d6 points of damage. A creature to which sunlight is harmful or unnatural takes double damage. A successful Reflex save negates the blindness and reduces the damage by half.&lt;/p&gt;&lt;p&gt;An undead creature caught within the globe takes 1d6 points of damage per caster level (maximum 25d6), or half damage if a Reflex save is successful. In addition, the burst results in the destruction of any undead creature specifically harmed by bright light if it fail its save.&lt;/p&gt;&lt;p&gt;The ultraviolet light generated by the spell deals damage to fungi, mold, oozes, and slimes just as if they were undead creatures.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sunburst&lt;/i&gt; dispels any darkness spells of lower than 9th level within its area.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A piece of sunstone and a naked flame.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (631, 'Symbol of Death', 'symbol of death', 'Necromancy', 'Null', 'Death', 'Null', 'Cleric 8, Sorcerer/Wizard 8', 'V, S, M', '10 minutes', '0 ft.; see text', 'Null', 'Null', 'One symbol', 'See text', 'Fortitude negates', 'Yes', 'Triggered rune slays nearby creatures.', 'Null', 'Mercury and phosphorus, plus powdered diamond and opal with a total value of at least 5,000 gp each.', 'Null', 'Null', '&lt;p&gt;This spell allows you to scribe a potent rune of power upon a surface. When triggered, a &lt;i&gt;symbol of death&lt;/i&gt; slays one or more creatures within 60 feet of the symbol (treat as a burst) whose combined total current hit points do not exceed 150. The &lt;i&gt;symbol of death&lt;/i&gt; affects the closest creatures first, skipping creatures with too many hit points to affect. Once triggered, the &lt;i&gt;symbol&lt;/i&gt; becomes active and glows, lasting for 10 minutes per caster level or until it has affected 150 hit points'' worth of creatures, whichever comes first. Any creature that enters the area while the &lt;i&gt;symbol of death&lt;/i&gt; is active is subject to its effect, whether or not that creature was in the area when it was triggered. A creature need save against the &lt;i&gt;symbol&lt;/i&gt; only once as long as it remains within the area, though if it leaves the area and returns while the &lt;i&gt;symbol&lt;/i&gt; is still active, it must save again.&lt;/p&gt;
      &lt;p&gt;Until it is triggered, the &lt;i&gt;symbol of death&lt;/i&gt; is inactive (though visible and legible at a distance of 60 feet). To be effective, a &lt;i&gt;symbol of death&lt;/i&gt; must always be placed in plain sight and in a prominent location. Covering or hiding the rune renders the &lt;i&gt;symbol of death&lt;/i&gt; ineffective, unless a creature removes the covering, in which case the &lt;i&gt;symbol of death&lt;/i&gt; works normally.&lt;/p&gt;
      &lt;p&gt;As a default, a &lt;i&gt;symbol of death&lt;/i&gt; is triggered whenever a creature does one or more of the following, as you select: looks at the rune; reads the rune; touches the rune; passes over the rune; or passes through a portal bearing the rune. Regardless of the trigger method or methods chosen, a creature more than 60 feet from a symbol of death can''t trigger it (even if it meets one or more of the triggering conditions, such as reading the rune). Once the spell is cast, a &lt;i&gt;symbol of death&lt;/i&gt;''s triggering conditions cannot be changed.&lt;/p&gt;
      &lt;p&gt;In this case, ''reading'' the rune means any attempt to study it, identify it, or fathom its meaning. Throwing a cover over a &lt;i&gt;symbol of death&lt;/i&gt; to render it inoperative triggers it if the symbol reacts to touch. You can''t use a &lt;i&gt;symbol of death&lt;/i&gt; offensively; for instance, a touch-triggered symbol of death remains untriggered if an item bearing the &lt;i&gt;symbol of death&lt;/i&gt; is used to touch a creature. Likewise, a &lt;i&gt;symbol of death&lt;/i&gt; cannot be placed on a weapon and set to activate when the weapon strikes a foe.&lt;/p&gt;
      &lt;p&gt;You can also set special triggering limitations of your own. These can be as simple or elaborate as you desire. Special conditions for triggering a &lt;i&gt;symbol of death&lt;/i&gt; can be based on a creature''s name, identity, or alignment, but otherwise must be based on observable actions or qualities. Intangibles such as level, class, Hit Dice, and hit points don''t qualify.&lt;/p&gt;
      &lt;p&gt;When scribing a &lt;i&gt;symbol of death&lt;/i&gt;, you can specify a password or phrase that prevents a creature using it from triggering the effect. Anyone using the password remains immune to that particular rune''s effects so long as the creature remains within 60 feet of the rune. If the creature leaves the radius and returns later, it must use the password again.&lt;/p&gt;
      &lt;p&gt;You also can attune any number of creatures to the &lt;i&gt;symbol of death&lt;/i&gt;,  but doing this can extend the casting time. Attuning one or two creatures takes negligible time, and attuning a small group (as many as ten creatures) extends the casting time to 1 hour. Attuning a large group (as many as twenty-five creatures) takes 24 hours. Attuning larger groups takes proportionately longer. Any creature attuned to a &lt;i&gt;symbol of death&lt;/i&gt; cannot trigger it and is immune to its effects, even if within its radius when triggered. You are automatically considered attuned to your own &lt;i&gt;symbols of death&lt;/i&gt;, and thus always ignore the effects and cannot inadvertently trigger them.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Read magic&lt;/i&gt; allows you to identify a &lt;i&gt;symbol of death&lt;/i&gt; with a DC 19 Spellcraft check. Of course, if the &lt;i&gt;symbol of death&lt;/i&gt; is set to be triggered by reading it, this will trigger the symbol.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;symbol of death&lt;/i&gt; can be removed by a successful &lt;i&gt;dispel magic&lt;/i&gt; targeted solely on the rune. An &lt;i&gt;erase&lt;/i&gt; spell has no effect on a &lt;i&gt;symbol of death&lt;/i&gt;. Destruction of the surface where a &lt;i&gt;symbol of death&lt;/i&gt; is inscribed destroys the &lt;i&gt;symbol&lt;/i&gt; but also triggers it.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;symbol of death&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell. A permanent &lt;i&gt;symbol of death&lt;/i&gt; that is disabled or that has affected its maximum number of hit points becomes inactive for 10 minutes, then can be triggered again as normal.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;symbol of death&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;symbol of death&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 33 for &lt;i&gt;symbol of death&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Symbol of Death&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Symbol of Death&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Death]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8, Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One symbol&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell allows you to scribe a potent rune of power upon a surface. When triggered, a &lt;i&gt;symbol of death&lt;/i&gt; slays one or more creatures within 60 feet of the symbol (treat as a burst) whose combined total current hit points do not exceed 150. The &lt;i&gt;symbol of death&lt;/i&gt; affects the closest creatures first, skipping creatures with too many hit points to affect. Once triggered, the &lt;i&gt;symbol&lt;/i&gt; becomes active and glows, lasting for 10 minutes per caster level or until it has affected 150 hit points'' worth of creatures, whichever comes first. Any creature that enters the area while the &lt;i&gt;symbol of death&lt;/i&gt; is active is subject to its effect, whether or not that creature was in the area when it was triggered. A creature need save against the &lt;i&gt;symbol&lt;/i&gt; only once as long as it remains within the area, though if it leaves the area and returns while the &lt;i&gt;symbol&lt;/i&gt; is still active, it must save again.&lt;/p&gt;&lt;p&gt;Until it is triggered, the &lt;i&gt;symbol of death&lt;/i&gt; is inactive (though visible and legible at a distance of 60 feet). To be effective, a &lt;i&gt;symbol of death&lt;/i&gt; must always be placed in plain sight and in a prominent location. Covering or hiding the rune renders the &lt;i&gt;symbol of death&lt;/i&gt; ineffective, unless a creature removes the covering, in which case the &lt;i&gt;symbol of death&lt;/i&gt; works normally.&lt;/p&gt;&lt;p&gt;As a default, a &lt;i&gt;symbol of death&lt;/i&gt; is triggered whenever a creature does one or more of the following, as you select: looks at the rune; reads the rune; touches the rune; passes over the rune; or passes through a portal bearing the rune. Regardless of the trigger method or methods chosen, a creature more than 60 feet from a symbol of death can''t trigger it (even if it meets one or more of the triggering conditions, such as reading the rune). Once the spell is cast, a &lt;i&gt;symbol of death&lt;/i&gt;''s triggering conditions cannot be changed.&lt;/p&gt;&lt;p&gt;In this case, ''reading'' the rune means any attempt to study it, identify it, or fathom its meaning. Throwing a cover over a &lt;i&gt;symbol of death&lt;/i&gt; to render it inoperative triggers it if the symbol reacts to touch. You can''t use a &lt;i&gt;symbol of death&lt;/i&gt; offensively; for instance, a touch-triggered symbol of death remains untriggered if an item bearing the &lt;i&gt;symbol of death&lt;/i&gt; is used to touch a creature. Likewise, a &lt;i&gt;symbol of death&lt;/i&gt; cannot be placed on a weapon and set to activate when the weapon strikes a foe.&lt;/p&gt;&lt;p&gt;You can also set special triggering limitations of your own. These can be as simple or elaborate as you desire. Special conditions for triggering a &lt;i&gt;symbol of death&lt;/i&gt; can be based on a creature''s name, identity, or alignment, but otherwise must be based on observable actions or qualities. Intangibles such as level, class, Hit Dice, and hit points don''t qualify.&lt;/p&gt;&lt;p&gt;When scribing a &lt;i&gt;symbol of death&lt;/i&gt;, you can specify a password or phrase that prevents a creature using it from triggering the effect. Anyone using the password remains immune to that particular rune''s effects so long as the creature remains within 60 feet of the rune. If the creature leaves the radius and returns later, it must use the password again.&lt;/p&gt;&lt;p&gt;You also can attune any number of creatures to the &lt;i&gt;symbol of death&lt;/i&gt;,  but doing this can extend the casting time. Attuning one or two creatures takes negligible time, and attuning a small group (as many as ten creatures) extends the casting time to 1 hour. Attuning a large group (as many as twenty-five creatures) takes 24 hours. Attuning larger groups takes proportionately longer. Any creature attuned to a &lt;i&gt;symbol of death&lt;/i&gt; cannot trigger it and is immune to its effects, even if within its radius when triggered. You are automatically considered attuned to your own &lt;i&gt;symbols of death&lt;/i&gt;, and thus always ignore the effects and cannot inadvertently trigger them.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Read magic&lt;/i&gt; allows you to identify a &lt;i&gt;symbol of death&lt;/i&gt; with a DC 19 Spellcraft check. Of course, if the &lt;i&gt;symbol of death&lt;/i&gt; is set to be triggered by reading it, this will trigger the symbol.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;symbol of death&lt;/i&gt; can be removed by a successful &lt;i&gt;dispel magic&lt;/i&gt; targeted solely on the rune. An &lt;i&gt;erase&lt;/i&gt; spell has no effect on a &lt;i&gt;symbol of death&lt;/i&gt;. Destruction of the surface where a &lt;i&gt;symbol of death&lt;/i&gt; is inscribed destroys the &lt;i&gt;symbol&lt;/i&gt; but also triggers it.&lt;/p&gt;&lt;p&gt;&lt;i&gt;symbol of death&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell. A permanent &lt;i&gt;symbol of death&lt;/i&gt; that is disabled or that has affected its maximum number of hit points becomes inactive for 10 minutes, then can be triggered again as normal.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;symbol of death&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;symbol of death&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 33 for &lt;i&gt;symbol of death&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Mercury and phosphorus, plus powdered diamond and opal with a total value of at least 5,000 gp each.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (632, 'Symbol of Fear', 'symbol of fear', 'Necromancy', 'Null', 'Fear, Mind-Affecting', 'Null', 'Cleric 6, Sorcerer/Wizard 6', 'V, S, M', '10 minutes', '0 ft.; see text', 'Null', 'Null', 'One symbol', 'See text', 'Will negates', 'Yes', 'Triggered rune panics nearby creatures.', 'Null', 'Mercury and phosphorus, plus powdered diamond and opal with a total value of at least 1,000 gp.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;symbol of death&lt;/i&gt;, except that all creatures within 60 feet of the &lt;i&gt;symbol of fear&lt;/i&gt; instead become panicked for 1 round per caster level.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;symbol of fear&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;symbol of fear&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 31 for &lt;i&gt;symbol of fear&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Symbol of Fear&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Symbol of Fear&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Fear, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;symbol of death&lt;/i&gt;, except that all creatures within 60 feet of the &lt;i&gt;symbol of fear&lt;/i&gt; instead become panicked for 1 round per caster level.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;symbol of fear&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;symbol of fear&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 31 for &lt;i&gt;symbol of fear&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Mercury and phosphorus, plus powdered diamond and opal with a total value of at least 1,000 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (633, 'Symbol of Insanity', 'symbol of insanity', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Cleric 8, Sorcerer/Wizard 8', 'V, S, M', '10 minutes', '0 ft.; see text', 'Null', 'Null', 'One symbol', 'See text', 'Will negates', 'Yes', 'Triggered rune renders nearby creatures insane.', 'Null', 'Mercury and phosphorus, plus powdered diamond and opal with a total value of at least 5,000 gp.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;symbol of death&lt;/i&gt;, except that all creatures within the radius of the &lt;i&gt;symbol of insanity&lt;/i&gt; instead become permanently insane (as the &lt;i&gt;insanity&lt;/i&gt; spell).&lt;/p&gt;
      &lt;p&gt;Unlike &lt;i&gt;symbol of death&lt;/i&gt;, symbol of insanity has no hit point limit; once triggered, a &lt;i&gt;symbol of insanity&lt;/i&gt; simply remains active for 10 minutes per caster level.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;symbol of insanity&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;symbol of insanity&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 33 for &lt;i&gt;symbol of insanity&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Symbol of Insanity&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Symbol of Insanity&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8, Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;symbol of death&lt;/i&gt;, except that all creatures within the radius of the &lt;i&gt;symbol of insanity&lt;/i&gt; instead become permanently insane (as the &lt;i&gt;insanity&lt;/i&gt; spell).&lt;/p&gt;&lt;p&gt;Unlike &lt;i&gt;symbol of death&lt;/i&gt;, symbol of insanity has no hit point limit; once triggered, a &lt;i&gt;symbol of insanity&lt;/i&gt; simply remains active for 10 minutes per caster level.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;symbol of insanity&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;symbol of insanity&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 33 for &lt;i&gt;symbol of insanity&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Mercury and phosphorus, plus powdered diamond and opal with a total value of at least 5,000 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (634, 'Symbol of Pain', 'symbol of pain', 'Necromancy', 'Null', 'Evil', 'Null', 'Cleric 5, Sorcerer/Wizard 5', 'V, S, M', '10 minutes', '0 ft.; see text', 'Null', 'Null', 'One symbol', 'See text', 'Fortitude negates', 'Yes', 'Triggered rune wracks nearby creatures with pain.', 'Null', 'Mercury and phosphorus, plus powdered diamond and opal with a total value of at least 1,000 gp.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;symbol of death&lt;/i&gt;, except that each creature within the radius of a &lt;i&gt;symbol of pain&lt;/i&gt; instead suffers wracking pains that impose a -4 penalty on attack rolls, skill checks, and ability checks. These effects last for 1 hour after the creature moves farther than 60 feet from the symbol.&lt;/p&gt;
      &lt;p&gt;Unlike &lt;i&gt;symbol of death&lt;/i&gt;, &lt;i&gt;symbol of pain&lt;/i&gt; has no hit point limit; once triggered, a &lt;i&gt;symbol of pain&lt;/i&gt; simply remains active for 10 minutes per caster level.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;symbol of pain&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;symbol of pain&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 30 for &lt;i&gt;symbol of pain&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Symbol of Pain&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Symbol of Pain&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;symbol of death&lt;/i&gt;, except that each creature within the radius of a &lt;i&gt;symbol of pain&lt;/i&gt; instead suffers wracking pains that impose a -4 penalty on attack rolls, skill checks, and ability checks. These effects last for 1 hour after the creature moves farther than 60 feet from the symbol.&lt;/p&gt;&lt;p&gt;Unlike &lt;i&gt;symbol of death&lt;/i&gt;, &lt;i&gt;symbol of pain&lt;/i&gt; has no hit point limit; once triggered, a &lt;i&gt;symbol of pain&lt;/i&gt; simply remains active for 10 minutes per caster level.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;symbol of pain&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;symbol of pain&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 30 for &lt;i&gt;symbol of pain&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Mercury and phosphorus, plus powdered diamond and opal with a total value of at least 1,000 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (635, 'Symbol of Persuasion', 'symbol of persuasion', 'Enchantment', 'Charm', 'Mind-Affecting', 'Null', 'Cleric 6, Sorcerer/Wizard 6', 'V, S, M', '10 minutes', '0 ft.; see text', 'Null', 'Null', 'One symbol', 'See text', 'Will negates', 'Yes', 'Triggered rune charms nearby creatures.', 'Null', 'Mercury and phosphorus, plus powdered diamond and opal with a total value of at least 5,000 gp.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;symbol of death&lt;/i&gt;, except that all creatures within the radius of a &lt;i&gt;symbol of persuasion&lt;/i&gt; instead become &lt;i&gt;charmed&lt;/i&gt; by the caster (as the &lt;i&gt;charm monster&lt;/i&gt; spell) for 1 hour per caster level.&lt;/p&gt;
      &lt;p&gt;Unlike &lt;i&gt;symbol of death&lt;/i&gt;, &lt;i&gt;symbol of persuasion&lt;/i&gt; has no hit point limit; once triggered, a &lt;i&gt;symbol of persuasion&lt;/i&gt; simply remains active for 10 minutes per caster level.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;symbol of persuasion&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;symbol of persuasion&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 31 for &lt;i&gt;symbol of persuasion&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Symbol of Persuasion&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Symbol of Persuasion&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Charm) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;symbol of death&lt;/i&gt;, except that all creatures within the radius of a &lt;i&gt;symbol of persuasion&lt;/i&gt; instead become &lt;i&gt;charmed&lt;/i&gt; by the caster (as the &lt;i&gt;charm monster&lt;/i&gt; spell) for 1 hour per caster level.&lt;/p&gt;&lt;p&gt;Unlike &lt;i&gt;symbol of death&lt;/i&gt;, &lt;i&gt;symbol of persuasion&lt;/i&gt; has no hit point limit; once triggered, a &lt;i&gt;symbol of persuasion&lt;/i&gt; simply remains active for 10 minutes per caster level.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;symbol of persuasion&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;symbol of persuasion&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 31 for &lt;i&gt;symbol of persuasion&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Mercury and phosphorus, plus powdered diamond and opal with a total value of at least 5,000 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (636, 'Symbol of Sleep', 'symbol of sleep', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Cleric 5, Sorcerer/Wizard 5', 'V, S, M', '10 minutes', '0 ft.; see text', 'Null', 'Null', 'One symbol', 'See text', 'Will negates', 'Yes', 'Triggered rune puts nearby creatures into catatonic slumber.', 'Null', 'Mercury and phosphorus, plus powdered diamond and opal with a total value of at least 1,000 gp.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;symbol of death&lt;/i&gt;, except that all creatures of 10 HD or less within 60 feet of the &lt;i&gt;symbol of sleep&lt;/i&gt; instead fall into a catatonic slumber for 3d6x10 minutes. Unlike with the &lt;i&gt;sleep&lt;/i&gt; spell, sleeping creatures cannot be awakened by nonmagical means before this time expires.&lt;/p&gt;
      &lt;p&gt;Unlike &lt;i&gt;symbol of death&lt;/i&gt;, &lt;i&gt;symbol of sleep&lt;/i&gt; has no hit point limit; once triggered, a &lt;i&gt;symbol of sleep&lt;/i&gt; simply remains active for 10 minutes per caster level.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;symbol of sleep&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;symbol of sleep&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 30 for &lt;i&gt;symbol of sleep&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Symbol of Sleep&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Symbol of Sleep&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;symbol of death&lt;/i&gt;, except that all creatures of 10 HD or less within 60 feet of the &lt;i&gt;symbol of sleep&lt;/i&gt; instead fall into a catatonic slumber for 3d6x10 minutes. Unlike with the &lt;i&gt;sleep&lt;/i&gt; spell, sleeping creatures cannot be awakened by nonmagical means before this time expires.&lt;/p&gt;&lt;p&gt;Unlike &lt;i&gt;symbol of death&lt;/i&gt;, &lt;i&gt;symbol of sleep&lt;/i&gt; has no hit point limit; once triggered, a &lt;i&gt;symbol of sleep&lt;/i&gt; simply remains active for 10 minutes per caster level.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;symbol of sleep&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;symbol of sleep&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 30 for &lt;i&gt;symbol of sleep&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Mercury and phosphorus, plus powdered diamond and opal with a total value of at least 1,000 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (637, 'Symbol of Stunning', 'symbol of stunning', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Cleric 7, Sorcerer/Wizard 7', 'V, S, M', '10 minutes', '0 ft.; see text', 'Null', 'Null', 'One symbol', 'See text', 'Will negates', 'Yes', 'Triggered rune stuns nearby creatures.', 'Null', 'Mercury and phosphorus, plus powdered diamond and opal with a total value of at least 5,000 gp.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;symbol of death&lt;/i&gt;, except that all creatures within 60 feet of a &lt;i&gt;symbol of stunning&lt;/i&gt; instead become stunned for 1d6 rounds.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;symbol of stunning&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;symbol of stunning&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 32 for &lt;i&gt;symbol of stunning&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Symbol of Stunning&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Symbol of Stunning&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 7, Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;symbol of death&lt;/i&gt;, except that all creatures within 60 feet of a &lt;i&gt;symbol of stunning&lt;/i&gt; instead become stunned for 1d6 rounds.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;symbol of stunning&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;symbol of stunning&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 32 for &lt;i&gt;symbol of stunning&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Mercury and phosphorus, plus powdered diamond and opal with a total value of at least 5,000 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (638, 'Symbol of Weakness', 'symbol of weakness', 'Necromancy', 'Null', 'Death', 'Null', 'Cleric 7, Sorcerer/Wizard 7', 'V, S, M', '10 minutes', '0 ft.; see text', 'Null', 'Null', 'One symbol', 'See text', 'Fortitude negates', 'Yes', 'Triggered rune weakens nearby creatures.', 'Null', 'Mercury and phosphorus, plus powdered diamond and opal with a total value of at least 5,000 gp.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;symbol of death&lt;/i&gt;, except that every creature within 60 feet of a &lt;i&gt;symbol of weakness&lt;/i&gt; instead suffers crippling weakness that deals 3d6 points of Strength damage.&lt;/p&gt;
      &lt;p&gt;Unlike &lt;i&gt;symbol of death&lt;/i&gt;, &lt;i&gt;symbol of weakness&lt;/i&gt; has no hit point limit; once triggered, a &lt;i&gt;symbol of weakness&lt;/i&gt; simply remains active for 10 minutes per caster level.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;symbol of weakness&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;symbol of weakness&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 32 for &lt;i&gt;symbol of weakness&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Symbol of Weakness&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Symbol of Weakness&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 7, Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;symbol of death&lt;/i&gt;, except that every creature within 60 feet of a &lt;i&gt;symbol of weakness&lt;/i&gt; instead suffers crippling weakness that deals 3d6 points of Strength damage.&lt;/p&gt;&lt;p&gt;Unlike &lt;i&gt;symbol of death&lt;/i&gt;, &lt;i&gt;symbol of weakness&lt;/i&gt; has no hit point limit; once triggered, a &lt;i&gt;symbol of weakness&lt;/i&gt; simply remains active for 10 minutes per caster level.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;symbol of weakness&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find a &lt;i&gt;symbol of weakness&lt;/i&gt; and Disable Device to thwart it. The DC in each case is 25 + spell level, or 32 for &lt;i&gt;symbol of weakness&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Mercury and phosphorus, plus powdered diamond and opal with a total value of at least 5,000 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (639, 'Sympathetic Vibration', 'sympathetic vibration', 'Evocation', 'Null', 'Sonic', 'Null', 'Bard 6', 'V, S, F', '10 minutes', 'Touch', 'One freestanding structure', 'Null', 'Null', 'Up to 1 round/level', 'None; see text', 'Yes', 'Deals 2d10 damage/round to freestanding structure.', 'Null', 'Null', 'Null', 'A tuning fork.', '&lt;p&gt;By attuning yourself to a freestanding structure such you can create a damaging vibration within it. Once it begins, the vibration deals 2d10 points of damage per round to the target structure. (Hardness has no effect on the spell''s damage.) You can choose at the time of casting to limit the duration of the spell; otherwise it lasts for 1 round/level. If the spell is cast upon a target that is not freestanding the surrounding stone dissipates the effect and no damage occurs.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sympathetic vibration&lt;/i&gt; cannot affect creatures (including constructs). Since a structure is an unattended object, it gets no saving throw to resist the effect.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Sympathetic Vibration&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sympathetic Vibration&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One freestanding structure&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to 1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;By attuning yourself to a freestanding structure such you can create a damaging vibration within it. Once it begins, the vibration deals 2d10 points of damage per round to the target structure. (Hardness has no effect on the spell''s damage.) You can choose at the time of casting to limit the duration of the spell; otherwise it lasts for 1 round/level. If the spell is cast upon a target that is not freestanding the surrounding stone dissipates the effect and no damage occurs.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sympathetic vibration&lt;/i&gt; cannot affect creatures (including constructs). Since a structure is an unattended object, it gets no saving throw to resist the effect.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A tuning fork.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (640, 'Sympathy', 'sympathy', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Druid 9, Sorcerer/Wizard 8', 'V, S, M', '1 hour', 'Close (25 ft. + 5 ft./2 levels)', 'One location (up to a 10-ft. cube/level) or one object', 'Null', 'Null', '2 hours/level (D)', 'Will negates; see text', 'Yes', 'Object or location attracts certain creatures.', 'Null', '1,500 gp worth of crushed pearls and a drop of honey.', 'Null', 'Null', '&lt;p&gt;You cause an object or location to emanate magical vibrations that attract either a specific kind of intelligent creature or creatures of a particular alignment, as defined by you. The particular kind of creature to be affected must be named specifically. A creature subtype is not specific enough. Likewise, the specific alignment must be named.&lt;/p&gt;
      &lt;p&gt;Creatures of the specified kind or alignment feel elated and pleased to be in the area or desire to touch or to possess the object. The compulsion to stay in the area or touch the object is overpowering. If the save is successful, the creature is released from the enchantment, but a subsequent save must be made 1d6x10 minutes later. If this save fails, the affected creature attempts to return to the area or object.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sympathy&lt;/i&gt; counters and dispels &lt;i&gt;antipathy&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Sympathy&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sympathy&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 9, Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One location (up to a 10-ft. cube/level) or one object&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 hours/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You cause an object or location to emanate magical vibrations that attract either a specific kind of intelligent creature or creatures of a particular alignment, as defined by you. The particular kind of creature to be affected must be named specifically. A creature subtype is not specific enough. Likewise, the specific alignment must be named.&lt;/p&gt;&lt;p&gt;Creatures of the specified kind or alignment feel elated and pleased to be in the area or desire to touch or to possess the object. The compulsion to stay in the area or touch the object is overpowering. If the save is successful, the creature is released from the enchantment, but a subsequent save must be made 1d6x10 minutes later. If this save fails, the affected creature attempts to return to the area or object.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sympathy&lt;/i&gt; counters and dispels &lt;i&gt;antipathy&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; 1,500 gp worth of crushed pearls and a drop of honey.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsS')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (641, 'Telekinesis', 'telekinesis', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 5', 'V, S', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'See text', 'Null', 'Null', 'Concentration (up to 1 round/level) or instantaneous; see text', 'Will negates (object) or None; see text', 'Yes (object); see text', 'Moves object, attacks creature, or hurls object or creature.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You move objects or creatures by concentrating on them. Depending on the version selected, the spell can provide a gentle, sustained force, perform a variety of combat maneuvers, or exert a single short, violent thrust.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sustained Force:&lt;/i&gt; A sustained force moves an object weighing no more than 25 pounds per caster level (maximum 375 pounds at 15th level) up to 20 feet per round. A creature can negate the effect on an object it possesses with a successful Will save or with spell resistance.&lt;/p&gt;
      &lt;p&gt;This version of the spell can last 1 round per caster level, but it ends if you cease concentration. The weight can be moved vertically, horizontally, or in both directions. An object cannot be moved beyond your range. The spell ends if the object is forced beyond the range. If you cease concentration for any reason, the object falls or stops.&lt;/p&gt;
      &lt;p&gt;An object can be telekinetically manipulated as if with one hand. For example, a lever or rope can be pulled, a key can be turned, an object rotated, and so on, if the force required is within the weight limitation. You might even be able to untie simple knots, though delicate activities such as these require Intelligence checks.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Combat Maneuver:&lt;/i&gt; Alternatively, once per round, you can use &lt;i&gt;telekinesis&lt;/i&gt; to perform a bull rush, disarm, grapple (including pin), or trip. Resolve these attempts as normal, except that they don''t provoke attacks of opportunity, you use your caster level in place of your base attack bonus (for disarm and grapple), you use your Intelligence modifier (if a wizard) or Charisma modifier (if a sorcerer) in place of your Strength or Dexterity modifier, and a failed attempt doesn''t allow a reactive attempt by the target (such as for disarm or trip). No save is allowed against these attempts, but spell resistance applies normally. This version of the spell can last 1 round per caster level, but it ends if you cease concentration.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Violent Thrust:&lt;/i&gt; Alternatively, the spell energy can be spent in a single round. You can hurl one object or creature per caster level (maximum 15) that are within range and all within 10 feet of each other toward any target within 10 feet per level of all the objects. You can hurl up to a total weight of 25 pounds per caster level (maximum 375 pounds at 15th level).&lt;/p&gt;
      &lt;p&gt;You must succeed on attack rolls (one per creature or object thrown) to hit the target with the items, using your base attack bonus + your Intelligence modifier (if a wizard) or Charisma modifier (if a sorcerer). Weapons cause standard damage (with no Strength bonus; note that arrows or bolts deal damage as daggers of their size when used in this manner). Other objects cause damage ranging from 1 point per 25 pounds (for less dangerous objects) to 1d6 points of damage per 25 pounds (for hard, dense objects).&lt;/p&gt;
      &lt;p&gt;Creatures who fall within the weight capacity of the spell can be hurled, but they are allowed Will saves (and spell resistance) to negate the effect, as are those whose held possessions are targeted by the spell. If a telekinesed creature is hurled against a solid surface, it takes damage as if it had fallen 10 feet (1d6 points).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Telekinesis&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Telekinesis&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target or Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration (up to 1 round/level) or instantaneous; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object) or None; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You move objects or creatures by concentrating on them. Depending on the version selected, the spell can provide a gentle, sustained force, perform a variety of combat maneuvers, or exert a single short, violent thrust.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sustained Force:&lt;/i&gt; A sustained force moves an object weighing no more than 25 pounds per caster level (maximum 375 pounds at 15th level) up to 20 feet per round. A creature can negate the effect on an object it possesses with a successful Will save or with spell resistance.&lt;/p&gt;&lt;p&gt;This version of the spell can last 1 round per caster level, but it ends if you cease concentration. The weight can be moved vertically, horizontally, or in both directions. An object cannot be moved beyond your range. The spell ends if the object is forced beyond the range. If you cease concentration for any reason, the object falls or stops.&lt;/p&gt;&lt;p&gt;An object can be telekinetically manipulated as if with one hand. For example, a lever or rope can be pulled, a key can be turned, an object rotated, and so on, if the force required is within the weight limitation. You might even be able to untie simple knots, though delicate activities such as these require Intelligence checks.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Combat Maneuver:&lt;/i&gt; Alternatively, once per round, you can use &lt;i&gt;telekinesis&lt;/i&gt; to perform a bull rush, disarm, grapple (including pin), or trip. Resolve these attempts as normal, except that they don''t provoke attacks of opportunity, you use your caster level in place of your base attack bonus (for disarm and grapple), you use your Intelligence modifier (if a wizard) or Charisma modifier (if a sorcerer) in place of your Strength or Dexterity modifier, and a failed attempt doesn''t allow a reactive attempt by the target (such as for disarm or trip). No save is allowed against these attempts, but spell resistance applies normally. This version of the spell can last 1 round per caster level, but it ends if you cease concentration.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Violent Thrust:&lt;/i&gt; Alternatively, the spell energy can be spent in a single round. You can hurl one object or creature per caster level (maximum 15) that are within range and all within 10 feet of each other toward any target within 10 feet per level of all the objects. You can hurl up to a total weight of 25 pounds per caster level (maximum 375 pounds at 15th level).&lt;/p&gt;&lt;p&gt;You must succeed on attack rolls (one per creature or object thrown) to hit the target with the items, using your base attack bonus + your Intelligence modifier (if a wizard) or Charisma modifier (if a sorcerer). Weapons cause standard damage (with no Strength bonus; note that arrows or bolts deal damage as daggers of their size when used in this manner). Other objects cause damage ranging from 1 point per 25 pounds (for less dangerous objects) to 1d6 points of damage per 25 pounds (for hard, dense objects).&lt;/p&gt;&lt;p&gt;Creatures who fall within the weight capacity of the spell can be hurled, but they are allowed Will saves (and spell resistance) to negate the effect, as are those whose held possessions are targeted by the spell. If a telekinesed creature is hurled against a solid surface, it takes damage as if it had fallen 10 feet (1d6 points).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (642, 'Telekinetic Sphere', 'telekinetic sphere', 'Evocation', 'Null', 'Force', 'Null', 'Sorcerer/Wizard 8', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', '1-ft. -diameter/level sphere, centered around creatures or objects', '1 min./level (D)', 'Reflex negates (object)', 'Yes (object)', 'As resilient sphere, but you move sphere telekinetically.', 'Null', 'A hemispherical piece of clear crystal, a matching hemispherical piece of gum arabic, and a pair of small bar magnets.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;resilient sphere&lt;/i&gt;,  with the addition that the creatures or objects inside the globe are nearly weightless. Anything contained within an &lt;i&gt;telekinetic sphere&lt;/i&gt; weighs only one-sixteenth of its normal weight. You can telekinetically lift anything in the sphere that normally weighs 5,000 pounds or less. The telekinetic control extends from you out to medium range (100 feet + 10 feet per caster level) after the sphere has succeeded in encapsulating its contents.&lt;/p&gt;
      &lt;p&gt;You can move objects or creatures in the sphere that weigh a total of 5,000 pounds or less by concentrating on the sphere. You can begin moving a sphere in the round after casting the spell. If you concentrate on doing so (a standard action), you can move the sphere as much as 30 feet in a round. If you cease concentrating, the sphere does not move in that round (if on a level surface) or descends at its falling rate (if aloft) until it reaches a level surface, or the spell''s duration expires, or you begin concentrating again. If you cease concentrating (voluntarily or due to failing a Concentration check), you can resume concentrating on your next turn or any later turn during the spell''s duration.&lt;/p&gt;
      &lt;p&gt;The sphere falls at a rate of only 60 feet per round, which is not fast enough to cause damage to the contents of the sphere.&lt;/p&gt;
      &lt;p&gt;You can move the sphere telekinetically even if you are in it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Telekinetic Sphere&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Telekinetic Sphere&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1-ft. -diameter/level sphere, centered around creatures or objects&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;resilient sphere&lt;/i&gt;,  with the addition that the creatures or objects inside the globe are nearly weightless. Anything contained within an &lt;i&gt;telekinetic sphere&lt;/i&gt; weighs only one-sixteenth of its normal weight. You can telekinetically lift anything in the sphere that normally weighs 5,000 pounds or less. The telekinetic control extends from you out to medium range (100 feet + 10 feet per caster level) after the sphere has succeeded in encapsulating its contents.&lt;/p&gt;&lt;p&gt;You can move objects or creatures in the sphere that weigh a total of 5,000 pounds or less by concentrating on the sphere. You can begin moving a sphere in the round after casting the spell. If you concentrate on doing so (a standard action), you can move the sphere as much as 30 feet in a round. If you cease concentrating, the sphere does not move in that round (if on a level surface) or descends at its falling rate (if aloft) until it reaches a level surface, or the spell''s duration expires, or you begin concentrating again. If you cease concentrating (voluntarily or due to failing a Concentration check), you can resume concentrating on your next turn or any later turn during the spell''s duration.&lt;/p&gt;&lt;p&gt;The sphere falls at a rate of only 60 feet per round, which is not fast enough to cause damage to the contents of the sphere.&lt;/p&gt;&lt;p&gt;You can move the sphere telekinetically even if you are in it.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A hemispherical piece of clear crystal, a matching hemispherical piece of gum arabic, and a pair of small bar magnets.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (643, 'Telepathic Bond', 'telepathic bond', 'Divination', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 5', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'You plus one willing creature per three levels, no two of which can be more than 30 ft. apart', 'Null', 'Null', '10 min./level (D)', 'None', 'No', 'Link lets allies communicate.', 'Null', 'Pieces of eggshell from two different kinds of creatures.', 'Null', 'Null', '&lt;p&gt;You forge a telepathic bond among yourself and a number of willing creatures, each of which must have an Intelligence score of 3 or higher. Each creature included in the link is linked to all the others. The creatures can communicate telepathically through the bond regardless of language. No special power or influence is established as a result of the bond. Once the bond is formed, it works over any distance (although not from one plane to another).&lt;/p&gt;
      &lt;p&gt;If desired, you may leave yourself out of the telepathic bond forged. This decision must be made at the time of casting.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Telepathic bond&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell, though it only bonds two creatures per casting of &lt;i&gt;permanency&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Telepathic Bond&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Telepathic Bond&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You plus one willing creature per three levels, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You forge a telepathic bond among yourself and a number of willing creatures, each of which must have an Intelligence score of 3 or higher. Each creature included in the link is linked to all the others. The creatures can communicate telepathically through the bond regardless of language. No special power or influence is established as a result of the bond. Once the bond is formed, it works over any distance (although not from one plane to another).&lt;/p&gt;&lt;p&gt;If desired, you may leave yourself out of the telepathic bond forged. This decision must be made at the time of casting.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Telepathic bond&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell, though it only bonds two creatures per casting of &lt;i&gt;permanency&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Pieces of eggshell from two different kinds of creatures.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (644, 'Teleport', 'teleport', 'Conjuration', 'Teleportation', 'Null', 'Null', 'Sorcerer/Wizard 5, Travel 5', 'V', '1 standard action', 'Personal and touch', 'You and touched objects or other touched willing creatures', 'Null', 'Null', 'Instantaneous', 'None and Will negates (object)', 'No and Yes (object)', 'Instantly transports you as far as 100 miles/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell instantly transports you to a designated destination, which may be as distant as 100 miles per caster level. Interplanar travel is not possible. You can bring along objects as long as their weight doesn''t exceed your maximum load. You may also bring one additional willing Medium or smaller creature (carrying gear or objects up to its maximum load) or its equivalent (see below) per three caster levels. A Large creature counts as two Medium creatures, a Huge creature counts as two Large creatures, and so forth. All creatures to be transported must be in contact with one another, and at least one of those creatures must be in contact with you. As with all spells where the range is personal and the target is you, you need not make a saving throw, nor is spell resistance applicable to you. Only objects held or in use (attended) by another person receive saving throws and spell resistance.&lt;/p&gt;
      &lt;p&gt;You must have some clear idea of the location and layout of the destination. The clearer your mental image, the more likely the teleportation works. Areas of strong physical or magical energy may make teleportation more hazardous or even impossible.&lt;/p&gt;
      &lt;p&gt;To see how well the teleportation works, roll d% and consult the Teleport table. Refer to the following information for definitions of the terms on the table.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Familiarity:&lt;/i&gt; ''Very familiar'' is a place where you have been very often and where you feel at home. ''Studied carefully'' is a place you know well, either because you can currently see it, you''ve been there often, or you have used other means (such as &lt;i&gt;scrying&lt;/i&gt;) to study the place for at least one hour. ''Seen casually'' is a place that you have seen more than once but with which you are not very familiar. ''Viewed once'' is a place that you have seen once, possibly using magic.&lt;/p&gt;
      &lt;p&gt;''False destination'' is a place that does not truly exist or if you are teleporting to an otherwise familiar location that no longer exists as such or has been so completely altered as to no longer be familiar to you. When traveling to a false destination, roll 1d20+80 to obtain results on the table, rather than rolling d%, since there is no real destination for you to hope to arrive at or even be off target from.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;On Target:&lt;/i&gt; You appear where you want to be.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Off Target:&lt;/i&gt; You appear safely a random distance away from the destination in a random direction. Distance off target is 1d10x1d10% of the distance that was to be traveled. The direction off target is determined randomly&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Similar Area:&lt;/i&gt; You wind up in an area that''s visually or thematically similar to the target area.&lt;/p&gt;
      &lt;p&gt;Generally, you appear in the closest similar place within range. If no such area exists within the spell''s range, the spell simply fails instead.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Mishap:&lt;/i&gt; You and anyone else teleporting with you have gotten ''scrambled.'' You each take 1d10 points of damage, and you reroll on the chart to see where you wind up. For these rerolls, roll 1d20+80. Each time ''Mishap'' comes up, the characters take more damage and must reroll.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;&lt;b&gt;Familiarity&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;On Target&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Off Target&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Similar Area&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Mishap&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Very familiar&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;98-99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Studied carefully&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;95-97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;98-99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Seen casually&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;89-94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;95-98&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Viewed once&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;77-88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;89-96&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;97-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;False destination (1d20+80)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;81-92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;93-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Teleport&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Teleport&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5, Travel 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal and touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and touched objects or other touched willing creatures&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None and Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No and Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell instantly transports you to a designated destination, which may be as distant as 100 miles per caster level. Interplanar travel is not possible. You can bring along objects as long as their weight doesn''t exceed your maximum load. You may also bring one additional willing Medium or smaller creature (carrying gear or objects up to its maximum load) or its equivalent (see below) per three caster levels. A Large creature counts as two Medium creatures, a Huge creature counts as two Large creatures, and so forth. All creatures to be transported must be in contact with one another, and at least one of those creatures must be in contact with you. As with all spells where the range is personal and the target is you, you need not make a saving throw, nor is spell resistance applicable to you. Only objects held or in use (attended) by another person receive saving throws and spell resistance.&lt;/p&gt;&lt;p&gt;You must have some clear idea of the location and layout of the destination. The clearer your mental image, the more likely the teleportation works. Areas of strong physical or magical energy may make teleportation more hazardous or even impossible.&lt;/p&gt;&lt;p&gt;To see how well the teleportation works, roll d% and consult the Teleport table. Refer to the following information for definitions of the terms on the table.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Familiarity:&lt;/i&gt; ''Very familiar'' is a place where you have been very often and where you feel at home. ''Studied carefully'' is a place you know well, either because you can currently see it, you''ve been there often, or you have used other means (such as &lt;i&gt;scrying&lt;/i&gt;) to study the place for at least one hour. ''Seen casually'' is a place that you have seen more than once but with which you are not very familiar. ''Viewed once'' is a place that you have seen once, possibly using magic.&lt;/p&gt;&lt;p&gt;''False destination'' is a place that does not truly exist or if you are teleporting to an otherwise familiar location that no longer exists as such or has been so completely altered as to no longer be familiar to you. When traveling to a false destination, roll 1d20+80 to obtain results on the table, rather than rolling d%, since there is no real destination for you to hope to arrive at or even be off target from.&lt;/p&gt;&lt;p&gt;&lt;i&gt;On Target:&lt;/i&gt; You appear where you want to be.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Off Target:&lt;/i&gt; You appear safely a random distance away from the destination in a random direction. Distance off target is 1d10x1d10% of the distance that was to be traveled. The direction off target is determined randomly&lt;/p&gt;&lt;p&gt;&lt;i&gt;Similar Area:&lt;/i&gt; You wind up in an area that''s visually or thematically similar to the target area.&lt;/p&gt;&lt;p&gt;Generally, you appear in the closest similar place within range. If no such area exists within the spell''s range, the spell simply fails instead.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Mishap:&lt;/i&gt; You and anyone else teleporting with you have gotten ''scrambled.'' You each take 1d10 points of damage, and you reroll on the chart to see where you wind up. For these rerolls, roll 1d20+80. Each time ''Mishap'' comes up, the characters take more damage and must reroll.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;&lt;b&gt;Familiarity&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;On Target&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Off Target&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Similar Area&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Mishap&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Very familiar&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;98-99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Studied carefully&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;95-97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;98-99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Seen casually&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;89-94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;95-98&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Viewed once&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;01-76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;77-88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;89-96&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;97-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;False destination (1d20+80)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;81-92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;93-100&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (645, 'Teleport Object', 'teleport object', 'Conjuration', 'Teleportation', 'Null', 'Null', 'Sorcerer/Wizard 7', 'V', '1 standard action', 'Touch', 'One touched object of up to 50 lb./level and 3 cu. ft./level', 'Null', 'Null', 'Instantaneous', 'Will negates (object)', 'Yes (object)', 'As teleport, but affects a touched object.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;teleport&lt;/i&gt;,  except that it teleports an object, not you. Creatures and magical forces cannot be teleported.&lt;/p&gt;
      &lt;p&gt;If desired, the target object can be sent to a distant location on the Ethereal Plane. In this case, the point from which the object was teleported remains faintly magical until the item is retrieved. A successful targeted &lt;i&gt;dispel magic&lt;/i&gt; spell cast on that point brings the vanished item back from the Ethereal Plane.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Teleport Object&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Teleport Object&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One touched object of up to 50 lb./level and 3 cu. ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;teleport&lt;/i&gt;,  except that it teleports an object, not you. Creatures and magical forces cannot be teleported.&lt;/p&gt;&lt;p&gt;If desired, the target object can be sent to a distant location on the Ethereal Plane. In this case, the point from which the object was teleported remains faintly magical until the item is retrieved. A successful targeted &lt;i&gt;dispel magic&lt;/i&gt; spell cast on that point brings the vanished item back from the Ethereal Plane.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (646, 'Teleport, Greater', 'greater teleport', 'Conjuration', 'Teleportation', 'Null', 'Null', 'Sorcerer/Wizard 7, Travel 7', 'V', '1 standard action', 'Personal and touch', 'You and touched objects or other touched willing creatures', 'Null', 'Null', 'Instantaneous', 'None and Will negates (object)', 'No and Yes (object)', 'As teleport, but no range limit and no off-target arrival.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;teleport&lt;/i&gt;,  except that there is no range limit and there is no chance you arrive off target. In addition, you need not have seen the destination, but in that case you must have at least a reliable description of the place to which you are teleporting. If you attempt to teleport with insufficient information (or with misleading information), you disappear and simply reappear in your original location. Interplanar travel is not possible.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Teleport, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Teleport, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7, Travel 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;teleport&lt;/i&gt;,  except that there is no range limit and there is no chance you arrive off target. In addition, you need not have seen the destination, but in that case you must have at least a reliable description of the place to which you are teleporting. If you attempt to teleport with insufficient information (or with misleading information), you disappear and simply reappear in your original location. Interplanar travel is not possible.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (647, 'Teleportation Circle', 'teleportation circle', 'Conjuration', 'Teleportation', 'Null', 'Null', 'Sorcerer/Wizard 9', 'V, M', '10 minutes', '0 ft.', 'Null', 'Null', '5-ft. -radius circle that teleports those who activate it', '10 min./level (D)', 'None', 'Yes', 'Circle teleports any creature inside to designated spot.', 'Null', 'Amber dust to cover the area of the circle (cost 1,000 gp).', 'Null', 'Null', '&lt;p&gt;You create a circle on the floor or other horizontal surface that teleports, as &lt;i&gt;greater teleport&lt;/i&gt;,  any creature who stands on it to a designated spot. Once you designate the destination for the circle, you can''t change it. The spell fails if you attempt to set the circle to teleport creatures into a solid object, to a place with which you are not familiar and have no clear description, or to another plane.&lt;/p&gt;
      &lt;p&gt;The circle itself is subtle and nearly impossible to notice. If you intend to keep creatures from activating it accidentally, you need to mark the circle in some way.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;teleportation circle&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell. A permanent &lt;i&gt;teleportation circle&lt;/i&gt; that is disabled becomes inactive for 10 minutes, then can be triggered again as normal.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;teleportation circle&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find the circle and Disable Device to thwart it. The DC in each case is 25 + spell level, or 34 in the case of &lt;i&gt;teleportation circle&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Teleportation Circle&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Teleportation Circle&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5-ft. -radius circle that teleports those who activate it&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create a circle on the floor or other horizontal surface that teleports, as &lt;i&gt;greater teleport&lt;/i&gt;,  any creature who stands on it to a designated spot. Once you designate the destination for the circle, you can''t change it. The spell fails if you attempt to set the circle to teleport creatures into a solid object, to a place with which you are not familiar and have no clear description, or to another plane.&lt;/p&gt;&lt;p&gt;The circle itself is subtle and nearly impossible to notice. If you intend to keep creatures from activating it accidentally, you need to mark the circle in some way.&lt;/p&gt;&lt;p&gt;&lt;i&gt;teleportation circle&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell. A permanent &lt;i&gt;teleportation circle&lt;/i&gt; that is disabled becomes inactive for 10 minutes, then can be triggered again as normal.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Note:&lt;/i&gt; Magic traps such as &lt;i&gt;teleportation circle&lt;/i&gt; are hard to detect and disable. A rogue (only) can use the Search skill to find the circle and Disable Device to thwart it. The DC in each case is 25 + spell level, or 34 in the case of &lt;i&gt;teleportation circle&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Amber dust to cover the area of the circle (cost 1,000 gp).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (648, 'Temporal Stasis', 'temporal stasis', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 8', 'V, S, M', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Permanent', 'Fortitude negates', 'Yes', 'Puts subject into suspended animation.', 'Null', 'A powder composed of diamond, emerald, ruby, and sapphire dust with a total value of at least 5,000 gp.', 'Null', 'Null', '&lt;p&gt;You must succeed on a melee touch attack. You place the subject into a state of suspended animation. For the creature, time ceases to flow and its condition becomes fixed. The creature does not grow older. Its body functions virtually cease, and no force or effect can harm it. This state persists until the magic is removed (such as by a successful &lt;i&gt;dispel magic&lt;/i&gt; spell or a &lt;i&gt;freedom&lt;/i&gt; spell).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Temporal Stasis&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Temporal Stasis&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You must succeed on a melee touch attack. You place the subject into a state of suspended animation. For the creature, time ceases to flow and its condition becomes fixed. The creature does not grow older. Its body functions virtually cease, and no force or effect can harm it. This state persists until the magic is removed (such as by a successful &lt;i&gt;dispel magic&lt;/i&gt; spell or a &lt;i&gt;freedom&lt;/i&gt; spell).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A powder composed of diamond, emerald, ruby, and sapphire dust with a total value of at least 5,000 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (649, 'Time Stop', 'time stop', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 9, Trickery 9', 'V', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1d4+1 rounds (apparent time); see text', 'Null', 'Null', 'You act freely for 1d4+1 rounds.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell seems to make time cease to flow for everyone but you. In fact, you speed up so greatly that all other creatures seem frozen, though they are actually still moving at their normal speeds. You are free to act for 1d4+1 rounds of apparent time. Normal and magical fire, cold, gas, and the like can still harm you. While the &lt;i&gt;time stop&lt;/i&gt; is in effect, other creatures are invulnerable to your attacks and spells; you cannot target such creatures with any attack or spell. A spell that affects an area and has a duration longer than the remaining duration of the &lt;i&gt;time stop&lt;/i&gt; have their normal effects on other creatures once the &lt;i&gt;time stop&lt;/i&gt; ends. Most spellcasters use the additional time to improve their defenses, summon allies, or flee from combat.&lt;/p&gt;
      &lt;p&gt;You cannot move or harm items held, carried, or worn by a creature stuck in normal time, but you can affect any item that is not in another creature''s possession.&lt;/p&gt;
      &lt;p&gt;You are undetectable while &lt;i&gt;time stop&lt;/i&gt; lasts. You cannot enter an area protected by an &lt;i&gt;antimagic field&lt;/i&gt; while under the effect of &lt;i&gt;time stop&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Time Stop&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Time Stop&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 9, Trickery 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1d4+1 rounds (apparent time); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell seems to make time cease to flow for everyone but you. In fact, you speed up so greatly that all other creatures seem frozen, though they are actually still moving at their normal speeds. You are free to act for 1d4+1 rounds of apparent time. Normal and magical fire, cold, gas, and the like can still harm you. While the &lt;i&gt;time stop&lt;/i&gt; is in effect, other creatures are invulnerable to your attacks and spells; you cannot target such creatures with any attack or spell. A spell that affects an area and has a duration longer than the remaining duration of the &lt;i&gt;time stop&lt;/i&gt; have their normal effects on other creatures once the &lt;i&gt;time stop&lt;/i&gt; ends. Most spellcasters use the additional time to improve their defenses, summon allies, or flee from combat.&lt;/p&gt;&lt;p&gt;You cannot move or harm items held, carried, or worn by a creature stuck in normal time, but you can affect any item that is not in another creature''s possession.&lt;/p&gt;&lt;p&gt;You are undetectable while &lt;i&gt;time stop&lt;/i&gt; lasts. You cannot enter an area protected by an &lt;i&gt;antimagic field&lt;/i&gt; while under the effect of &lt;i&gt;time stop&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (650, 'Tiny Hut', 'tiny hut', 'Evocation', 'Null', 'Force', 'Null', 'Bard 3, Sorcerer/Wizard 3', 'V, S, M', '1 standard action', '20 ft.', 'Null', 'Null', '20-ft. -radius sphere centered on your location', '2 hours/level (D)', 'None', 'No', 'Creates shelter for ten creatures.', 'Null', 'A small crystal bead that shatters when the spell duration expires or the hut is dispelled.', 'Null', 'Null', '&lt;p&gt;You create an unmoving, opaque sphere of force of any color you desire around yourself. Half the sphere projects above the ground, and the lower hemisphere passes through the ground. As many as nine other Medium creatures can fit into the field with you; they can freely pass into and out of the hut without harming it. However, if you remove yourself from the hut, the spell ends.&lt;/p&gt;
      &lt;p&gt;The temperature inside the hut is 70&amp;#xB0; F if the exterior temperature is between 0&amp;#xB0; and 100&amp;#xB0; F. An exterior temperature below 0&amp;#xB0; or above 100&amp;#xB0; lowers or raises the interior temperature on a 1-degree-for-1 basis. The hut also provides protection against the elements, such as rain, dust, and sandstorms. The hut withstands any wind of less than hurricane force, but a hurricane (75+ mph wind speed) or greater force destroys it.&lt;/p&gt;
      &lt;p&gt;The interior of the hut is a hemisphere. You can illuminate it dimly upon command or extinguish the light as desired. Although the force field is opaque from the outside, it is transparent from within. Missiles, weapons, and most spell effects can pass through the hut without affecting it, although the occupants cannot be seen from outside the hut (they have total concealment).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Tiny Hut&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Tiny Hut&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 3, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius sphere centered on your location&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 hours/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create an unmoving, opaque sphere of force of any color you desire around yourself. Half the sphere projects above the ground, and the lower hemisphere passes through the ground. As many as nine other Medium creatures can fit into the field with you; they can freely pass into and out of the hut without harming it. However, if you remove yourself from the hut, the spell ends.&lt;/p&gt;&lt;p&gt;The temperature inside the hut is 70&amp;#xB0; F if the exterior temperature is between 0&amp;#xB0; and 100&amp;#xB0; F. An exterior temperature below 0&amp;#xB0; or above 100&amp;#xB0; lowers or raises the interior temperature on a 1-degree-for-1 basis. The hut also provides protection against the elements, such as rain, dust, and sandstorms. The hut withstands any wind of less than hurricane force, but a hurricane (75+ mph wind speed) or greater force destroys it.&lt;/p&gt;&lt;p&gt;The interior of the hut is a hemisphere. You can illuminate it dimly upon command or extinguish the light as desired. Although the force field is opaque from the outside, it is transparent from within. Missiles, weapons, and most spell effects can pass through the hut without affecting it, although the occupants cannot be seen from outside the hut (they have total concealment).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A small crystal bead that shatters when the spell duration expires or the &lt;i&gt;hut&lt;/i&gt; is dispelled.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (651, 'Tongues', 'tongues', 'Divination', 'Null', 'Null', 'Null', 'Bard 2, Cleric 4, Sorcerer/Wizard 3', 'V, M/DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '10 min./level', 'Will negates (harmless)', 'No', 'Speak any language.', 'Null', 'Null', 'A small clay model of a ziggurat, which shatters when the verbal component is pronounced.', 'Null', '&lt;p&gt;This spell grants the creature touched the ability to speak and understand the language of any intelligent creature, whether it is a racial tongue or a regional dialect. The subject can speak only one language at a time, although it may be able to understand several languages. &lt;i&gt;Tongues&lt;/i&gt; does not enable the subject to speak with creatures who don''t speak. The subject can make itself understood as far as its voice carries. This spell does not predispose any creature addressed toward the subject in any way.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Tongues&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Tongues&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Tongues&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Cleric 4, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell grants the creature touched the ability to speak and understand the language of any intelligent creature, whether it is a racial tongue or a regional dialect. The subject can speak only one language at a time, although it may be able to understand several languages. &lt;i&gt;Tongues&lt;/i&gt; does not enable the subject to speak with creatures who don''t speak. The subject can make itself understood as far as its voice carries. This spell does not predispose any creature addressed toward the subject in any way.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Tongues&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A small clay model of a ziggurat, which shatters when the verbal component is pronounced.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (652, 'Touch of Fatigue', 'touch of fatigue', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 0', 'V, S, M', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 round/level', 'Fortitude negates', 'Yes', 'Touch attack fatigues target.', 'Null', 'A drop of sweat.', 'Null', 'Null', '&lt;p&gt;You channel negative energy through your touch, fatiguing the target. You must succeed on a touch attack to strike a target.&lt;/p&gt;
      &lt;p&gt;The subject is immediately fatigued for the spell''s duration.&lt;/p&gt;
      &lt;p&gt;This spell has no effect on a creature that is already fatigued. Unlike with normal fatigue, the effect ends as soon as the spell''s duration expires.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Touch of Fatigue&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Touch of Fatigue&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You channel negative energy through your touch, fatiguing the target. You must succeed on a touch attack to strike a target.&lt;/p&gt;&lt;p&gt;The subject is immediately fatigued for the spell''s duration.&lt;/p&gt;&lt;p&gt;This spell has no effect on a creature that is already fatigued. Unlike with normal fatigue, the effect ends as soon as the spell''s duration expires.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A drop of sweat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (653, 'Touch of Idiocy', 'touch of idiocy', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Sorcerer/Wizard 2', 'V, S', '1 standard action', 'Touch', 'Living creature touched', 'Null', 'Null', '10 min./level', 'No', 'Yes', 'Subject takes 1d6 points of Int, Wis, and Cha damage.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;With a touch, you reduce the target''s mental faculties. Your successful melee touch attack applies a 1d6 penalty to the target''s Intelligence, Wisdom, and Charisma scores. This penalty can''t reduce any of these scores below 1.&lt;/p&gt;
      &lt;p&gt;This spell''s effect may make it impossible for the target to cast some or all of its spells, if the requisite ability score drops below the minimum required to cast spells of that level.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Touch of Idiocy&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Touch of Idiocy&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;With a touch, you reduce the target''s mental faculties. Your successful melee touch attack applies a 1d6 penalty to the target''s Intelligence, Wisdom, and Charisma scores. This penalty can''t reduce any of these scores below 1.&lt;/p&gt;&lt;p&gt;This spell''s effect may make it impossible for the target to cast some or all of its spells, if the requisite ability score drops below the minimum required to cast spells of that level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (654, 'Transformation', 'transformation', 'Transmutation', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 6', 'V, S, M', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level', 'Null', 'Null', 'You gain combat bonuses.', 'Null', 'A potion of bull''s strength, which you drink (and whose effects are subsumed by the spell effects).', 'Null', 'Null', '&lt;p&gt;You become a virtual fighting machine- stronger, tougher, faster, and more skilled in combat. Your mind-set changes so that you relish combat and you can''t cast spells, even from magic items.&lt;/p&gt;
      &lt;p&gt;You gain a +4 enhancement bonus to Strength, Dexterity, and Constitution, a +4 natural armor bonus to AC, a +5 competence bonus on Fortitude saves, and proficiency with all simple and martial weapons. Your base attack bonus equals your character level (which may give you multiple attacks).&lt;/p&gt;
      &lt;p&gt;You lose your spellcasting ability, including your ability to use spell activation or spell completion magic items, just as if the spells were no longer on your class list.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Transformation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Transformation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You become a virtual fighting machine- stronger, tougher, faster, and more skilled in combat. Your mind-set changes so that you relish combat and you can''t cast spells, even from magic items.&lt;/p&gt;&lt;p&gt;You gain a +4 enhancement bonus to Strength, Dexterity, and Constitution, a +4 natural armor bonus to AC, a +5 competence bonus on Fortitude saves, and proficiency with all simple and martial weapons. Your base attack bonus equals your character level (which may give you multiple attacks).&lt;/p&gt;&lt;p&gt;You lose your spellcasting ability, including your ability to use spell activation or spell completion magic items, just as if the spells were no longer on your class list.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A &lt;i&gt;potion of bull''s strength&lt;/i&gt;, which you drink (and whose effects are subsumed by the spell effects).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (655, 'Transmute Metal to Wood', 'transmute metal to wood', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 7', 'V, S, DF', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'All metal objects within a 40-ft. -radius burst', 'Null', 'Instantaneous', 'None', 'Yes (object; see text)', 'Metal within 40 ft. becomes wood.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell enables you to change all metal objects within its area to wood. Weapons, armor, and other metal objects carried by creatures are affected as well. A magic object made of metal effectively has spell resistance equal to 20 + its caster level against this spell. Artifacts cannot be transmuted. Weapons converted from metal to wood take a -2 penalty on attack and damage rolls. The armor bonus of any armor converted from metal to wood is reduced by 2. Weapons changed by this spell splinter and break on any natural attack roll of 1 or 2, and armor changed by this spell loses an additional point of armor bonus every time it is struck with a natural attack roll of 19 or 20.&lt;/p&gt;
      &lt;p&gt;Only &lt;i&gt;limited wish&lt;/i&gt;,  &lt;i&gt;miracle&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt;,  or similar magic can restore a transmuted object to its metallic state.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Transmute Metal to Wood&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Transmute Metal to Wood&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;All metal objects within a 40-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object; see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell enables you to change all metal objects within its area to wood. Weapons, armor, and other metal objects carried by creatures are affected as well. A magic object made of metal effectively has spell resistance equal to 20 + its caster level against this spell. Artifacts cannot be transmuted. Weapons converted from metal to wood take a -2 penalty on attack and damage rolls. The armor bonus of any armor converted from metal to wood is reduced by 2. Weapons changed by this spell splinter and break on any natural attack roll of 1 or 2, and armor changed by this spell loses an additional point of armor bonus every time it is struck with a natural attack roll of 19 or 20.&lt;/p&gt;&lt;p&gt;Only &lt;i&gt;limited wish&lt;/i&gt;,  &lt;i&gt;miracle&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt;,  or similar magic can restore a transmuted object to its metallic state.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (656, 'Transmute Mud to Rock', 'transmute mud to rock', 'Transmutation', 'Null', 'Earth', 'Null', 'Druid 5, Sorcerer/Wizard 5', 'V, S, M/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Up to two 10-ft. cubes/level (S)', 'Null', 'Permanent', 'See text', 'No', 'Transforms two 10-ft. cubes per level.', 'Null', 'Null', 'Sand, lime, and water.', 'Null', '&lt;p&gt;This spell transforms normal mud or quicksand of any depth into soft stone (sandstone or a similar mineral) permanently.&lt;/p&gt;
      &lt;p&gt;Any creature in the mud is allowed a Reflex save to escape before the area is hardened to stone.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Transmute mud to rock&lt;/i&gt; counters and dispels &lt;i&gt;transmute rock to mud&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Transmute Mud to Rock&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Transmute Mud to Rock&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Earth]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 5, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to two 10-ft. cubes/level (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell transforms normal mud or quicksand of any depth into soft stone (sandstone or a similar mineral) permanently.&lt;/p&gt;&lt;p&gt;Any creature in the mud is allowed a Reflex save to escape before the area is hardened to stone.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Transmute mud to rock&lt;/i&gt; counters and dispels &lt;i&gt;transmute rock to mud&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; Sand, lime, and water.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (657, 'Transmute Rock to Mud', 'transmute rock to mud', 'Transmutation', 'Null', 'Earth', 'Null', 'Druid 5, Sorcerer/Wizard 5', 'V, S, M/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Up to two 10-ft. cubes/level (S)', 'Null', 'Permanent; see text', 'See text', 'No', 'Transforms two 10-ft. cubes per level.', 'Null', 'Null', 'Clay and water.', 'Null', '&lt;p&gt;This spell turns natural, uncut or unworked rock of any sort into an equal volume of mud. Magical stone is not affected by the spell. The depth of the mud created cannot exceed 10 feet. A creature unable to levitate, fly, or otherwise free itself from the mud sinks until hip- or chest-deep, reducing its speed to 5 feet and causing a -2 penalty on attack rolls and AC. Brush thrown atop the mud can support creatures able to climb on top of it. Creatures large enough to walk on the bottom can wade through the area at a speed of 5 feet.&lt;/p&gt;
      &lt;p&gt;If &lt;i&gt;transmute rock to mud&lt;/i&gt; is cast upon the ceiling of a cavern or tunnel, the mud falls to the floor and spreads out in a pool at a depth of 5 feet. The falling mud and the ensuing cave-in deal 8d6 points of bludgeoning damage to anyone caught directly beneath the area, or half damage to those who succeed on Reflex saves.&lt;/p&gt;
      &lt;p&gt;Castles and large stone buildings are generally immune to the effect of the spell, since &lt;i&gt;transmute rock to mud&lt;/i&gt; can''t affect worked stone and doesn''t reach deep enough to undermine such buildings'' foundations. However, small buildings or structures often rest upon foundations shallow enough to be damaged or even partially toppled by this spell.&lt;/p&gt;
      &lt;p&gt;The mud remains until a successful &lt;i&gt;dispel magic&lt;/i&gt; or &lt;i&gt;Transmute mud to rock&lt;/i&gt; spell restores its substance-but not necessarily its form. Evaporation turns the mud to normal dirt over a period of days. The exact time depends on exposure to the sun, wind, and normal drainage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Transmute Rock to Mud&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Transmute Rock to Mud&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Earth]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 5, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to two 10-ft. cubes/level (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell turns natural, uncut or unworked rock of any sort into an equal volume of mud. Magical stone is not affected by the spell. The depth of the mud created cannot exceed 10 feet. A creature unable to levitate, fly, or otherwise free itself from the mud sinks until hip- or chest-deep, reducing its speed to 5 feet and causing a -2 penalty on attack rolls and AC. Brush thrown atop the mud can support creatures able to climb on top of it. Creatures large enough to walk on the bottom can wade through the area at a speed of 5 feet.&lt;/p&gt;&lt;p&gt;If &lt;i&gt;transmute rock to mud&lt;/i&gt; is cast upon the ceiling of a cavern or tunnel, the mud falls to the floor and spreads out in a pool at a depth of 5 feet. The falling mud and the ensuing cave-in deal 8d6 points of bludgeoning damage to anyone caught directly beneath the area, or half damage to those who succeed on Reflex saves.&lt;/p&gt;&lt;p&gt;Castles and large stone buildings are generally immune to the effect of the spell, since &lt;i&gt;transmute rock to mud&lt;/i&gt; can''t affect worked stone and doesn''t reach deep enough to undermine such buildings'' foundations. However, small buildings or structures often rest upon foundations shallow enough to be damaged or even partially toppled by this spell.&lt;/p&gt;&lt;p&gt;The mud remains until a successful &lt;i&gt;dispel magic&lt;/i&gt; or &lt;i&gt;Transmute mud to rock&lt;/i&gt; spell restores its substance-but not necessarily its form. Evaporation turns the mud to normal dirt over a period of days. The exact time depends on exposure to the sun, wind, and normal drainage.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; Clay and water.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (658, 'Transport via Plants', 'transport via plants', 'Conjuration', 'Teleportation', 'Null', 'Null', 'Druid 6', 'V, S', '1 standard action', 'Unlimited', 'You and touched objects or other touched willing creatures', 'Null', 'Null', '1 round', 'None', 'No', 'Move instantly from one plant to another of the same kind.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You can enter any normal plant (Medium or larger) and pass any distance to a plant of the same kind in a single round, regardless of the distance separating the two. The entry plant must be alive. The destination plant need not be familiar to you, but it also must be alive. If you are uncertain of the location of a particular kind of destination plant, you need merely designate direction and distance and the &lt;i&gt;transport via plants&lt;/i&gt; spell moves you as close as possible to the desired location. If a particular destination plant is desired but the plant is not living, the spell fails and you are ejected from the entry plant.&lt;/p&gt;
      &lt;p&gt;You can bring along objects as long as their weight doesn''t exceed your maximum load. You may also bring one additional willing Medium or smaller creature (carrying gear or objects up to its maximum load) or its equivalent per three caster levels. Use the following equivalents to determine the maximum number of larger creatures you can bring along: A Large creature counts as two Medium creatures, a Huge creature counts as two Large creatures, and so forth. All creatures to be transported must be in contact with one another, and at least one of those creatures must be in contact with you.&lt;/p&gt;
      &lt;p&gt;You can''t use this spell to travel through plant creatures.&lt;/p&gt;
      &lt;p&gt;The destruction of an occupied plant slays you and any creatures you have brought along, and ejects the bodies and all carried objects from the tree.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Transport via Plants&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Transport via Plants&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Unlimited&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and touched objects or other touched willing creatures&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can enter any normal plant (Medium or larger) and pass any distance to a plant of the same kind in a single round, regardless of the distance separating the two. The entry plant must be alive. The destination plant need not be familiar to you, but it also must be alive. If you are uncertain of the location of a particular kind of destination plant, you need merely designate direction and distance and the &lt;i&gt;transport via plants&lt;/i&gt; spell moves you as close as possible to the desired location. If a particular destination plant is desired but the plant is not living, the spell fails and you are ejected from the entry plant.&lt;/p&gt;&lt;p&gt;You can bring along objects as long as their weight doesn''t exceed your maximum load. You may also bring one additional willing Medium or smaller creature (carrying gear or objects up to its maximum load) or its equivalent per three caster levels. Use the following equivalents to determine the maximum number of larger creatures you can bring along: A Large creature counts as two Medium creatures, a Huge creature counts as two Large creatures, and so forth. All creatures to be transported must be in contact with one another, and at least one of those creatures must be in contact with you.&lt;/p&gt;&lt;p&gt;You can''t use this spell to travel through plant creatures.&lt;/p&gt;&lt;p&gt;The destruction of an occupied plant slays you and any creatures you have brought along, and ejects the bodies and all carried objects from the tree.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (659, 'Trap the Soul', 'trap the soul', 'Conjuration', 'Summoning', 'Null', 'Null', 'Sorcerer/Wizard 8', 'V, S, M, (F); see text', '1 standard action or see text', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', 'Permanent; see text', 'See text', 'Yes; see text', 'Imprisons subject within gem.', 'Null', 'Before the actual casting of trap the soul, you must procure a gem of at least 1,000 gp value for every Hit Die possessed by the creature to be trapped. If the gem is not valuable enough, it shatters when the entrapment is attempted. (While creatures have no concept of level or Hit Dice as such, the value of the gem needed to trap an individual can be researched. Remember that this value can change over time as creatures gain more Hit Dice.)', 'Null', 'If the trigger object method is used, a special trigger object, prepared as described above, is needed.', '&lt;p&gt;&lt;i&gt;Trap the soul&lt;/i&gt; forces a creature''s life force (and its material body) into a gem. The gem holds the trapped entity indefinitely or until the gem is broken and the life force is released, which allows the material body to reform. If the trapped creature is a powerful creature from another plane it can be required to perform a service immediately upon being freed. Otherwise, the creature can go free once the gem imprisoning it is broken.&lt;/p&gt;
      &lt;p&gt;Depending on the version selected, the spell can be triggered in one of two ways.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Spell Completion:&lt;/i&gt; First, the spell can be completed by speaking its final word as a standard action as if you were casting a regular spell at the subject. This allows spell resistance (if any) and a Will save to avoid the effect. If the creature''s name is spoken as well, any spell resistance is ignored and the save DC increases by 2. If the save or spell resistance is successful, the gem shatters.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Trigger Object:&lt;/i&gt; The second method is far more insidious, for it tricks the subject into accepting a trigger object inscribed with the final spell word, automatically placing the creature''s soul in the trap. To use this method, both the creature''s name and the trigger word must be inscribed on the trigger object when the gem is enspelled. A &lt;i&gt;sympathy&lt;/i&gt; spell can also be placed on the trigger object. As soon as the subject picks up or accepts the trigger object, its life force is automatically transferred to the gem without the benefit of spell resistance or a save.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Trap the Soul&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Trap the Soul&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Summoning)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, (F); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action or see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Trap the soul&lt;/i&gt; forces a creature''s life force (and its material body) into a gem. The gem holds the trapped entity indefinitely or until the gem is broken and the life force is released, which allows the material body to reform. If the trapped creature is a powerful creature from another plane it can be required to perform a service immediately upon being freed. Otherwise, the creature can go free once the gem imprisoning it is broken.&lt;/p&gt;&lt;p&gt;Depending on the version selected, the spell can be triggered in one of two ways.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Spell Completion:&lt;/i&gt; First, the spell can be completed by speaking its final word as a standard action as if you were casting a regular spell at the subject. This allows spell resistance (if any) and a Will save to avoid the effect. If the creature''s name is spoken as well, any spell resistance is ignored and the save DC increases by 2. If the save or spell resistance is successful, the gem shatters.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Trigger Object:&lt;/i&gt; The second method is far more insidious, for it tricks the subject into accepting a trigger object inscribed with the final spell word, automatically placing the creature''s soul in the trap. To use this method, both the creature''s name and the trigger word must be inscribed on the trigger object when the gem is enspelled. A &lt;i&gt;sympathy&lt;/i&gt; spell can also be placed on the trigger object. As soon as the subject picks up or accepts the trigger object, its life force is automatically transferred to the gem without the benefit of spell resistance or a save.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Before the actual casting of &lt;i&gt;trap the soul&lt;/i&gt;,  you must procure a gem of at least 1,000 gp value for every Hit Die possessed by the creature to be trapped. If the gem is not valuable enough, it shatters when the entrapment is attempted. (While creatures have no concept of level or Hit Dice as such, the value of the gem needed to trap an individual can be researched. Remember that this value can change over time as creatures gain more Hit Dice.)&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus (Trigger Object Only):&lt;/i&gt; If the trigger object method is used, a special trigger object, prepared as described above, is needed.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (660, 'Tree Shape', 'tree shape', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 2, Ranger 3', 'V, S, DF', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 hour/level (D)', 'Null', 'Null', 'You look exactly like a tree for 1 hour/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;By means of this spell, you are able to assume the form of a Large living tree or shrub or a Large dead tree trunk with a small number of limbs. The closest inspection cannot reveal that the tree in question is actually a magically concealed creature. To all normal tests you are, in fact, a tree or shrub, although a &lt;i&gt;detect magic&lt;/i&gt; spell reveals a faint transmutation on the tree. While in tree form, you can observe all that transpires around you just as if you were in your normal form, and your hit points and save bonuses remain unaffected. You gain a +10 natural armor bonus to AC but have an effective Dexterity score of 0 and a speed of 0 feet. You are immune to critical hits while in tree form. All clothing and gear carried or worn changes with you.&lt;/p&gt;
      &lt;p&gt;You can dismiss &lt;i&gt;tree shape&lt;/i&gt; as a free action (instead of as a standard action).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Tree Shape&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Tree Shape&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 2, Ranger 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;By means of this spell, you are able to assume the form of a Large living tree or shrub or a Large dead tree trunk with a small number of limbs. The closest inspection cannot reveal that the tree in question is actually a magically concealed creature. To all normal tests you are, in fact, a tree or shrub, although a &lt;i&gt;detect magic&lt;/i&gt; spell reveals a faint transmutation on the tree. While in tree form, you can observe all that transpires around you just as if you were in your normal form, and your hit points and save bonuses remain unaffected. You gain a +10 natural armor bonus to AC but have an effective Dexterity score of 0 and a speed of 0 feet. You are immune to critical hits while in tree form. All clothing and gear carried or worn changes with you.&lt;/p&gt;&lt;p&gt;You can dismiss &lt;i&gt;tree shape&lt;/i&gt; as a free action (instead of as a standard action).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (661, 'Tree Stride', 'tree stride', 'Conjuration', 'Teleportation', 'Null', 'Null', 'Druid 5, Ranger 4', 'V, S, DF', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 hour/level or until expended; see text', 'Null', 'Null', 'Step from one tree to another far away.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You gain the ability to enter trees and move from inside one tree to inside another tree. The first tree you enter and all others you enter must be of the same kind, must be living, and must have girth at least equal to yours. By moving into an oak tree (for example), you instantly know the location of all other oak trees within transport range (see below) and may choose whether you want to pass into one or simply step back out of the tree you moved into. You may choose to pass to any tree of the appropriate kind within the transport range as shown on the following table.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Type of Tree&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Transport Range&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Oak, ash, yew&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,000 feet&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Elm, linden&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,000 feet&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Other deciduous&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 feet&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Any coniferous&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,000 feet&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;All other trees&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 feet&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;You may move into a tree up to one time per caster level (passing from one tree to another counts only as moving into one tree). The spell lasts until the duration expires or you exit a tree. Each transport is a full-round action.&lt;/p&gt;
      &lt;p&gt;You can, at your option, remain within a tree without transporting yourself, but you are forced out when the spell ends. If the tree in which you are concealed is chopped down or burned, you are slain if you do not exit before the process is complete.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Tree Stride&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Tree Stride&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 5, Ranger 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level or until expended; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You gain the ability to enter trees and move from inside one tree to inside another tree. The first tree you enter and all others you enter must be of the same kind, must be living, and must have girth at least equal to yours. By moving into an oak tree (for example), you instantly know the location of all other oak trees within transport range (see below) and may choose whether you want to pass into one or simply step back out of the tree you moved into. You may choose to pass to any tree of the appropriate kind within the transport range as shown on the following table.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Type of Tree&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Transport Range&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Oak, ash, yew&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3,000 feet&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Elm, linden&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,000 feet&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Other deciduous&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 feet&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Any coniferous&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,000 feet&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;All other trees&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 feet&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;You may move into a tree up to one time per caster level (passing from one tree to another counts only as moving into one tree). The spell lasts until the duration expires or you exit a tree. Each transport is a full-round action.&lt;/p&gt;&lt;p&gt;You can, at your option, remain within a tree without transporting yourself, but you are forced out when the spell ends. If the tree in which you are concealed is chopped down or burned, you are slain if you do not exit before the process is complete.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (662, 'True Resurrection', 'true resurrection', 'Conjuration', 'Healing', 'Null', 'Null', 'Cleric 9', 'V, S, M, DF', '10 minutes', 'Touch', 'Dead creature touched', 'Null', 'Null', 'Instantaneous', 'None; see text', 'Yes (harmless)', 'As resurrection, plus remains aren''t needed.', 'Null', 'A sprinkle of holy water and diamonds worth a total of at least 25,000 gp.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;raise dead&lt;/i&gt;,  except that you can resurrect a creature that has been dead for as long as 10 years per caster level. This spell can even bring back creatures whose bodies have been destroyed, provided that you unambiguously identify the deceased in some fashion (reciting the deceased''s time and place of birth or death is the most common method).&lt;/p&gt;
      &lt;p&gt;Upon completion of the spell, the creature is immediately restored to full hit points, vigor, and health, with no loss of level (or Constitution points) or prepared spells.&lt;/p&gt;
      &lt;p&gt;You can revive someone killed by a death effect or someone who has been turned into an undead creature and then destroyed. This spell can also resurrect elementals or outsiders, but it can''t resurrect constructs or undead creatures.&lt;/p&gt;
      &lt;p&gt;Even &lt;i&gt;true resurrection&lt;/i&gt; can''t restore to life a creature who has died of old age.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;True Resurrection&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;True Resurrection&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;raise dead&lt;/i&gt;,  except that you can resurrect a creature that has been dead for as long as 10 years per caster level. This spell can even bring back creatures whose bodies have been destroyed, provided that you unambiguously identify the deceased in some fashion (reciting the deceased''s time and place of birth or death is the most common method).&lt;/p&gt;&lt;p&gt;Upon completion of the spell, the creature is immediately restored to full hit points, vigor, and health, with no loss of level (or Constitution points) or prepared spells.&lt;/p&gt;&lt;p&gt;You can revive someone killed by a death effect or someone who has been turned into an undead creature and then destroyed. This spell can also resurrect elementals or outsiders, but it can''t resurrect constructs or undead creatures.&lt;/p&gt;&lt;p&gt;Even &lt;i&gt;true resurrection&lt;/i&gt; can''t restore to life a creature who has died of old age.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A sprinkle of holy water and diamonds worth a total of at least 25,000 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (663, 'True Seeing', 'true seeing', 'Divination', 'Null', 'Null', 'Null', 'Cleric 5, Druid 7, Knowledge 5, Sorcerer/Wizard 6', 'V, S, M', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', 'Yes (harmless)', 'Lets you see all things as they really are.', 'Null', 'An ointment for the eyes that costs 250 gp and is made from mushroom powder, saffron, and fat.', 'Null', 'Null', '&lt;p&gt;You confer on the subject the ability to see all things as they actually are. The subject sees through normal and magical darkness, notices secret doors hidden by magic, sees the exact locations of creatures or objects under &lt;i&gt;blur&lt;/i&gt; or &lt;i&gt;displacement&lt;/i&gt; effects, sees invisible creatures or objects normally, sees through illusions, and sees the true form of polymorphed, changed, or transmuted things. Further, the subject can focus its vision to see into the Ethereal Plane (but not into extradimensional spaces). The range of &lt;i&gt;True seeing&lt;/i&gt; conferred is 120 feet.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;True seeing&lt;/i&gt;, however, does not penetrate solid objects. It in no way confers X-ray vision or its equivalent. It does not negate concealment, including that caused by fog and the like. &lt;i&gt;True seeing&lt;/i&gt; does not help the viewer see through mundane disguises, spot creatures who are simply hiding, or notice secret doors hidden by mundane means. In addition, the spell effects cannot be further enhanced with known magic, so one cannot use &lt;i&gt;True seeing&lt;/i&gt; through a &lt;i&gt;crystal ball&lt;/i&gt; or in conjunction with &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;True Seeing&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;True Seeing&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Druid 7, Knowledge 5, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You confer on the subject the ability to see all things as they actually are. The subject sees through normal and magical darkness, notices secret doors hidden by magic, sees the exact locations of creatures or objects under &lt;i&gt;blur&lt;/i&gt; or &lt;i&gt;displacement&lt;/i&gt; effects, sees invisible creatures or objects normally, sees through illusions, and sees the true form of polymorphed, changed, or transmuted things. Further, the subject can focus its vision to see into the Ethereal Plane (but not into extradimensional spaces). The range of &lt;i&gt;True seeing&lt;/i&gt; conferred is 120 feet.&lt;/p&gt;&lt;p&gt;&lt;i&gt;True seeing&lt;/i&gt;, however, does not penetrate solid objects. It in no way confers X-ray vision or its equivalent. It does not negate concealment, including that caused by fog and the like. &lt;i&gt;True seeing&lt;/i&gt; does not help the viewer see through mundane disguises, spot creatures who are simply hiding, or notice secret doors hidden by mundane means. In addition, the spell effects cannot be further enhanced with known magic, so one cannot use &lt;i&gt;True seeing&lt;/i&gt; through a &lt;i&gt;crystal ball&lt;/i&gt; or in conjunction with &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; An ointment for the eyes that costs 250 gp and is made from mushroom powder, saffron, and fat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (664, 'True Strike', 'true strike', 'Divination', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 1', 'V, F', '1 standard action', 'Personal', 'You', 'Null', 'Null', 'See text', 'Null', 'Null', '+20 on your next attack roll.', 'Null', 'Null', 'Null', 'A small wooden replica of an archery target.', '&lt;p&gt;You gain temporary, intuitive insight into the immediate future during your next attack. Your next single attack roll (if it is made before the end of the next round) gains a +20 insight bonus. Additionally, you are not affected by the miss chance that applies to attackers trying to strike a concealed target.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;True Strike&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;True Strike&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You gain temporary, intuitive insight into the immediate future during your next attack. Your next single attack roll (if it is made before the end of the next round) gains a +20 insight bonus. Additionally, you are not affected by the miss chance that applies to attackers trying to strike a concealed target.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A small wooden replica of an archery target.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (665, 'Undeath to Death', 'undeath to death', 'Necromancy', 'Null', 'Death', 'Null', 'Cleric 6, Sorcerer/Wizard 6', 'V, S, M/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Several undead creatures within a 40-ft. -radius burst', 'Null', 'Instantaneous', 'Will negates', 'Yes', 'Destroys 1d4/level HD of undead (max 20d4).', 'Null', 'The powder of a crushed diamond worth at least 500 gp.', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;circle of death&lt;/i&gt;, except that it destroys undead creatures as noted above.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Undeath to Death&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Undeath to Death&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Several undead creatures within a 40-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;circle of death&lt;/i&gt;, except that it destroys undead creatures as noted above.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; The powder of a crushed diamond worth at least 500 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (666, 'Undetectable Alignment', 'undetectable alignment', 'Abjuration', 'Null', 'Null', 'Null', 'Bard 1, Cleric 2, Paladin 2', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature or object', 'Null', 'Null', '24 hours', 'Will negates (object)', 'Yes (object)', 'Conceals alignment for 24 hours.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;An &lt;i&gt;undetectable alignment&lt;/i&gt; spell conceals the alignment of an object or a creature from all forms of divination.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Undetectable Alignment&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Undetectable Alignment&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Cleric 2, Paladin 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature or object&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An &lt;i&gt;undetectable alignment&lt;/i&gt; spell conceals the alignment of an object or a creature from all forms of divination.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (667, 'Unhallow', 'unhallow', 'Evocation', 'Null', 'Evil', 'Null', 'Cleric 5, Druid 5', 'V, S, M', '24 hours', 'Touch', 'Null', '40-ft. radius emanating from the touched point', 'Null', 'Instantaneous', 'See text', 'See text', 'Designates location as unholy.', 'Null', 'Herbs, oils, and incense worth at least 1,000 gp, plus 1,000 gp per level of the spell to be tied to the unhallowed area.', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;unhallow&lt;/i&gt; makes a particular site, building, or structure an unholy site. This has three major effects.&lt;/p&gt;
      &lt;p&gt;First, the site or structure is guarded by a &lt;i&gt;magic circle against good&lt;/i&gt; effect.&lt;/p&gt;
      &lt;p&gt;Second, all turning checks made to turn undead take a -4 penalty, and turning checks to rebuke undead gain a +4 profane bonus. Spell resistance does not apply to this effect. (This provision does not apply to the druid version of the spell.)&lt;/p&gt;
      &lt;p&gt;Finally, you may choose to fix a single spell effect to the &lt;i&gt;unhallowed&lt;/i&gt; site. The spell effect lasts for one year and functions throughout the entire site, regardless of its normal duration and area or effect. You may designate whether the effect applies to all creatures, creatures that share your faith or alignment, or creatures that adhere to another faith or alignment. At the end of the year, the chosen effect lapses, but it can be renewed or replaced simply by casting &lt;i&gt;unhallow&lt;/i&gt; again.&lt;/p&gt;
      &lt;p&gt;Spell effects that may be tied to an &lt;i&gt;unhallowed&lt;/i&gt; site include &lt;i&gt;aid&lt;/i&gt;,  &lt;i&gt;bane&lt;/i&gt;,  &lt;i&gt;bless&lt;/i&gt;,  &lt;i&gt;cause fear&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;daylight&lt;/i&gt;,  &lt;i&gt;death ward&lt;/i&gt;,  &lt;i&gt;deeper darkness&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;detect good&lt;/i&gt;,  &lt;i&gt;dimensional anchor&lt;/i&gt;,  &lt;i&gt;discern lies&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;endure elements&lt;/i&gt;,  &lt;i&gt;freedom of movement&lt;/i&gt;,  &lt;i&gt;invisibility purge&lt;/i&gt;,  &lt;i&gt;protection from energy&lt;/i&gt;,  &lt;i&gt;remove fear&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;,  &lt;i&gt;silence&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  and &lt;i&gt;zone of truth&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;Saving throws and spell resistance might apply to these spells'' effects. (See the individual spell descriptions for details.)&lt;/p&gt;
      &lt;p&gt;An area can receive only one &lt;i&gt;unhallow&lt;/i&gt; spell (and its associated spell effect) at a time.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;unhallow&lt;/i&gt; counters but does not dispel &lt;i&gt;hallow&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Unhallow&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Unhallow&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Druid 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40-ft. radius emanating from the touched point&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;unhallow&lt;/i&gt; makes a particular site, building, or structure an unholy site. This has three major effects.&lt;/p&gt;&lt;p&gt;First, the site or structure is guarded by a &lt;i&gt;magic circle against good&lt;/i&gt; effect.&lt;/p&gt;&lt;p&gt;Second, all turning checks made to turn undead take a -4 penalty, and turning checks to rebuke undead gain a +4 profane bonus. Spell resistance does not apply to this effect. (This provision does not apply to the druid version of the spell.)&lt;/p&gt;&lt;p&gt;Finally, you may choose to fix a single spell effect to the &lt;i&gt;unhallowed&lt;/i&gt; site. The spell effect lasts for one year and functions throughout the entire site, regardless of its normal duration and area or effect. You may designate whether the effect applies to all creatures, creatures that share your faith or alignment, or creatures that adhere to another faith or alignment. At the end of the year, the chosen effect lapses, but it can be renewed or replaced simply by casting &lt;i&gt;unhallow&lt;/i&gt; again.&lt;/p&gt;&lt;p&gt;Spell effects that may be tied to an &lt;i&gt;unhallowed&lt;/i&gt; site include &lt;i&gt;aid&lt;/i&gt;,  &lt;i&gt;bane&lt;/i&gt;,  &lt;i&gt;bless&lt;/i&gt;,  &lt;i&gt;cause fear&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;daylight&lt;/i&gt;,  &lt;i&gt;death ward&lt;/i&gt;,  &lt;i&gt;deeper darkness&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;detect good&lt;/i&gt;,  &lt;i&gt;dimensional anchor&lt;/i&gt;,  &lt;i&gt;discern lies&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;endure elements&lt;/i&gt;,  &lt;i&gt;freedom of movement&lt;/i&gt;,  &lt;i&gt;invisibility purge&lt;/i&gt;,  &lt;i&gt;protection from energy&lt;/i&gt;,  &lt;i&gt;remove fear&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;,  &lt;i&gt;silence&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  and &lt;i&gt;zone of truth&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;Saving throws and spell resistance might apply to these spells'' effects. (See the individual spell descriptions for details.)&lt;/p&gt;&lt;p&gt;An area can receive only one &lt;i&gt;unhallow&lt;/i&gt; spell (and its associated spell effect) at a time.&lt;/p&gt;&lt;p&gt;&lt;i&gt;unhallow&lt;/i&gt; counters but does not dispel &lt;i&gt;hallow&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; Herbs, oils, and incense worth at least 1,000 gp, plus 1,000 gp per level of the spell to be tied to the &lt;i&gt;unhallowed&lt;/i&gt; area.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (668, 'Unholy Aura', 'unholy aura', 'Abjuration', 'Null', 'Evil', 'Null', 'Cleric 8, Evil 8', 'V, S, F', '1 standard action', '20 ft.', 'One creature/level in a 20-ft. -radius burst centered on you', 'Null', 'Null', '1 round/level (D)', 'See text', 'Yes (harmless)', '+4 to AC, +4 resistance, spell resistance 25 against good spells.', 'Null', 'Null', 'Null', 'A tiny reliquary containing some sacred relic, such as a piece of parchment from an unholy text. The reliquary costs at least 500 gp.', '&lt;p&gt;A malevolent darkness surrounds the subjects, protecting them from attacks, granting them resistance to spells cast by good creatures, and weakening good creatures when they strike the subjects. This abjuration has four effects.&lt;/p&gt;
      &lt;p&gt;First, each warded creature gains a +4 deflection bonus to AC and a +4 resistance bonus on saves. Unlike the effect of &lt;i&gt;protection from good&lt;/i&gt;, this benefit applies against all attacks, not just against attacks by good creatures.&lt;/p&gt;
      &lt;p&gt;Second, a warded creature gains spell resistance 25 against good spells and spells cast by good creatures.&lt;/p&gt;
      &lt;p&gt;Third, the abjuration blocks possession and mental influence, just as &lt;i&gt;protection from good&lt;/i&gt; does.&lt;/p&gt;
      &lt;p&gt;Finally, if a good creature succeeds on a melee attack against a warded creature, the offending attacker takes 1d6 points of temporary Strength damage (Fortitude negates).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Unholy Aura&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Unholy Aura&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Abjuration [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 8, Evil 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level in a 20-ft. -radius burst centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A malevolent darkness surrounds the subjects, protecting them from attacks, granting them resistance to spells cast by good creatures, and weakening good creatures when they strike the subjects. This abjuration has four effects.&lt;/p&gt;&lt;p&gt;First, each warded creature gains a +4 deflection bonus to AC and a +4 resistance bonus on saves. Unlike the effect of &lt;i&gt;protection from good&lt;/i&gt;, this benefit applies against all attacks, not just against attacks by good creatures.&lt;/p&gt;&lt;p&gt;Second, a warded creature gains spell resistance 25 against good spells and spells cast by good creatures.&lt;/p&gt;&lt;p&gt;Third, the abjuration blocks possession and mental influence, just as &lt;i&gt;protection from good&lt;/i&gt; does.&lt;/p&gt;&lt;p&gt;Finally, if a good creature succeeds on a melee attack against a warded creature, the offending attacker takes 1d6 points of temporary Strength damage (Fortitude negates).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A tiny reliquary containing some sacred relic, such as a piece of parchment from an unholy text. The reliquary costs at least 500 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (669, 'Unholy Blight', 'unholy blight', 'Evocation', 'Null', 'Evil', 'Null', 'Evil 4', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', '20-ft. -radius spread', 'Null', 'Instantaneous (1d4 rounds); see text', 'Will partial', 'Yes', 'Damages and sickens good creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You call up unholy power to smite your enemies. The power takes the form of a cold, cloying miasma of greasy darkness.&lt;/p&gt;
      &lt;p&gt;Only good and neutral (not evil) creatures are harmed by the spell.&lt;/p&gt;
      &lt;p&gt;The spell deals 1d8 points of damage per two caster levels (maximum 5d8) to a good creature (or 1d6 per caster level, maximum 10d6, to a good outsider) and causes it to be sickened for 1d4 rounds. A successful Will save reduces damage to half and negates the sickened effect. The effects cannot be negated by &lt;i&gt;remove disease&lt;/i&gt; or &lt;i&gt;heal&lt;/i&gt;,  but &lt;i&gt;remove curse&lt;/i&gt; is effective.&lt;/p&gt;
      &lt;p&gt;The spell deals only half damage to creatures who are neither evil nor good, and they are not sickened. Such a creature can reduce the damage in half again (down to one-quarter) with a successful Will save.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Unholy Blight&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Unholy Blight&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Evil]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Evil 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous (1d4 rounds); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will partial&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You call up unholy power to smite your enemies. The power takes the form of a cold, cloying miasma of greasy darkness.&lt;/p&gt;&lt;p&gt;Only good and neutral (not evil) creatures are harmed by the spell.&lt;/p&gt;&lt;p&gt;The spell deals 1d8 points of damage per two caster levels (maximum 5d8) to a good creature (or 1d6 per caster level, maximum 10d6, to a good outsider) and causes it to be sickened for 1d4 rounds. A successful Will save reduces damage to half and negates the sickened effect. The effects cannot be negated by &lt;i&gt;remove disease&lt;/i&gt; or &lt;i&gt;heal&lt;/i&gt;,  but &lt;i&gt;remove curse&lt;/i&gt; is effective.&lt;/p&gt;&lt;p&gt;The spell deals only half damage to creatures who are neither evil nor good, and they are not sickened. Such a creature can reduce the damage in half again (down to one-quarter) with a successful Will save.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (670, 'Unseen Servant', 'unseen servant', 'Conjuration', 'Creation', 'Null', 'Null', 'Bard 1, Sorcerer/Wizard 1', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One invisible, mindless, shapeless servant', '1 hour/level', 'None', 'No', 'Invisible force obeys your commands.', 'Null', 'A piece of string and a bit of wood.', 'Null', 'Null', '&lt;p&gt;An &lt;i&gt;unseen servant&lt;/i&gt; is an invisible, mindless, shapeless force that performs simple tasks at your command. It can run and fetch things, open unstuck doors, and hold chairs, as well as clean and mend. The servant can perform only one activity at a time, but it repeats the same activity over and over again if told to do so as long as you remain within range. It can open only normal doors, drawers, lids, and the like. It has an effective Strength score of 2 (so it can lift 20 pounds or drag 100 pounds). It can trigger traps and such, but it can exert only 20 pounds of force, which is not enough to activate certain pressure plates and other devices. It can''t perform any task that requires a skill check with a DC higher than 10 or that requires a check using a skill that can''t be used untrained. Its speed is 15 feet.&lt;/p&gt;
      &lt;p&gt;The servant cannot attack in any way; it is never allowed an attack roll. It cannot be killed, but it dissipates if it takes 6 points of damage from area attacks. (It gets no saves against attacks.) If you attempt to send it beyond the spell''s range (measured from your current position), the servant ceases to exist.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Unseen Servant&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Unseen Servant&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One invisible, mindless, shapeless servant&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An &lt;i&gt;unseen servant&lt;/i&gt; is an invisible, mindless, shapeless force that performs simple tasks at your command. It can run and fetch things, open unstuck doors, and hold chairs, as well as clean and mend. The servant can perform only one activity at a time, but it repeats the same activity over and over again if told to do so as long as you remain within range. It can open only normal doors, drawers, lids, and the like. It has an effective Strength score of 2 (so it can lift 20 pounds or drag 100 pounds). It can trigger traps and such, but it can exert only 20 pounds of force, which is not enough to activate certain pressure plates and other devices. It can''t perform any task that requires a skill check with a DC higher than 10 or that requires a check using a skill that can''t be used untrained. Its speed is 15 feet.&lt;/p&gt;&lt;p&gt;The servant cannot attack in any way; it is never allowed an attack roll. It cannot be killed, but it dissipates if it takes 6 points of damage from area attacks. (It gets no saves against attacks.) If you attempt to send it beyond the spell''s range (measured from your current position), the servant ceases to exist.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A piece of string and a bit of wood.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (671, 'Vampiric Touch', 'vampiric touch', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 3', 'V, S', '1 standard action', 'Touch', 'Living creature touched', 'Null', 'Null', 'Instantaneous/1 hour; see text', 'None', 'Yes', 'Touch deals 1d6/two levels damage; caster gains damage as hp.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You must succeed on a melee touch attack. Your touch deals 1d6 points of damage per two caster levels (maximum 10d6). You gain temporary hit points equal to the damage you deal. However, you can''t gain more than the subject''s current hit points +10, which is enough to kill the subject. The temporary hit points disappear 1 hour later.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Vampiric Touch&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Vampiric Touch&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous/1 hour; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You must succeed on a melee touch attack. Your touch deals 1d6 points of damage per two caster levels (maximum 10d6). You gain temporary hit points equal to the damage you deal. However, you can''t gain more than the subject''s current hit points +10, which is enough to kill the subject. The temporary hit points disappear 1 hour later.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (672, 'Veil', 'veil', 'Illusion', 'Glamer', 'Null', 'Null', 'Bard 6, Sorcerer/Wizard 6', 'V, S', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'One or more creatures, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'Concentration + 1 hour/level (D)', 'Will negates; see text', 'Yes; see text', 'Changes appearance of group of creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You instantly change the appearance of the subjects and then maintain that appearance for the spell''s duration. You can make the subjects appear to be anything you wish. The subjects look, feel, and smell just like the creatures the spell makes them resemble. Affected creatures resume their normal appearances if slain. You must succeed on a Disguise check to duplicate the appearance of a specific individual. This spell gives you a +10 bonus on the check.&lt;/p&gt;
      &lt;p&gt;Unwilling targets can negate the spell''s effect on them by making Will saves or with spell resistance. Those who interact with the subjects can attempt Will disbelief saves to see through the glamer, but spell resistance doesn''t help.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Veil&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Veil&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 6, Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration + 1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You instantly change the appearance of the subjects and then maintain that appearance for the spell''s duration. You can make the subjects appear to be anything you wish. The subjects look, feel, and smell just like the creatures the spell makes them resemble. Affected creatures resume their normal appearances if slain. You must succeed on a Disguise check to duplicate the appearance of a specific individual. This spell gives you a +10 bonus on the check.&lt;/p&gt;&lt;p&gt;Unwilling targets can negate the spell''s effect on them by making Will saves or with spell resistance. Those who interact with the subjects can attempt Will disbelief saves to see through the glamer, but spell resistance doesn''t help.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (673, 'Ventriloquism', 'ventriloquism', 'Illusion', 'Figment', 'Null', 'Null', 'Bard 1, Sorcerer/Wizard 1', 'V, F', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Intelligible sound, usually speech', '1 min./level (D)', 'Will disbelief (if interacted with)', 'No', 'Throws voice for 1 min./level.', 'Null', 'Null', 'Null', 'A parchment rolled up into a small cone.', '&lt;p&gt;You can make your voice (or any sound that you can normally make vocally) seem to issue from someplace else. You can speak in any language you know. With respect to such voices and sounds, anyone who hears the sound and rolls a successful save recognizes it as illusory (but still hears it).&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Ventriloquism&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ventriloquism&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Figment)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 1, Sorcerer/Wizard 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Intelligible sound, usually speech&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will disbelief (if interacted with)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can make your voice (or any sound that you can normally make vocally) seem to issue from someplace else. You can speak in any language you know. With respect to such voices and sounds, anyone who hears the sound and rolls a successful save recognizes it as illusory (but still hears it).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Focus:&lt;/i&gt; A parchment rolled up into a small cone.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (674, 'Virtue', 'virtue', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 0, Druid 0, Paladin 1', 'V, S, DF', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min.', 'Fortitude negates (harmless)', 'Yes (harmless)', 'Subject gains 1 temporary hp.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The subject gains 1 temporary hit point.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Virtue&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Virtue&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 0, Druid 0, Paladin 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject gains 1 temporary hit point.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (675, 'Vision', 'vision', 'Divination', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 7', 'V, S, M, XP', '1 standard action', 'Personal', 'You', 'Null', 'Null', 'See text', 'Null', 'Null', 'As legend lore, but quicker and strenuous.', 'Null', 'Incense worth at least 250 gp.', 'Null', 'Four strips of ivory (worth 50 gp each) formed into a rectangle.', '&lt;p&gt;This spell functions like &lt;i&gt;legend lore&lt;/i&gt;,  except that it works more quickly but produces some strain on you. You pose a question about some person, place, or object, then cast the spell. If the person or object is at hand or if you are in the place in question, you receive a vision about it by succeeding on a caster level check (1d20 +1 per caster level; maximum +25) against DC 20. If only detailed information on the person, place, or object is known, the DC is 25, and the information gained is incomplete. If only rumors are known, the DC is 30, and the information gained is vague.&lt;/p&gt;
      &lt;p/&gt;', '100 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Vision&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Vision&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Divination&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;legend lore&lt;/i&gt;,  except that it works more quickly but produces some strain on you. You pose a question about some person, place, or object, then cast the spell. If the person or object is at hand or if you are in the place in question, you receive a vision about it by succeeding on a caster level check (1d20 +1 per caster level; maximum +25) against DC 20. If only detailed information on the person, place, or object is known, the DC is 25, and the information gained is incomplete. If only rumors are known, the DC is 30, and the information gained is vague.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 100 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (676, 'Wail of the Banshee', 'wail of the banshee', 'Necromancy', 'Null', 'Death, Sonic', 'Null', 'Death 9, Sorcerer/Wizard 9', 'V', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'One living creature/level within a 40-ft. -radius spread', 'Null', 'Instantaneous', 'Fortitude negates', 'Yes', 'Kills one creature/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You emit a terrible scream that kills creatures that hear it (except for yourself ). Creatures closest to the point of origin are affected first.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Wail of the Banshee&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Wail of the Banshee&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy [Death, Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Death 9, Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature/level within a 40-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You emit a terrible scream that kills creatures that hear it (except for yourself ). Creatures closest to the point of origin are affected first.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (677, 'Wall of Fire', 'wall of fire', 'Evocation', 'Null', 'Fire', 'Null', 'Druid 5, Fire 4, Sorcerer/Wizard 4', 'V, S, M/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Opaque sheet of flame up to 20 ft. long/level or a ring of fire with a radius of up to 5 ft. per two levels; either form 20 ft. high', 'Concentration + 1 round/level', 'None', 'Yes', 'Deals 2d4 fire damage out to 10 ft. and 1d4 out to 20 ft. Passing through wall deals 2d6 damage +1/level.', 'Null', 'Null', 'A small piece of phosphorus.', 'Null', '&lt;p&gt;An immobile, blazing curtain of shimmering violet fire springs into existence. One side of the wall, selected by you, sends forth waves of heat, dealing 2d4 points of fire damage to creatures within 10 feet and 1d4 points of fire damage to those past 10 feet but within 20 feet. The wall deals this damage when it appears and on your turn each round to all creatures in the area. In addition, the wall deals 2d6 points of fire damage +1 point of fire damage per caster level (maximum +20) to any creature passing through it. The wall deals double damage to undead creatures.&lt;/p&gt;
      &lt;p&gt;If you evoke the wall so that it appears where creatures are, each creature takes damage as if passing through the wall. If any 5-foot length of wall takes 20 points of cold damage or more in 1 round, that length goes out. (Do not divide cold damage by 4, as normal for objects.)&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Wall of fire&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell. A permanent &lt;i&gt;Wall of fire&lt;/i&gt; that is extinguished by cold damage becomes inactive for 10 minutes, then reforms at normal strength.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Wall of Fire&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Wall of Fire&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 5, Fire 4, Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Opaque sheet of flame up to 20 ft. long/level or a ring of fire with a radius of up to 5 ft. per two levels; either form 20 ft. high&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration + 1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An immobile, blazing curtain of shimmering violet fire springs into existence. One side of the wall, selected by you, sends forth waves of heat, dealing 2d4 points of fire damage to creatures within 10 feet and 1d4 points of fire damage to those past 10 feet but within 20 feet. The wall deals this damage when it appears and on your turn each round to all creatures in the area. In addition, the wall deals 2d6 points of fire damage +1 point of fire damage per caster level (maximum +20) to any creature passing through it. The wall deals double damage to undead creatures.&lt;/p&gt;&lt;p&gt;If you evoke the wall so that it appears where creatures are, each creature takes damage as if passing through the wall. If any 5-foot length of wall takes 20 points of cold damage or more in 1 round, that length goes out. (Do not divide cold damage by 4, as normal for objects.)&lt;/p&gt;&lt;p&gt;&lt;i&gt;Wall of fire&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell. A permanent &lt;i&gt;Wall of fire&lt;/i&gt; that is extinguished by cold damage becomes inactive for 10 minutes, then reforms at normal strength.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A small piece of phosphorus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (678, 'Wall of Force', 'wall of force', 'Evocation', 'Null', 'Force', 'Null', 'Sorcerer/Wizard 5', 'V, S, M', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Wall whose area is up to one 10-ft. square/level', '1 round /level (D)', 'None', 'No', 'Wall is immune to damage.', 'Null', 'A pinch of powder made from a clear gem.', 'Null', 'Null', '&lt;p&gt;A &lt;i&gt;wall of force&lt;/i&gt; spell creates an invisible wall of force. The wall cannot move, it is immune to damage of all kinds, and it is unaffected by most spells, including &lt;i&gt;dispel magic&lt;/i&gt;. However, &lt;i&gt;disintegrate&lt;/i&gt; immediately destroys it, as does a &lt;i&gt;rod of cancellation&lt;/i&gt;, a &lt;i&gt;sphere of annihilation&lt;/i&gt;,  or a &lt;i&gt;mage''s disjunction&lt;/i&gt; spell. Breath weapons and spells cannot pass through the wall in either direction, although &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;,  and similar effects can bypass the barrier. It blocks ethereal creatures as well as material ones (though ethereal creatures can usually get around the wall by floating under or over it through material floors and ceilings). Gaze attacks can operate through a &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;The caster can form the wall into a flat, vertical plane whose area is up to one 10- foot square per level. The wall must be continuous and unbroken when formed. If its surface is broken by any object or creature, the spell fails.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;wall of force&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Wall of Force&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Wall of Force&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Wall whose area is up to one 10-ft. square/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round /level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A &lt;i&gt;wall of force&lt;/i&gt; spell creates an invisible wall of force. The wall cannot move, it is immune to damage of all kinds, and it is unaffected by most spells, including &lt;i&gt;dispel magic&lt;/i&gt;. However, &lt;i&gt;disintegrate&lt;/i&gt; immediately destroys it, as does a &lt;i&gt;rod of cancellation&lt;/i&gt;, a &lt;i&gt;sphere of annihilation&lt;/i&gt;,  or a &lt;i&gt;mage''s disjunction&lt;/i&gt; spell. Breath weapons and spells cannot pass through the wall in either direction, although &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;,  and similar effects can bypass the barrier. It blocks ethereal creatures as well as material ones (though ethereal creatures can usually get around the wall by floating under or over it through material floors and ceilings). Gaze attacks can operate through a &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;The caster can form the wall into a flat, vertical plane whose area is up to one 10- foot square per level. The wall must be continuous and unbroken when formed. If its surface is broken by any object or creature, the spell fails.&lt;/p&gt;&lt;p&gt;&lt;i&gt;wall of force&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A pinch of powder made from a clear gem.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (679, 'Wall of Ice', 'wall of ice', 'Evocation', 'Null', 'Cold', 'Null', 'Sorcerer/Wizard 4', 'V, S, M', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Anchored plane of ice, up to one 10-ft. square/level, or hemisphere of ice with a radius of up to 3 ft. + 1 ft./level', '1 min./level', 'Reflex negates; see text', 'Yes', 'Ice plane creates wall with 15 hp +1/level, or hemisphere can trap creatures inside.', 'Null', 'A small piece of quartz or similar rock crystal.', 'Null', 'Null', '&lt;p&gt;This spell creates an anchored plane of ice or a hemisphere of ice, depending on the version selected. A &lt;i&gt;wall of ice&lt;/i&gt; cannot form in an area occupied by physical objects or creatures. Its surface must be smooth and unbroken when created. Any creature adjacent to the wall when it is created may attempt a Reflex save to disrupt the wall as it is being formed. A successful save indicates that the spell automatically fails. Fire can melt a &lt;i&gt;wall of ice&lt;/i&gt;,  and it deals full damage to the wall (instead of the normal half damage taken by objects). Suddenly melting a &lt;i&gt;wall of ice&lt;/i&gt; creates a great cloud of steamy fog that lasts for 10 minutes.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Ice Plane:&lt;/i&gt; A sheet of strong, hard ice appears. The wall is 1 inch thick per caster level. It covers up to a 10-foot-square area per caster level (so a 10th-level wizard can create a wall of ice 100 feet long and 10 feet high, a wall 50 feet long and 20 feet high, or some other combination of length and height that does not exceed 1,000 square feet). The plane can be oriented in any fashion as long as it is anchored. A vertical wall need only be anchored on the floor, while a horizontal or slanting wall must be anchored on two opposite sides.&lt;/p&gt;
      &lt;p&gt;Each 10-foot square of wall has 3 hit points per inch of thickness. Creatures can hit the wall automatically. A section of wall whose hit points drop to 0 is breached. If a creature tries to break through the wall with a single attack, the DC for the Strength check is 15 + caster level.&lt;/p&gt;
      &lt;p&gt;Even when the ice has been broken through, a sheet of frigid air remains. Any creature stepping through it (including the one who broke through the wall) takes 1d6 points of cold damage +1 point per caster level (no save).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Hemisphere:&lt;/i&gt; The wall takes the form of a hemisphere whose maximum radius is 3 feet + 1 foot per caster level. The &lt;i&gt;hemisphere&lt;/i&gt; is as hard to break through as the &lt;i&gt;ice plane&lt;/i&gt; form, but it does not deal damage to those who go through a breach.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Wall of Ice&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Wall of Ice&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Cold]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Anchored plane of ice, up to one 10-ft. square/level, or hemisphere of ice with a radius of up to 3 ft. + 1 ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell creates an anchored plane of ice or a hemisphere of ice, depending on the version selected. A &lt;i&gt;wall of ice&lt;/i&gt; cannot form in an area occupied by physical objects or creatures. Its surface must be smooth and unbroken when created. Any creature adjacent to the wall when it is created may attempt a Reflex save to disrupt the wall as it is being formed. A successful save indicates that the spell automatically fails. Fire can melt a &lt;i&gt;wall of ice&lt;/i&gt;,  and it deals full damage to the wall (instead of the normal half damage taken by objects). Suddenly melting a &lt;i&gt;wall of ice&lt;/i&gt; creates a great cloud of steamy fog that lasts for 10 minutes.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Ice Plane:&lt;/i&gt; A sheet of strong, hard ice appears. The wall is 1 inch thick per caster level. It covers up to a 10-foot-square area per caster level (so a 10th-level wizard can create a wall of ice 100 feet long and 10 feet high, a wall 50 feet long and 20 feet high, or some other combination of length and height that does not exceed 1,000 square feet). The plane can be oriented in any fashion as long as it is anchored. A vertical wall need only be anchored on the floor, while a horizontal or slanting wall must be anchored on two opposite sides.&lt;/p&gt;&lt;p&gt;Each 10-foot square of wall has 3 hit points per inch of thickness. Creatures can hit the wall automatically. A section of wall whose hit points drop to 0 is breached. If a creature tries to break through the wall with a single attack, the DC for the Strength check is 15 + caster level.&lt;/p&gt;&lt;p&gt;Even when the ice has been broken through, a sheet of frigid air remains. Any creature stepping through it (including the one who broke through the wall) takes 1d6 points of cold damage +1 point per caster level (no save).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Hemisphere:&lt;/i&gt; The wall takes the form of a hemisphere whose maximum radius is 3 feet + 1 foot per caster level. The &lt;i&gt;hemisphere&lt;/i&gt; is as hard to break through as the &lt;i&gt;ice plane&lt;/i&gt; form, but it does not deal damage to those who go through a breach.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A small piece of quartz or similar rock crystal.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (680, 'Wall of Iron', 'wall of iron', 'Conjuration', 'Creation', 'Null', 'Null', 'Sorcerer/Wizard 6', 'V, S, M', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Iron wall whose area is up to one 5-ft. square/level; see text', 'Instantaneous', 'See text', 'No', '30 hp/four levels; can topple onto foes.', 'Null', 'A small piece of sheet iron plus gold dust worth 50 gp (1 pound of gold dust).', 'Null', 'Null', '&lt;p&gt;You cause a flat, vertical iron wall to spring into being. The wall inserts itself into any surrounding nonliving material if its area is sufficient to do so. The wall cannot be conjured so that it occupies the same space as a creature or another object. It must always be a flat plane, though you can shape its edges to fit the available space.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;wall of iron&lt;/i&gt; is 1 inch thick per four caster levels. You can double the wall''s area by halving its thickness. Each 5- foot square of the wall has 30 hit points per inch of thickness and hardness 10. A section of wall whose hit points drop to 0 is breached. If a creature tries to break through the wall with a single attack, the DC for the Strength check is 25 + 2 per inch of thickness.&lt;/p&gt;
      &lt;p&gt;If you desire, the wall can be created vertically resting on a flat surface but not attached to the surface, so that it can be tipped over to fall on and crush creatures beneath it. The wall is 50% likely to tip in either direction if left unpushed. Creatures can push the wall in one direction rather than letting it fall randomly. A creature must make a DC 40 Strength check to push the wall over. Creatures with room to flee the falling wall may do so by making successful Reflex saves. Any Large or smaller creature that fails takes 10d6 points of damage. The wall cannot crush Huge and larger creatures.&lt;/p&gt;
      &lt;p&gt;Like any iron wall, this wall is subject to rust, perforation, and other natural phenomena.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Wall of Iron&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Wall of Iron&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Iron wall whose area is up to one 5-ft. square/level; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You cause a flat, vertical iron wall to spring into being. The wall inserts itself into any surrounding nonliving material if its area is sufficient to do so. The wall cannot be conjured so that it occupies the same space as a creature or another object. It must always be a flat plane, though you can shape its edges to fit the available space.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;wall of iron&lt;/i&gt; is 1 inch thick per four caster levels. You can double the wall''s area by halving its thickness. Each 5- foot square of the wall has 30 hit points per inch of thickness and hardness 10. A section of wall whose hit points drop to 0 is breached. If a creature tries to break through the wall with a single attack, the DC for the Strength check is 25 + 2 per inch of thickness.&lt;/p&gt;&lt;p&gt;If you desire, the wall can be created vertically resting on a flat surface but not attached to the surface, so that it can be tipped over to fall on and crush creatures beneath it. The wall is 50% likely to tip in either direction if left unpushed. Creatures can push the wall in one direction rather than letting it fall randomly. A creature must make a DC 40 Strength check to push the wall over. Creatures with room to flee the falling wall may do so by making successful Reflex saves. Any Large or smaller creature that fails takes 10d6 points of damage. The wall cannot crush Huge and larger creatures.&lt;/p&gt;&lt;p&gt;Like any iron wall, this wall is subject to rust, perforation, and other natural phenomena.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A small piece of sheet iron plus gold dust worth 50 gp (1 pound of gold dust).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (681, 'Wall of Stone', 'wall of stone', 'Conjuration', 'Creation', 'Earth', 'Null', 'Cleric 5, Druid 6, Earth 5, Sorcerer/Wizard 5', 'V, S, M/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Stone wall whose area is up to one 5-ft. square/level (S)', 'Instantaneous', 'See text', 'No', 'Creates a stone wall that can be shaped.', 'Null', 'Null', 'A small block of granite.', 'Null', '&lt;p&gt;This spell creates a wall of rock that merges into adjoining rock surfaces. A &lt;i&gt;wall of stone&lt;/i&gt; is 1 inch thick per four caster levels and composed of up to one 5-foot square per level. You can double the wall''s area by halving its thickness. The wall cannot be conjured so that it occupies the same space as a creature or another object.&lt;/p&gt;
      &lt;p&gt;Unlike a &lt;i&gt;wall of iron&lt;/i&gt;,  you can create a &lt;i&gt;wall of stone&lt;/i&gt; in almost any shape you desire. The wall created need not be vertical, nor rest upon any firm foundation; however, it must merge with and be solidly supported by existing stone. It can be used to bridge a chasm, for instance, or as a ramp. For this use, if the span is more than 20 feet, the wall must be arched and buttressed. This requirement reduces the spell''s area by half. The wall can be crudely shaped to allow crenellations, battlements, and so forth by likewise reducing the area.&lt;/p&gt;
      &lt;p&gt;Like any other stone wall, this one can be destroyed by a &lt;i&gt;disintegrate&lt;/i&gt; spell or by normal means such as breaking and chipping. Each 5-foot square of the wall has 15 hit points per inch of thickness and hardness 8. A section of wall whose hit points drop to 0 is breached. If a creature tries to break through the wall with a single attack, the DC for the Strength check is 20 + 2 per inch of thickness.&lt;/p&gt;
      &lt;p&gt;It is possible, but difficult, to trap mobile opponents within or under a &lt;i&gt;wall of stone&lt;/i&gt;, provided the wall is shaped so it can hold the creatures. Creatures can avoid entrapment with successful Reflex saves.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Wall of Stone&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Wall of Stone&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation) [Earth]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 5, Druid 6, Earth 5, Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Stone wall whose area is up to one 5-ft. square/level (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell creates a wall of rock that merges into adjoining rock surfaces. A &lt;i&gt;wall of stone&lt;/i&gt; is 1 inch thick per four caster levels and composed of up to one 5-foot square per level. You can double the wall''s area by halving its thickness. The wall cannot be conjured so that it occupies the same space as a creature or another object.&lt;/p&gt;&lt;p&gt;Unlike a &lt;i&gt;wall of iron&lt;/i&gt;,  you can create a &lt;i&gt;wall of stone&lt;/i&gt; in almost any shape you desire. The wall created need not be vertical, nor rest upon any firm foundation; however, it must merge with and be solidly supported by existing stone. It can be used to bridge a chasm, for instance, or as a ramp. For this use, if the span is more than 20 feet, the wall must be arched and buttressed. This requirement reduces the spell''s area by half. The wall can be crudely shaped to allow crenellations, battlements, and so forth by likewise reducing the area.&lt;/p&gt;&lt;p&gt;Like any other stone wall, this one can be destroyed by a &lt;i&gt;disintegrate&lt;/i&gt; spell or by normal means such as breaking and chipping. Each 5-foot square of the wall has 15 hit points per inch of thickness and hardness 8. A section of wall whose hit points drop to 0 is breached. If a creature tries to break through the wall with a single attack, the DC for the Strength check is 20 + 2 per inch of thickness.&lt;/p&gt;&lt;p&gt;It is possible, but difficult, to trap mobile opponents within or under a &lt;i&gt;wall of stone&lt;/i&gt;, provided the wall is shaped so it can hold the creatures. Creatures can avoid entrapment with successful Reflex saves.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A small block of granite.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (682, 'Wall of Thorns', 'wall of thorns', 'Conjuration', 'Creation', 'Null', 'Null', 'Druid 5, Plant 5', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Wall of thorny brush, up to one 10-ft. cube/level (S)', '10 min./level (D)', 'None', 'No', 'Thorns damage anyone who tries to pass.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;A &lt;i&gt;wall of thorns&lt;/i&gt; spell creates a barrier of very tough, pliable, tangled brush bearing needle-sharp thorns as long as a human''s finger. Any creature forced into or attempting to move through a &lt;i&gt;wall of thorns&lt;/i&gt; takes slashing damage per round of movement equal to 25 minus the creature''s AC. Dexterity and dodge bonuses to AC do not count for this calculation. (Creatures with an Armor Class of 25 or higher, without considering Dexterity and dodge bonuses, take no damage from contact with the wall.)&lt;/p&gt;
      &lt;p&gt;You can make the wall as thin as 5 feet thick, which allows you to shape the wall as a number of 10-by-10-by-5-foot blocks equal to twice your caster level. This has no effect on the damage dealt by the thorns, but any creature attempting to break through takes that much less time to force its way through the barrier.&lt;/p&gt;
      &lt;p&gt;Creatures can force their way slowly through the wall by making a Strength check as a full-round action. For every 5 points by which the check exceeds 20, a creature moves 5 feet (up to a maximum distance equal to its normal land speed). Of course, moving or attempting to move through the thorns incurs damage as described above. A creature trapped in the thorns can choose to remain motionless in order to avoid taking any more damage.&lt;/p&gt;
      &lt;p&gt;Any creature within the area of the spell when it is cast takes damage as if it had moved into the wall and is caught inside. In order to escape, it must attempt to push its way free, or it can wait until the spell ends. Creatures with the ability to pass through overgrown areas unhindered can pass through a &lt;i&gt;wall of thorns&lt;/i&gt; at normal speed without taking damage.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;wall of thorns&lt;/i&gt; can be breached by slow work with edged weapons. Chopping away at the wall creates a safe passage 1 foot deep for every 10 minutes of work. Normal fire cannot harm the barrier, but magical fire burns it away in 10 minutes.&lt;/p&gt;
      &lt;p&gt;Despite its appearance, a &lt;i&gt;wall of thorns&lt;/i&gt; is not actually a living plant, and thus is unaffected by spells that affect plants.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Wall of Thorns&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Wall of Thorns&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 5, Plant 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Wall of thorny brush, up to one 10-ft. cube/level (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A &lt;i&gt;wall of thorns&lt;/i&gt; spell creates a barrier of very tough, pliable, tangled brush bearing needle-sharp thorns as long as a human''s finger. Any creature forced into or attempting to move through a &lt;i&gt;wall of thorns&lt;/i&gt; takes slashing damage per round of movement equal to 25 minus the creature''s AC. Dexterity and dodge bonuses to AC do not count for this calculation. (Creatures with an Armor Class of 25 or higher, without considering Dexterity and dodge bonuses, take no damage from contact with the wall.)&lt;/p&gt;&lt;p&gt;You can make the wall as thin as 5 feet thick, which allows you to shape the wall as a number of 10-by-10-by-5-foot blocks equal to twice your caster level. This has no effect on the damage dealt by the thorns, but any creature attempting to break through takes that much less time to force its way through the barrier.&lt;/p&gt;&lt;p&gt;Creatures can force their way slowly through the wall by making a Strength check as a full-round action. For every 5 points by which the check exceeds 20, a creature moves 5 feet (up to a maximum distance equal to its normal land speed). Of course, moving or attempting to move through the thorns incurs damage as described above. A creature trapped in the thorns can choose to remain motionless in order to avoid taking any more damage.&lt;/p&gt;&lt;p&gt;Any creature within the area of the spell when it is cast takes damage as if it had moved into the wall and is caught inside. In order to escape, it must attempt to push its way free, or it can wait until the spell ends. Creatures with the ability to pass through overgrown areas unhindered can pass through a &lt;i&gt;wall of thorns&lt;/i&gt; at normal speed without taking damage.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;wall of thorns&lt;/i&gt; can be breached by slow work with edged weapons. Chopping away at the wall creates a safe passage 1 foot deep for every 10 minutes of work. Normal fire cannot harm the barrier, but magical fire burns it away in 10 minutes.&lt;/p&gt;&lt;p&gt;Despite its appearance, a &lt;i&gt;wall of thorns&lt;/i&gt; is not actually a living plant, and thus is unaffected by spells that affect plants.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (683, 'Warp Wood', 'warp wood', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 2', 'V, S', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', '1 Small wooden object/level, all within a 20-ft. radius', 'Null', 'Null', 'Instantaneous', 'Will negates (object)', 'Yes (object)', 'Bends wood (shaft, handle, door, plank).', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You cause wood to bend and warp, permanently destroying its straightness, form, and strength. A warped door springs open (or becomes stuck, requiring a Strength check to open, at your option). A boat or ship springs a leak. Warped ranged weapons are useless. A warped melee weapon causes a -4 penalty on attack rolls.&lt;/p&gt;
      &lt;p&gt;You may warp one Small or smaller object or its equivalent per caster level. A Medium object counts as two Small objects, a Large object as four, a Huge object as eight, a Gargantuan object as sixteen, and a Colossal object as thirty-two.&lt;/p&gt;
      &lt;p&gt;Alternatively, you can unwarp wood (effectively warping it back to normal) with this spell, straightening wood that has been warped by this spell or by other means. &lt;i&gt;Make whole&lt;/i&gt;, on the other hand, does no good in repairing a warped item.&lt;/p&gt;
      &lt;p&gt;You can combine multiple consecutive &lt;i&gt;warp wood&lt;/i&gt; spells to warp (or unwarp) an object that is too large for you to warp with a single spell.&lt;/p&gt;
      &lt;p&gt;Until the object is completely warped, it suffers no ill effects.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Warp Wood&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Warp Wood&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 Small wooden object/level, all within a 20-ft. radius&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You cause wood to bend and warp, permanently destroying its straightness, form, and strength. A warped door springs open (or becomes stuck, requiring a Strength check to open, at your option). A boat or ship springs a leak. Warped ranged weapons are useless. A warped melee weapon causes a -4 penalty on attack rolls.&lt;/p&gt;&lt;p&gt;You may warp one Small or smaller object or its equivalent per caster level. A Medium object counts as two Small objects, a Large object as four, a Huge object as eight, a Gargantuan object as sixteen, and a Colossal object as thirty-two.&lt;/p&gt;&lt;p&gt;Alternatively, you can unwarp wood (effectively warping it back to normal) with this spell, straightening wood that has been warped by this spell or by other means. &lt;i&gt;Make whole&lt;/i&gt;, on the other hand, does no good in repairing a warped item.&lt;/p&gt;&lt;p&gt;You can combine multiple consecutive &lt;i&gt;warp wood&lt;/i&gt; spells to warp (or unwarp) an object that is too large for you to warp with a single spell.&lt;/p&gt;&lt;p&gt;Until the object is completely warped, it suffers no ill effects.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (684, 'Water Breathing', 'water breathing', 'Transmutation', 'Null', 'Null', 'Null', 'Cleric 3, Druid 3, Sorcerer/Wizard 3, Water 3', 'V, S, M/DF', '1 standard action', 'Touch', 'Living creatures touched', 'Null', 'Null', '2 hours/level; see text', 'Will negates (harmless)', 'Yes (harmless)', 'Subjects can breathe underwater.', 'Null', 'Null', 'A short reed or piece of straw.', 'Null', '&lt;p&gt;The transmuted creatures can breathe water freely. Divide the duration evenly among all the creatures you touch.&lt;/p&gt;
      &lt;p&gt;The spell does not make creatures unable to breathe air.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Water Breathing&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Water Breathing&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Druid 3, Sorcerer/Wizard 3, Water 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Living creatures touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 hours/level; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The transmuted creatures can breathe water freely. Divide the duration evenly among all the creatures you touch.&lt;/p&gt;&lt;p&gt;The spell does not make creatures unable to breathe air.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A short reed or piece of straw.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (685, 'Water Walk', 'water walk', 'Transmutation', 'Null', 'Water', 'Null', 'Cleric 3, Ranger 3', 'V, S, DF', '1 standard action', 'Touch', 'One touched creature/level', 'Null', 'Null', '10 min./level (D)', 'Will negates (harmless)', 'Yes (harmless)', 'Subject treads on water as if solid.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;The transmuted creatures can tread on any liquid as if it were firm ground. Mud, oil, snow, quicksand, running water, ice, and even lava can be traversed easily, since the subjects'' feet hover an inch or two above the surface. (Creatures crossing molten lava still take damage from the heat because they are near it.) The subjects can walk, run, charge, or otherwise move across the surface as if it were normal ground.&lt;/p&gt;
      &lt;p&gt;If the spell is cast underwater (or while the subjects are partially or wholly submerged in whatever liquid they are in), the subjects are borne toward the surface at 60 feet per round until they can stand on it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Water Walk&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Water Walk&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Water]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 3, Ranger 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One touched creature/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The transmuted creatures can tread on any liquid as if it were firm ground. Mud, oil, snow, quicksand, running water, ice, and even lava can be traversed easily, since the subjects'' feet hover an inch or two above the surface. (Creatures crossing molten lava still take damage from the heat because they are near it.) The subjects can walk, run, charge, or otherwise move across the surface as if it were normal ground.&lt;/p&gt;&lt;p&gt;If the spell is cast underwater (or while the subjects are partially or wholly submerged in whatever liquid they are in), the subjects are borne toward the surface at 60 feet per round until they can stand on it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (686, 'Waves of Exhaustion', 'waves of exhaustion', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 7', 'V, S', '1 standard action', '60 ft.', 'Null', 'Cone-shaped burst', 'Null', 'Instantaneous', 'No', 'Yes', 'Several targets become exhausted.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Waves of negative energy cause all living creatures in the spell''s area to become exhausted. This spell has no effect on a creature that is already exhausted.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Waves of Exhaustion&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Waves of Exhaustion&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Waves of negative energy cause all living creatures in the spell''s area to become exhausted. This spell has no effect on a creature that is already exhausted.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (687, 'Waves of Fatigue', 'waves of fatigue', 'Necromancy', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 5', 'V, S', '1 standard action', '30 ft.', 'Null', 'Cone-shaped burst', 'Null', 'Instantaneous', 'No', 'Yes', 'Several targets become fatigued.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Waves of negative energy render all living creatures in the spell''s area fatigued. This spell has no effect on a creature that is already fatigued.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Waves of Fatigue&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Waves of Fatigue&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Necromancy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Waves of negative energy render all living creatures in the spell''s area fatigued. This spell has no effect on a creature that is already fatigued.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (688, 'Web', 'web', 'Conjuration', 'Creation', 'Null', 'Null', 'Sorcerer/Wizard 2', 'V, S, M', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Webs in a 20-ft. -radius spread', '10 min./level (D)', 'Reflex negates; see text', 'No', 'Fills 20-ft. -radius spread with sticky spiderwebs.', 'Null', 'A bit of spider web.', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;web&lt;/i&gt; creates a many-layered mass of strong, sticky strands. These strands trap those caught in them. The strands are similar to spider webs but far larger and tougher. These masses must be anchored to two or more solid and diametrically opposed points or else the web collapses upon itself and disappears. Creatures caught within a &lt;i&gt;web&lt;/i&gt; become entangled among the gluey fibers. Attacking a creature in a web won''t cause you to become entangled.&lt;/p&gt;
      &lt;p&gt;Anyone in the effect''s area when the spell is cast must make a Reflex save. If this save succeeds, the creature is entangled, but not prevented from moving, though moving is more difficult than normal for being entangled (see below). If the save fails, the creature is entangled and can''t move from its space, but can break loose by spending 1 round and making a DC 20 Strength check or a DC 25 Escape Artist check. Once loose (either by making the initial Reflex save or a later Strength check or Escape Artist check), a creature remains entangled, but may move through the &lt;i&gt;web&lt;/i&gt; very slowly. Each round devoted to moving allows the creature to make a new Strength check or Escape Artist check. The creature moves 5 feet for each full 5 points by which the check result exceeds 10.&lt;/p&gt;
      &lt;p&gt;If you have at least 5 feet of web between you and an opponent, it provides cover. If you have at least 20 feet of web between you, it provides total cover.&lt;/p&gt;
      &lt;p&gt;The strands of a &lt;i&gt;web&lt;/i&gt; spell are flammable. A magic &lt;i&gt;flaming sword&lt;/i&gt; can slash them away as easily as a hand brushes away cobwebs. Any fire can set the webs alight and burn away 5 square feet in 1 round. All creatures within flaming webs take 2d4 points of fire damage from the flames.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;web&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell. A permanent &lt;i&gt;web&lt;/i&gt; that is damaged (but not destroyed) regrows in 10 minutes.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Web&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Web&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Webs in a 20-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;web&lt;/i&gt; creates a many-layered mass of strong, sticky strands. These strands trap those caught in them. The strands are similar to spider webs but far larger and tougher. These masses must be anchored to two or more solid and diametrically opposed points or else the web collapses upon itself and disappears. Creatures caught within a &lt;i&gt;web&lt;/i&gt; become entangled among the gluey fibers. Attacking a creature in a web won''t cause you to become entangled.&lt;/p&gt;&lt;p&gt;Anyone in the effect''s area when the spell is cast must make a Reflex save. If this save succeeds, the creature is entangled, but not prevented from moving, though moving is more difficult than normal for being entangled (see below). If the save fails, the creature is entangled and can''t move from its space, but can break loose by spending 1 round and making a DC 20 Strength check or a DC 25 Escape Artist check. Once loose (either by making the initial Reflex save or a later Strength check or Escape Artist check), a creature remains entangled, but may move through the &lt;i&gt;web&lt;/i&gt; very slowly. Each round devoted to moving allows the creature to make a new Strength check or Escape Artist check. The creature moves 5 feet for each full 5 points by which the check result exceeds 10.&lt;/p&gt;&lt;p&gt;If you have at least 5 feet of web between you and an opponent, it provides cover. If you have at least 20 feet of web between you, it provides total cover.&lt;/p&gt;&lt;p&gt;The strands of a &lt;i&gt;web&lt;/i&gt; spell are flammable. A magic &lt;i&gt;flaming sword&lt;/i&gt; can slash them away as easily as a hand brushes away cobwebs. Any fire can set the webs alight and burn away 5 square feet in 1 round. All creatures within flaming webs take 2d4 points of fire damage from the flames.&lt;/p&gt;&lt;p&gt;&lt;i&gt;web&lt;/i&gt; can be made permanent with a &lt;i&gt;permanency&lt;/i&gt; spell. A permanent &lt;i&gt;web&lt;/i&gt; that is damaged (but not destroyed) regrows in 10 minutes.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; A bit of spider web.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (689, 'Weird', 'weird', 'Illusion', 'Phantasm', 'Fear, Mind-Affecting', 'Null', 'Sorcerer/Wizard 9', 'V, S', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Any number of creatures, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'Instantaneous', 'Will disbelief (if interacted with), then Fortitude partial; see text', 'Yes', 'As phantasmal killer, but affects all within 30 ft.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell functions like &lt;i&gt;phantasmal killer&lt;/i&gt;, except it can affect more than one creature. Only the affected creatures see the phantasmal creatures attacking them, though you see the attackers as shadowy shapes.&lt;/p&gt;
      &lt;p&gt;If a subject''s Fortitude save succeeds, it still takes 3d6 points of damage and is stunned for 1 round. The subject also takes 1d4 points of temporary Strength damage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Weird&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Weird&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Phantasm) [Fear, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any number of creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell functions like &lt;i&gt;phantasmal killer&lt;/i&gt;, except it can affect more than one creature. Only the affected creatures see the phantasmal creatures attacking them, though you see the attackers as shadowy shapes.&lt;/p&gt;&lt;p&gt;If a subject''s Fortitude save succeeds, it still takes 3d6 points of damage and is stunned for 1 round. The subject also takes 1d4 points of temporary Strength damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (690, 'Whirlwind', 'whirlwind', 'Evocation', 'Null', 'Air', 'Null', 'Air 8, Druid 8', 'V, S, DF', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', 'Null', 'Cyclone 10 ft. wide at base, 30 ft. wide at top, and 30 ft. tall', '1 round/level (D)', 'Reflex negates; see text', 'Yes', 'Cyclone deals damage and can pick up creatures.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;This spell creates a powerful cyclone of raging wind that moves through the air, along the ground, or over water at a speed of 60 feet per round. You can concentrate on controlling the cyclone''s every movement or specify a simple program. Directing the cyclone''s movement or changing its programmed movement is a standard action for you. The cyclone always moves during your turn. If the cyclone exceeds the spell''s range, it moves in a random, uncontrolled fashion for 1d3 rounds and then dissipates. (You can''t regain control of the cyclone, even if comes back within range.)&lt;/p&gt;
      &lt;p&gt;Any Large or smaller creature that comes in contact with the spell effect must succeed on a Reflex save or take 3d6 points of damage. A Medium or smaller creature that fails its first save must succeed on a second one or be picked up bodily by the cyclone and held suspended in its powerful winds, taking 1d8 points of damage each round on your turn with no save allowed. You may direct the cyclone to eject any carried creatures whenever you wish, depositing the hapless souls wherever the cyclone happens to be when they are released.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Whirlwind&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Whirlwind&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Air]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Air 8, Druid 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cyclone 10 ft. wide at base, 30 ft. wide at top, and 30 ft. tall&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This spell creates a powerful cyclone of raging wind that moves through the air, along the ground, or over water at a speed of 60 feet per round. You can concentrate on controlling the cyclone''s every movement or specify a simple program. Directing the cyclone''s movement or changing its programmed movement is a standard action for you. The cyclone always moves during your turn. If the cyclone exceeds the spell''s range, it moves in a random, uncontrolled fashion for 1d3 rounds and then dissipates. (You can''t regain control of the cyclone, even if comes back within range.)&lt;/p&gt;&lt;p&gt;Any Large or smaller creature that comes in contact with the spell effect must succeed on a Reflex save or take 3d6 points of damage. A Medium or smaller creature that fails its first save must succeed on a second one or be picked up bodily by the cyclone and held suspended in its powerful winds, taking 1d8 points of damage each round on your turn with no save allowed. You may direct the cyclone to eject any carried creatures whenever you wish, depositing the hapless souls wherever the cyclone happens to be when they are released.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (691, 'Whispering Wind', 'whispering wind', 'Transmutation', 'Null', 'Air', 'Null', 'Bard 2, Sorcerer/Wizard 2', 'V, S', '1 standard action', '1 mile/level', 'Null', '10-ft. -radius spread', 'Null', 'No more than 1 hour/level or until discharged (destination is reached)', 'None', 'No', 'Sends a short message 1 mile/level.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You send a message or sound on the wind to a designated spot. The &lt;i&gt;whispering wind&lt;/i&gt; travels to a specific location within range that is familiar to you, provided that it can find a way to the location. A &lt;i&gt;whispering wind&lt;/i&gt; is as gentle and unnoticed as a zephyr until it reaches the location. It then delivers its whisper-quiet message or other sound. Note that the message is delivered regardless of whether anyone is present to hear it. The wind then dissipates.&lt;/p&gt;
      &lt;p&gt;You can prepare the spell to bear a message of no more than twenty-five words, cause the spell to deliver other sounds for 1 round, or merely have the &lt;i&gt;whispering wind&lt;/i&gt; seem to be a faint stirring of the air. You can likewise cause the &lt;i&gt;whispering wind&lt;/i&gt; to move as slowly as 1 mile per hour or as quickly as 1 mile per 10 minutes.&lt;/p&gt;
      &lt;p&gt;When the spell reaches its objective, it swirls and remains in place until the message is delivered. As with &lt;i&gt;magic mouth&lt;/i&gt;,  &lt;i&gt;whispering wind&lt;/i&gt; cannot speak verbal components, use command words, or activate magical effects.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Whispering Wind&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Whispering Wind&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Air]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 2, Sorcerer/Wizard 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 mile/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No more than 1 hour/level or until discharged (destination is reached)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You send a message or sound on the wind to a designated spot. The &lt;i&gt;whispering wind&lt;/i&gt; travels to a specific location within range that is familiar to you, provided that it can find a way to the location. A &lt;i&gt;whispering wind&lt;/i&gt; is as gentle and unnoticed as a zephyr until it reaches the location. It then delivers its whisper-quiet message or other sound. Note that the message is delivered regardless of whether anyone is present to hear it. The wind then dissipates.&lt;/p&gt;&lt;p&gt;You can prepare the spell to bear a message of no more than twenty-five words, cause the spell to deliver other sounds for 1 round, or merely have the &lt;i&gt;whispering wind&lt;/i&gt; seem to be a faint stirring of the air. You can likewise cause the &lt;i&gt;whispering wind&lt;/i&gt; to move as slowly as 1 mile per hour or as quickly as 1 mile per 10 minutes.&lt;/p&gt;&lt;p&gt;When the spell reaches its objective, it swirls and remains in place until the message is delivered. As with &lt;i&gt;magic mouth&lt;/i&gt;,  &lt;i&gt;whispering wind&lt;/i&gt; cannot speak verbal components, use command words, or activate magical effects.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (692, 'Wind Walk', 'wind walk', 'Transmutation', 'Null', 'Air', 'Null', 'Cleric 6, Druid 7', 'V, S, DF', '1 standard action', 'Touch', 'You and one touched creature per three levels', 'Null', 'Null', '1 hour/level (D); see text', 'No and Will negates (harmless)', 'No and Yes (harmless)', 'You and your allies turn vaporous and travel fast.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;You alter the substance of your body to a cloudlike vapor (as the &lt;i&gt;gaseous form&lt;/i&gt; spell) and move through the air, possibly at great speed. You can take other creatures with you, each of which acts independently.&lt;/p&gt;
      &lt;p&gt;Normally, a &lt;i&gt;wind walker&lt;/i&gt; flies at a speed of 10 feet with perfect maneuverability. If desired by the subject, a magical wind wafts a &lt;i&gt;wind walker&lt;/i&gt; along at up to 600 feet per round (60 mph) with poor maneuverability. &lt;i&gt;Wind walkers&lt;/i&gt; are not invisible but rather appear misty and translucent. If fully clothed in white, they are 80% likely to be mistaken for clouds, fog, vapors, or the like.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;wind walker&lt;/i&gt; can regain its physical form as desired and later resume the cloud form. Each change to and from vaporous form takes 5 rounds, which counts toward the duration of the spell (as does any time spent in physical form). As noted above, you can dismiss the spell, and you can even dismiss it for individual wind walkers and not others.&lt;/p&gt;
      &lt;p&gt;For the last minute of the spell''s duration, a &lt;i&gt;wind walker&lt;/i&gt; in cloud form automatically descends 60 feet per round (for a total of 600 feet), though it may descend faster if it wishes. This descent serves as a warning that the spell is about to end.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Wind Walk&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Wind Walk&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation [Air]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6, Druid 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and one touched creature per three levels&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No and Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No and Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You alter the substance of your body to a cloudlike vapor (as the &lt;i&gt;gaseous form&lt;/i&gt; spell) and move through the air, possibly at great speed. You can take other creatures with you, each of which acts independently.&lt;/p&gt;&lt;p&gt;Normally, a &lt;i&gt;wind walker&lt;/i&gt; flies at a speed of 10 feet with perfect maneuverability. If desired by the subject, a magical wind wafts a &lt;i&gt;wind walker&lt;/i&gt; along at up to 600 feet per round (60 mph) with poor maneuverability. &lt;i&gt;Wind walkers&lt;/i&gt; are not invisible but rather appear misty and translucent. If fully clothed in white, they are 80% likely to be mistaken for clouds, fog, vapors, or the like.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;wind walker&lt;/i&gt; can regain its physical form as desired and later resume the cloud form. Each change to and from vaporous form takes 5 rounds, which counts toward the duration of the spell (as does any time spent in physical form). As noted above, you can dismiss the spell, and you can even dismiss it for individual wind walkers and not others.&lt;/p&gt;&lt;p&gt;For the last minute of the spell''s duration, a &lt;i&gt;wind walker&lt;/i&gt; in cloud form automatically descends 60 feet per round (for a total of 600 feet), though it may descend faster if it wishes. This descent serves as a warning that the spell is about to end.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (693, 'Wind Wall', 'wind wall', 'Evocation', 'Null', 'Air', 'Null', 'Air 2, Cleric 3, Druid 3, Ranger 2, Sorcerer/Wizard 3', 'V, S, M/DF', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Wall up to 10 ft./level long and 5 ft./level high (S)', '1 round/level', 'None; see text', 'Yes', 'Deflects arrows, smaller creatures, and gases.', 'Null', 'Null', 'A tiny fan and a feather of exotic origin.', 'Null', '&lt;p&gt;An invisible vertical curtain of wind appears. It is 2 feet thick and of considerable strength. It is a roaring blast sufficient to blow away any bird smaller than an eagle, or tear papers and similar materials from unsuspecting hands. (A Reflex save allows a creature to maintain its grasp on an object.) Tiny and Small flying creatures cannot pass through the barrier. Loose materials and cloth garments fly upward when caught in a &lt;i&gt;wind wall&lt;/i&gt;. Arrows and bolts are deflected upward and miss, while any other normal ranged weapon passing through the wall has a 30% miss chance. (A giant-thrown boulder, a siege engine projectile, and other massive ranged weapons are not affected.) Gases, most gaseous breath weapons, and creatures in gaseous form cannot pass through the wall (although it is no barrier to incorporeal creatures).&lt;/p&gt;
      &lt;p&gt;While the wall must be vertical, you can shape it in any continuous path along the ground that you like. It is possible to create cylindrical or square wind walls to enclose specific points.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Wind Wall&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Wind Wall&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Air]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Air 2, Cleric 3, Druid 3, Ranger 2, Sorcerer/Wizard 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, M/DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Wall up to 10 ft./level long and 5 ft./level high (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An invisible vertical curtain of wind appears. It is 2 feet thick and of considerable strength. It is a roaring blast sufficient to blow away any bird smaller than an eagle, or tear papers and similar materials from unsuspecting hands. (A Reflex save allows a creature to maintain its grasp on an object.) Tiny and Small flying creatures cannot pass through the barrier. Loose materials and cloth garments fly upward when caught in a &lt;i&gt;wind wall&lt;/i&gt;. Arrows and bolts are deflected upward and miss, while any other normal ranged weapon passing through the wall has a 30% miss chance. (A giant-thrown boulder, a siege engine projectile, and other massive ranged weapons are not affected.) Gases, most gaseous breath weapons, and creatures in gaseous form cannot pass through the wall (although it is no barrier to incorporeal creatures).&lt;/p&gt;&lt;p&gt;While the wall must be vertical, you can shape it in any continuous path along the ground that you like. It is possible to create cylindrical or square wind walls to enclose specific points.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Arcane Material Component:&lt;/i&gt; A tiny fan and a feather of exotic origin.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (694, 'Wish', 'wish', 'Universal', 'Null', 'Null', 'Null', 'Sorcerer/Wizard 9', 'V, XP', '1 standard action', 'See text', 'See text', 'See text', 'See text', 'See text', 'See text', 'Yes', 'As limited wish, but with fewer limits.', 'Null', 'When a Wish duplicates a spell with a material component that costs more than 10,000 gp, you must provide that component.', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Wish&lt;/i&gt; is the mightiest spell a wizard or sorcerer can cast. By simply speaking aloud, you can alter reality to better suit you.&lt;/p&gt;
      &lt;p&gt;Even &lt;i&gt;wish&lt;/i&gt;, however, has its limits.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;Wish&lt;/i&gt; can produce any one of the following effects.&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt; Duplicate any wizard or sorcerer spell of 8th level or lower, provided the spell is not of a school prohibited to you.&lt;/li&gt;
 &lt;li&gt; Duplicate any other spell of 6th level or lower, provided the spell is not of a school prohibited to you.&lt;/li&gt;
 &lt;li&gt; Duplicate any wizard or sorcerer spell of 7th level or lower even if it''s of a prohibited school.&lt;/li&gt;
 &lt;li&gt; Duplicate any other spell of 5th level or lower even if it''s of a prohibited school.&lt;/li&gt;
 &lt;li&gt; Undo the harmful effects of many other spells, such as &lt;i&gt;geas/quest&lt;/i&gt; or &lt;i&gt;insanity&lt;/i&gt;.&lt;/li&gt;
 &lt;li&gt; Create a nonmagical item of up to 25,000 gp in value.&lt;/li&gt;
 &lt;li&gt; Create a magic item, or add to the powers of an existing magic item.&lt;/li&gt;
 &lt;li&gt; Grant a creature a +1 inherent bonus to an ability score. Two to five &lt;i&gt;Wish&lt;/i&gt; spells cast in immediate succession can grant a creature a +2 to +5 inherent bonus to an ability score (two wishes for a +2 inherent bonus, three for a +3 inherent bonus, and so on). Inherent bonuses are instantaneous, so they cannot be dispelled. &lt;i&gt;Note:&lt;/i&gt; An inherent bonus may not exceed +5 for a single ability score, and inherent bonuses to a particular ability score do not stack, so only the best one applies.&lt;/li&gt;
 &lt;li&gt; Remove injuries and afflictions. A single &lt;i&gt;Wish&lt;/i&gt; can aid one creature per caster level, and all subjects are cured of the same kind of affliction. For example, you could heal all the damage you and your companions have taken, or remove all poison effects from everyone in the party, but not do both with the same &lt;i&gt;wish&lt;/i&gt;. A &lt;i&gt;Wish&lt;/i&gt; can never restore the experience point loss from casting a spell or the level or Constitution loss from being raised from the dead.&lt;/li&gt;
 &lt;li&gt; Revive the dead. A &lt;i&gt;Wish&lt;/i&gt; can bring a dead creature back to life by duplicating a &lt;i&gt;resurrection&lt;/i&gt; spell. A &lt;i&gt;Wish&lt;/i&gt; can revive a dead creature whose body has been destroyed, but the task takes two &lt;i&gt;wishes&lt;/i&gt;,  one to recreate the body and another to infuse the body with life again. A &lt;i&gt;Wish&lt;/i&gt; cannot prevent a character who was brought back to life from losing an experience level.&lt;/li&gt;
 &lt;li&gt; Transport travelers. A &lt;i&gt;Wish&lt;/i&gt; can lift one creature per caster level from anywhere on any plane and place those creatures anywhere else on any plane regardless of local conditions. An unwilling target gets a Will save to negate the effect, and spell resistance (if any) applies.&lt;/li&gt;
 &lt;li&gt; Undo misfortune. A &lt;i&gt;Wish&lt;/i&gt; can undo a single recent event. The &lt;i&gt;Wish&lt;/i&gt; forces a reroll of any roll made within the last round (including your last turn). Reality reshapes itself to accommodate the new result. For example, a &lt;i&gt;Wish&lt;/i&gt; could undo an opponent''s successful save, a foe''s successful critical hit (either the attack roll or the critical roll), a friend''s failed save, and so on. The reroll, however, may be as bad as or worse than the original roll. An unwilling target gets a Will save to negate the effect, and spell resistance (if any) applies.&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;You may try to use a &lt;i&gt;Wish&lt;/i&gt; to produce greater effects than these, but doing so is dangerous. (The &lt;i&gt;Wish&lt;/i&gt; may pervert your intent into a literal but undesirable fulfillment or only a partial fulfillment.)&lt;/p&gt;
      &lt;p&gt;Duplicated spells allow saves and spell resistance as normal (but save DCs are for 9th-level spells).&lt;/p&gt;
      &lt;p/&gt;', 'The minimum XP cost for casting Wish is 5,000 XP. When a Wish duplicates a spell that has an XP cost, you must pay 5,000 XP or that cost, whichever is more. When a Wish creates or improves a magic item, you must pay twice the normal XP cost for crafting or improving the item, plus an additional 5,000 XP.', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Wish&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Wish&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Universal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sorcerer/Wizard 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target, Effect, or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Wish&lt;/i&gt; is the mightiest spell a wizard or sorcerer can cast. By simply speaking aloud, you can alter reality to better suit you.&lt;/p&gt;&lt;p&gt;Even &lt;i&gt;wish&lt;/i&gt;, however, has its limits.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;Wish&lt;/i&gt; can produce any one of the following effects.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Duplicate any wizard or sorcerer spell of 8th level or lower, provided the spell is not of a school prohibited to you.&lt;/li&gt;
 &lt;li&gt; Duplicate any other spell of 6th level or lower, provided the spell is not of a school prohibited to you.&lt;/li&gt;
 &lt;li&gt; Duplicate any wizard or sorcerer spell of 7th level or lower even if it''s of a prohibited school.&lt;/li&gt;
 &lt;li&gt; Duplicate any other spell of 5th level or lower even if it''s of a prohibited school.&lt;/li&gt;
 &lt;li&gt; Undo the harmful effects of many other spells, such as &lt;i&gt;geas/quest&lt;/i&gt; or &lt;i&gt;insanity&lt;/i&gt;.&lt;/li&gt;
 &lt;li&gt; Create a nonmagical item of up to 25,000 gp in value.&lt;/li&gt;
 &lt;li&gt; Create a magic item, or add to the powers of an existing magic item.&lt;/li&gt;
 &lt;li&gt; Grant a creature a +1 inherent bonus to an ability score. Two to five &lt;i&gt;Wish&lt;/i&gt; spells cast in immediate succession can grant a creature a +2 to +5 inherent bonus to an ability score (two wishes for a +2 inherent bonus, three for a +3 inherent bonus, and so on). Inherent bonuses are instantaneous, so they cannot be dispelled. &lt;i&gt;Note:&lt;/i&gt; An inherent bonus may not exceed +5 for a single ability score, and inherent bonuses to a particular ability score do not stack, so only the best one applies.&lt;/li&gt;
 &lt;li&gt; Remove injuries and afflictions. A single &lt;i&gt;Wish&lt;/i&gt; can aid one creature per caster level, and all subjects are cured of the same kind of affliction. For example, you could heal all the damage you and your companions have taken, or remove all poison effects from everyone in the party, but not do both with the same &lt;i&gt;wish&lt;/i&gt;. A &lt;i&gt;Wish&lt;/i&gt; can never restore the experience point loss from casting a spell or the level or Constitution loss from being raised from the dead.&lt;/li&gt;
 &lt;li&gt; Revive the dead. A &lt;i&gt;Wish&lt;/i&gt; can bring a dead creature back to life by duplicating a &lt;i&gt;resurrection&lt;/i&gt; spell. A &lt;i&gt;Wish&lt;/i&gt; can revive a dead creature whose body has been destroyed, but the task takes two &lt;i&gt;wishes&lt;/i&gt;,  one to recreate the body and another to infuse the body with life again. A &lt;i&gt;Wish&lt;/i&gt; cannot prevent a character who was brought back to life from losing an experience level.&lt;/li&gt;
 &lt;li&gt; Transport travelers. A &lt;i&gt;Wish&lt;/i&gt; can lift one creature per caster level from anywhere on any plane and place those creatures anywhere else on any plane regardless of local conditions. An unwilling target gets a Will save to negate the effect, and spell resistance (if any) applies.&lt;/li&gt;
 &lt;li&gt; Undo misfortune. A &lt;i&gt;Wish&lt;/i&gt; can undo a single recent event. The &lt;i&gt;Wish&lt;/i&gt; forces a reroll of any roll made within the last round (including your last turn). Reality reshapes itself to accommodate the new result. For example, a &lt;i&gt;Wish&lt;/i&gt; could undo an opponent''s successful save, a foe''s successful critical hit (either the attack roll or the critical roll), a friend''s failed save, and so on. The reroll, however, may be as bad as or worse than the original roll. An unwilling target gets a Will save to negate the effect, and spell resistance (if any) applies.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;You may try to use a &lt;i&gt;Wish&lt;/i&gt; to produce greater effects than these, but doing so is dangerous. (The &lt;i&gt;Wish&lt;/i&gt; may pervert your intent into a literal but undesirable fulfillment or only a partial fulfillment.)&lt;/p&gt;&lt;p&gt;Duplicated spells allow saves and spell resistance as normal (but save DCs are for 9th-level spells).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material Component:&lt;/i&gt; When a &lt;i&gt;Wish&lt;/i&gt; duplicates a spell with a material component that costs more than 10,000 gp, you must provide that component.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; The minimum XP cost for casting &lt;i&gt;Wish&lt;/i&gt; is 5,000 XP. When a &lt;i&gt;Wish&lt;/i&gt; duplicates a spell that has an XP cost, you must pay 5,000 XP or that cost, whichever is more. When a &lt;i&gt;Wish&lt;/i&gt; creates or improves a magic item, you must pay twice the normal XP cost for crafting or improving the item, plus an additional 5,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (695, 'Wood Shape', 'wood shape', 'Transmutation', 'Null', 'Null', 'Null', 'Druid 2', 'V, S, DF', '1 standard action', 'Touch', 'One touched piece of wood no larger than 10 cu. ft. + 1 cu. ft./level', 'Null', 'Null', 'Instantaneous', 'Will negates (object)', 'Yes (object)', 'Rearranges wooden objects to suit you.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;W&lt;i&gt;ood shape&lt;/i&gt; enables you to form one existing piece of wood into any shape that suits your purpose. While it is possible to make crude coffers, doors, and so forth, fine detail isn''t possible. There is a 30% chance that any shape that includes moving parts simply doesn''t work.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Wood Shape&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Wood Shape&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Transmutation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Druid 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One touched piece of wood no larger than 10 cu. ft. + 1 cu. ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;W&lt;i&gt;ood shape&lt;/i&gt; enables you to form one existing piece of wood into any shape that suits your purpose. While it is possible to make crude coffers, doors, and so forth, fine detail isn''t possible. There is a 30% chance that any shape that includes moving parts simply doesn''t work.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (696, 'Word of Chaos', 'word of chaos', 'Evocation', 'Null', 'Chaotic, Sonic', 'Null', 'Chaos 7, Cleric 7', 'V', '1 standard action', '40 ft.', 'Null', 'Nonchaotic creatures in a 40-ft. - radius spread centered on you', 'Null', 'Instantaneous', 'None or Will negates; see text', 'Yes', 'Kills, confuses, stuns, or deafens nonchaotic subjects.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Any nonchaotic creature within the area who hears the &lt;i&gt;word of chaos&lt;/i&gt; suffers the following ill effects.&lt;/p&gt;
      &lt;p&gt;The effects are cumulative and concurrent. No saving throw is allowed against these effects.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Deafened:&lt;/i&gt; The creature is deafened for 1d4 rounds.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Stunned:&lt;/i&gt; The creature is stunned for 1 round.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Confused:&lt;/i&gt; The creature is &lt;i&gt;confused&lt;/i&gt;,  as by the &lt;i&gt;confusion&lt;/i&gt; spell, for 1d10 minutes. This is a mind-affecting enchantment effect.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Killed:&lt;/i&gt; Living creatures die. Undead creatures are destroyed.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;HD&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Effect&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Equal to caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stunned, deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;confused&lt;/i&gt;, stunned, deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Killed, &lt;i&gt;confused&lt;/i&gt;, stunned, deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;Furthermore, if you are on your home plane when you cast this spell, nonchaotic extraplanar creatures within the area are instantly banished back to their home planes. Creatures so banished cannot return for at least 24 hours. This effect takes place regardless of whether the creatures hear the &lt;i&gt;word of chaos&lt;/i&gt;. The banishment effect allows a Will save (at a -4 penalty) to negate.&lt;/p&gt;
      &lt;p&gt;Creatures whose HD exceed your caster level are unaffected by &lt;i&gt;word of chaos&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Word of Chaos&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Word of Chaos&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Evocation [Chaotic, Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Chaos 7, Cleric 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nonchaotic creatures in a 40-ft. - radius spread centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Any nonchaotic creature within the area who hears the &lt;i&gt;word of chaos&lt;/i&gt; suffers the following ill effects.&lt;/p&gt;&lt;p&gt;The effects are cumulative and concurrent. No saving throw is allowed against these effects.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Deafened:&lt;/i&gt; The creature is deafened for 1d4 rounds.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Stunned:&lt;/i&gt; The creature is stunned for 1 round.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Confused:&lt;/i&gt; The creature is &lt;i&gt;confused&lt;/i&gt;,  as by the &lt;i&gt;confusion&lt;/i&gt; spell, for 1d10 minutes. This is a mind-affecting enchantment effect.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Killed:&lt;/i&gt; Living creatures die. Undead creatures are destroyed.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;HD&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Effect&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Equal to caster level&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stunned, deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;confused&lt;/i&gt;, stunned, deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Up to caster level -10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Killed, &lt;i&gt;confused&lt;/i&gt;, stunned, deafened&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Furthermore, if you are on your home plane when you cast this spell, nonchaotic extraplanar creatures within the area are instantly banished back to their home planes. Creatures so banished cannot return for at least 24 hours. This effect takes place regardless of whether the creatures hear the &lt;i&gt;word of chaos&lt;/i&gt;. The banishment effect allows a Will save (at a -4 penalty) to negate.&lt;/p&gt;&lt;p&gt;Creatures whose HD exceed your caster level are unaffected by &lt;i&gt;word of chaos&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (697, 'Word of Recall', 'word of recall', 'Conjuration', 'Teleportation', 'Null', 'Null', 'Cleric 6, Druid 8', 'V', '1 standard action', 'Unlimited', 'You and touched objects or other willing creatures', 'Null', 'Null', 'Instantaneous', 'None or Will negates (harmless, object)', 'No or Yes (harmless, object)', 'Teleports you back to designated place.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;&lt;i&gt;Word of recall&lt;/i&gt; teleports you instantly back to your sanctuary when the word is uttered. You must designate the sanctuary when you prepare the spell, and it must be a very familiar place. The actual point of arrival is a designated area no larger than 10 feet by 10 feet. You can be transported any distance within a plane but cannot travel between planes. You can transport, in addition to yourself, any objects you carry, as long as their weight doesn''t exceed your maximum load. You may also bring one additional willing Medium or smaller creature (carrying gear or objects up to its maximum load) or its equivalent per three caster levels. A Large creature counts as two Medium creatures, a Huge creature counts as two Large creatures, and so forth. All creatures to be transported must be in contact with one another, and at least one of those creatures must be in contact with you. Exceeding this limit causes the spell to fail.&lt;/p&gt;
      &lt;p&gt;An unwilling creature can''t be teleported by &lt;i&gt;word of recall&lt;/i&gt;. Likewise, a creature''s Will save (or spell resistance) prevents items in its possession from being teleported. Unattended, nonmagical objects receive no saving throw.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Word of Recall&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Word of Recall&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 6, Druid 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Unlimited&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and touched objects or other willing creatures&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will negates (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No or Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Word of recall&lt;/i&gt; teleports you instantly back to your sanctuary when the word is uttered. You must designate the sanctuary when you prepare the spell, and it must be a very familiar place. The actual point of arrival is a designated area no larger than 10 feet by 10 feet. You can be transported any distance within a plane but cannot travel between planes. You can transport, in addition to yourself, any objects you carry, as long as their weight doesn''t exceed your maximum load. You may also bring one additional willing Medium or smaller creature (carrying gear or objects up to its maximum load) or its equivalent per three caster levels. A Large creature counts as two Medium creatures, a Huge creature counts as two Large creatures, and so forth. All creatures to be transported must be in contact with one another, and at least one of those creatures must be in contact with you. Exceeding this limit causes the spell to fail.&lt;/p&gt;&lt;p&gt;An unwilling creature can''t be teleported by &lt;i&gt;word of recall&lt;/i&gt;. Likewise, a creature''s Will save (or spell resistance) prevents items in its possession from being teleported. Unattended, nonmagical objects receive no saving throw.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (698, 'Zone of Silence', 'zone of silence', 'Illusion', 'Glamer', 'Null', 'Null', 'Bard 4', 'V, S', '1 round', 'Personal', 'Null', '5-ft. -radius emanation centered on you', 'Null', '1 hour/level (D)', 'Null', 'Null', 'Keeps eavesdroppers from overhearing conversations.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;By casting &lt;i&gt;zone of silence&lt;/i&gt;, you manipulate sound waves in your immediate vicinity so that you and those within the spell''s area can converse normally, yet no one outside can hear your voices or any other noises from within, including language-dependent or sonic spell effects. This effect is centered on you and moves with you. Anyone who enters the zone immediately becomes subject to its effects, but those who leave are no longer affected. Note, however, that a successful Spot check to read lips can still reveal what''s said inside a &lt;i&gt;zone of silence&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Zone of Silence&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Zone of Silence&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Illusion (Glamer)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bard 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5-ft. -radius emanation centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;By casting &lt;i&gt;zone of silence&lt;/i&gt;, you manipulate sound waves in your immediate vicinity so that you and those within the spell''s area can converse normally, yet no one outside can hear your voices or any other noises from within, including language-dependent or sonic spell effects. This effect is centered on you and moves with you. Anyone who enters the zone immediately becomes subject to its effects, but those who leave are no longer affected. Note, however, that a successful Spot check to read lips can still reveal what''s said inside a &lt;i&gt;zone of silence&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

INSERT INTO [spell] ([id], [name], [altname], [school], [subschool], [descriptor], [spellcraft_dc], [level], [components], [casting_time], [range], [target], [area], [effect], [duration], [saving_throw], [spell_resistance], [short_description], [to_develop], [material_components], [arcane_material_components], [focus], [description], [xp_cost], [arcane_focus], [wizard_focus], [verbal_components], [sorcerer_focus], [bard_focus], [cleric_focus], [druid_focus], [full_text], [reference])
VALUES 
  (699, 'Zone of Truth', 'zone of truth', 'Enchantment', 'Compulsion', 'Mind-Affecting', 'Null', 'Cleric 2, Paladin 2', 'V, S, DF', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', '20-ft. -radius emanation', 'Null', '1 min./level', 'Will negates', 'Yes', 'Subjects within range cannot lie.', 'Null', 'Null', 'Null', 'Null', '&lt;p&gt;Creatures within the emanation area (or those who enter it) can''t speak any deliberate and intentional lies. Each potentially affected creature is allowed a save to avoid the effects when the spell is cast or when the creature first enters the emanation area. Affected creatures are aware of this enchantment. Therefore, they may avoid answering questions to which they would normally respond with a lie, or they may be evasive as long as they remain within the boundaries of the truth. Creatures who leave the area are free to speak as they choose.&lt;/p&gt;
      &lt;p/&gt;', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '&lt;div topic=&quot;Zone of Truth&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Zone of Truth&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Enchantment (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cleric 2, Paladin 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, DF&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius emanation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Creatures within the emanation area (or those who enter it) can''t speak any deliberate and intentional lies. Each potentially affected creature is allowed a save to avoid the effects when the spell is cast or when the creature first enters the emanation area. Affected creatures are aware of this enchantment. Therefore, they may avoid answering questions to which they would normally respond with a lie, or they may be evasive as long as they remain within the boundaries of the truth. Creatures who leave the area are free to speak as they choose.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 SpellsT-Z')
GO

SET IDENTITY_INSERT [spell] OFF
GO

COMMIT
GO

